*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from AUTO.hpd
* ***************************************************************** *
* *  (c) Copyright Rocket Software, Inc. 2019 All Rights Reserved   *
* *                                                                 *
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-T01-01 IBM OMEGAMON XE on z/OS JVM Monitor Feature      ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *  08/01/19 NVW       Longer columns for ZCSUMM and ZCDETL          ...
* *  10/14/19 SMW       Add ZOSMEM query                              ...
* *  10/15/19 SMW       Add JVMSUMM query                             ...
* *  10/15/19 SMW       Added new attributes to table HEALTH          ...
* *  10/18/19 SMW       Added JVMDETL query                           ...
* *  10/29/19 SMW       Use JVMVERSION in ENVIRON                     ... 
* *  05/29/20 KOP       Update z/OS Connect Summary queries to        ...
* *                     include STIME and ETIME                       ... 
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      530 (base)                                   ...
* *  Table:              AUTO                                         ...
* *  Workspace View:     Auto Discovery                               ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Auto_Discovery;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=1;
* NAME=Auto Discovery;
* DESC=Query for JVM Auto Discovery;
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.AUTO;
* COLUMNS=JOBNAME;
* COLUMNS=JVMTYPE;
* COLUMNS=FULLVER;
* COLUMNS=JAVAHOME;
* COLUMNS=CONFIG;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND AUTO.ORIGINNODE EQ $NODE$;
* PRED=AND AUTO.JVMPID EQ $JVMPID$;
* PRED=AND AUTO.JOBNAME EQ $JOBNAME$;
* PRED=AND AUTO.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Auto_Discovery';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Auto_Discovery',
  'KJJ',
  '%IBM.JVM_Monitor        0000000001000000000',
  'P',
  'Auto Discovery',
  'Query for JVM Auto Discovery',
  'IBM',
  '1181215060453000',
'at=$THRUNODE$@table1.name=AUTO@table1.column1.name=JOBNAME@table1.colum
n2.name=JVMTYPE@table1.column3.name=FULLVER@table1.column4.name=JAVAHOME
@table1.column5.name=CONFIG@table1.column6.name=ASID@table1.column7.name
=JVMPID@table1.column8.name=SMFID@table1.column9.name=COLLID@table1.colu
mn10.name=ORIGINNODE@table1.columnCount=10@tableCount=1@filter1.connecto
r=AND@filter1.column=AUTO.ORIGINNODE@filter1.operator=EQ@filter1.value=$
NODE$@filter2.connector=AND@filter2.column=AUTO.JVMPID@filter2.operator=
EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=AUTO.JOBN
AME@filter3.operator=EQ@filter3.value=$JOBNAME$@filter4.connector=AND@fi
lter4.column=AUTO.ASID@filter4.operator=EQ@filter4.value=$ASID$@filterCo
unt=4@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.n
ame=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from CPU.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on z/OS                        ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016,2019                            ...
* *  � Copyright 2019, Rocket Software Inc., or its affiliates        ...
* *         All Rights Reserved                                       ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *  08/01/19 NVW       Correct predicates from HEALTH to CPU         ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      530 (base)                                   ...
* *  Table:              CPU                                          ...
* *  Workspace View:     CPU Statistics                               ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_CPU;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=1;
* NAME=CPU Statistics;
* DESC=Query for JVM CPU Statistics;
* USER=IBM;
* VISIBLE=Y;
* READONLY=T;
* TABLE=KJJ.CPU;
* COLUMNS=JOBNAME;
* COLUMNS=UPTIME;
* COLUMNS=CPUTM;
* COLUMNS=IFATM;
* COLUMNS=IFACPTM;
* COLUMNS=CPUPN;
* COLUMNS=IFAPN;
* COLUMNS=IFACPPN;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND CPU.ORIGINNODE EQ $NODE$;
* PRED=AND CPU.JVMPID EQ $JVMPID$;
* PRED=AND CPU.JOBNAME EQ $JOBNAME$;
* PRED=AND CPU.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;
* DEFPARM=SYSTEM.PARMA("HISTORY","IRA",3);
* SITNAME=JVM_General_CPU_Critical Critical;
* SITNAME=JVM_General_CPU_Warning Warning;
* SITNAME=JVM_IFA_on_General_CPU_Critical Critical;
* SITNAME=JVM_IFA_on_General_CPU_Warning Warning;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_CPU';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_General_CPU_Critical' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'KJJ.JVM_CPU';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_General_CPU_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KJJ.JVM_CPU';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_IFA_on_General_CPU_Critical' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'KJJ.JVM_CPU';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_IFA_on_General_CPU_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KJJ.JVM_CPU';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_CPU' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KJJ.JVM_CPU';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_CPU',
  'KJJ',
  '%IBM.JVM_Monitor        0000000001000000000',
  'D',
  'CPU Statistics',
  'Query for JVM CPU Statistics',
  'IBM',
  '1190802141235000',
'at=$THRUNODE$@table1.name=CPU@table1.column1.name=JOBNAME@table1.column
2.name=UPTIME@table1.column3.name=CPUTM@table1.column4.name=IFATM@table1
.column5.name=IFACPTM@table1.column6.name=CPUPN@table1.column7.name=IFAP
N@table1.column8.name=IFACPPN@table1.column9.name=ASID@table1.column10.n
ame=JVMPID@table1.column11.name=SMFID@table1.column12.name=COLLID@table1
.column13.name=ORIGINNODE@table1.columnCount=13@tableCount=1@filter1.con
nector=AND@filter1.column=CPU.ORIGINNODE@filter1.operator=EQ@filter1.val
ue=$NODE$@filter2.connector=AND@filter2.column=CPU.JVMPID@filter2.operat
or=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=CPU.JO
BNAME@filter3.operator=EQ@filter3.value=$JOBNAME$@filter4.connector=AND@
filter4.column=CPU.ASID@filter4.operator=EQ@filter4.value=$ASID$@filterC
ount=4@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.
name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KJJ.CPU';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KJJ.CPU',
'SYSTEM.PARMA("HISTORY","IRA",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.JVM_Monitor        0000000001000000000',
   32,
   259,
   '1190802141235000',
   '_ KCJ',
   'KJJ.JVM_CPU',
   'CPU Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_CPU',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_CPU',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_CPU',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_CPU',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_CPU',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_CPU',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_CPU',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_CPU',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_CPU',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KJJ.JVM_CPU',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KJJ.JVM_CPU',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KJJ.JVM_CPU',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KJJ.JVM_CPU',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KJJ.JVM_CPU',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KJJ.JVM_CPU',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KJJ.JVM_CPU',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KJJ.JVM_CPU',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_General_CPU_Critical',
   'Critical',
   'KJJ.JVM_CPU',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_General_CPU_Warning',
   'Warning',
   'KJJ.JVM_CPU',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_IFA_on_General_CPU_Critical',
   'Critical',
   'KJJ.JVM_CPU',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_IFA_on_General_CPU_Warning',
   'Warning',
   'KJJ.JVM_CPU',
   0
);

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_CPU:5501';

INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_CPU:5501',
  'KJJ',
  '%IBM.JVM_Monitor        000000000z00000000',
  'P',
  'CPU Statistics (V5501)',
  'Query for JVM CPU Statistics (V5501)',
  'IBM',
  '1200810140059000',
'at=$THRUNODE$@table1.name=CPU@table1.column1.name=JOBNAME@table1.column
2.name=UPTIME@table1.column3.name=CPUTM@table1.column4.name=IFATM@table1
.column5.name=IFACPTM@table1.column6.name=CPUPN@table1.column7.name=IFAP
N@table1.column8.name=IFACPPN@table1.column9.name=ASID@table1.column10.n
ame=JVMPID@table1.column11.name=SMFID@table1.column12.name=COLLID@table1
.column13.name=ORIGINNODE@table1.column14.name=JVMSERVER@table1.column15.name=CICSJVMNM@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=CPU.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=CPU.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=CPU.JOBNAME@filter3.operator=EQ@filter3.value=$JOBNAME$@filter4.connector=AND@filter4.column=CPU.ASID@filter4.operator=EQ@filter4.value=$ASID$@filterCount=4@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@'); 
 
*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ENVDET.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-T01-01 IBM OMEGAMON XE on z/OS JVM Monitor Feature      ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      530 (base)                                   ...
* *  Table:              ENVDET                                       ...
* *  Workspace View:     Environment Details                          ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Environment_Data_Details;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=1;
* NAME=Environment Details;
* DESC=Query for JVM Environment Details;
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ENVDET;
* COLUMNS=JOBNAME;
* COLUMNS=ENVTYPE;
* COLUMNS=PROPNAME;
* COLUMNS=PROPVALUE;
* COLUMNS=ORDERNUM;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND ENVDET.ORIGINNODE EQ $NODE$;
* PRED=AND ENVDET.JVMPID EQ $JVMPID$;
* PRED=AND ENVDET.ENVTYPE EQ $ENVTYPE$;
* PRED=AND ENVDET.JOBNAME EQ $JOBNAME$;
* PRED=AND ENVDET.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Environment_Data_Details';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Environment_Data_Details',
  'KJJ',
  '%IBM.JVM_Monitor        0000000001000000000',
  'P',
  'Environment Details',
  'Query for JVM Environment Details',
  'IBM',
  '1181215060454000',
'at=$THRUNODE$@table1.name=ENVDET@table1.column1.name=JOBNAME@table1.col
umn2.name=ENVTYPE@table1.column3.name=PROPNAME@table1.column4.name=PROPV
ALUE@table1.column5.name=ORDERNUM@table1.column6.name=ASID@table1.column
7.name=JVMPID@table1.column8.name=SMFID@table1.column9.name=COLLID@table
1.column10.name=ORIGINNODE@table1.columnCount=10@tableCount=1@filter1.co
nnector=AND@filter1.column=ENVDET.ORIGINNODE@filter1.operator=EQ@filter1
.value=$NODE$@filter2.connector=AND@filter2.column=ENVDET.JVMPID@filter2
.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column
=ENVDET.ENVTYPE@filter3.operator=EQ@filter3.value=$ENVTYPE$@filter4.conn
ector=AND@filter4.column=ENVDET.JOBNAME@filter4.operator=EQ@filter4.valu
e=$JOBNAME$@filter5.connector=AND@filter5.column=ENVDET.ASID@filter5.ope
rator=EQ@filter5.value=$ASID$@filterCount=5@parma1.value="TIMEOUT","600"
,3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.Tab
leRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ENVDET_BC.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-T01-01 IBM OMEGAMON XE on z/OS JVM Monitor Feature      ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      530 (base)                                   ...
* *  Table:              ENVDET                                       ...
* *  Workspace View:     Environment Details Boot Classpath           ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Environment_Details_Boot_Classpath;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=1;
* NAME=Environment Details Boot Classpath;
* DESC=Query for JVM Environment Details Boot Classpath;
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ENVDET;
* COLUMNS=JOBNAME;
* COLUMNS=ENVTYPE;
* COLUMNS=PROPNAME;
* COLUMNS=PROPVALUE;
* COLUMNS=ORDERNUM;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND ENVDET.ORIGINNODE EQ $NODE$;
* PRED=AND ENVDET.JVMPID EQ $JVMPID$;
* PRED=AND ENVDET.ENVTYPE EQ "BOOTCLASSP";
* PRED=AND ENVDET.JOBNAME EQ $JOBNAME$;
* PRED=AND ENVDET.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Environment_Details_Boot_Classpath';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Environment_Details_Boot_Classpath',
  'KJJ',
  '%IBM.JVM_Monitor        0000000001000000000',
  'P',
  'Environment Details Boot Classpath',
  'Query for JVM Environment Details Boot Classpath',
  'IBM',
  '1181215060454000',
'at=$THRUNODE$@table1.name=ENVDET@table1.column1.name=JOBNAME@table1.col
umn2.name=ENVTYPE@table1.column3.name=PROPNAME@table1.column4.name=PROPV
ALUE@table1.column5.name=ORDERNUM@table1.column6.name=ASID@table1.column
7.name=JVMPID@table1.column8.name=SMFID@table1.column9.name=COLLID@table
1.column10.name=ORIGINNODE@table1.columnCount=10@tableCount=1@filter1.co
nnector=AND@filter1.column=ENVDET.ORIGINNODE@filter1.operator=EQ@filter1
.value=$NODE$@filter2.connector=AND@filter2.column=ENVDET.JVMPID@filter2
.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column
=ENVDET.ENVTYPE@filter3.operator=EQ@filter3.value=BOOTCLASSP@filter3.typ
e=S@filter4.connector=AND@filter4.column=ENVDET.JOBNAME@filter4.operator
=EQ@filter4.value=$JOBNAME$@filter5.connector=AND@filter5.column=ENVDET.
ASID@filter5.operator=EQ@filter5.value=$ASID$@filterCount=5@parma1.value
="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@propert
y1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ENVDET_CL.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-T01-01 IBM OMEGAMON XE on z/OS JVM Monitor Feature      ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      530 (base)                                   ...
* *  Table:              ENVDET                                       ...
* *  Workspace View:     Environment Details Command Line             ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Environment_Details_Command_Line;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=1;
* NAME=Environment Details Command Line;
* DESC=Query for JVM Environment Details Command Line;
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ENVDET;
* COLUMNS=JOBNAME;
* COLUMNS=ENVTYPE;
* COLUMNS=PROPNAME;
* COLUMNS=PROPVALUE;
* COLUMNS=ORDERNUM;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND ENVDET.ORIGINNODE EQ $NODE$;
* PRED=AND ENVDET.JVMPID EQ $JVMPID$;
* PRED=AND ENVDET.ENVTYPE EQ "CMDLINE";
* PRED=AND ENVDET.JOBNAME EQ $JOBNAME$;
* PRED=AND ENVDET.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Environment_Details_Command_Line';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Environment_Details_Command_Line',
  'KJJ',
  '%IBM.JVM_Monitor        0000000001000000000',
  'P',
  'Environment Details Command Line',
  'Query for JVM Environment Details Command Line',
  'IBM',
  '1181215060454000',
'at=$THRUNODE$@table1.name=ENVDET@table1.column1.name=JOBNAME@table1.col
umn2.name=ENVTYPE@table1.column3.name=PROPNAME@table1.column4.name=PROPV
ALUE@table1.column5.name=ORDERNUM@table1.column6.name=ASID@table1.column
7.name=JVMPID@table1.column8.name=SMFID@table1.column9.name=COLLID@table
1.column10.name=ORIGINNODE@table1.columnCount=10@tableCount=1@filter1.co
nnector=AND@filter1.column=ENVDET.ORIGINNODE@filter1.operator=EQ@filter1
.value=$NODE$@filter2.connector=AND@filter2.column=ENVDET.JVMPID@filter2
.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column
=ENVDET.ENVTYPE@filter3.operator=EQ@filter3.value=CMDLINE@filter3.type=S
@filter4.connector=AND@filter4.column=ENVDET.JOBNAME@filter4.operator=EQ
@filter4.value=$JOBNAME$@filter5.connector=AND@filter5.column=ENVDET.ASI
D@filter5.operator=EQ@filter5.value=$ASID$@filterCount=5@parma1.value="T
IMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.
value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ENVDET_CP.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-T01-01 IBM OMEGAMON XE on z/OS JVM Monitor Feature      ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      530 (base)                                   ...
* *  Table:              ENVDET                                       ...
* *  Workspace View:     Environment Details Classpath                ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Environment_Details_Classpath;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=1;
* NAME=Environment Details Classpath;
* DESC=Query for JVM Environment Details Classpath;
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ENVDET;
* COLUMNS=JOBNAME;
* COLUMNS=ENVTYPE;
* COLUMNS=PROPNAME;
* COLUMNS=PROPVALUE;
* COLUMNS=ORDERNUM;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND ENVDET.ORIGINNODE EQ $NODE$;
* PRED=AND ENVDET.JVMPID EQ $JVMPID$;
* PRED=AND ENVDET.ENVTYPE EQ "CLASSPATH";
* PRED=AND ENVDET.JOBNAME EQ $JOBNAME$;
* PRED=AND ENVDET.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Environment_Details_Classpath';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Environment_Details_Classpath',
  'KJJ',
  '%IBM.JVM_Monitor        0000000001000000000',
  'P',
  'Environment Details Classpath',
  'Query for JVM Environment Details Classpath',
  'IBM',
  '1181215060454000',
'at=$THRUNODE$@table1.name=ENVDET@table1.column1.name=JOBNAME@table1.col
umn2.name=ENVTYPE@table1.column3.name=PROPNAME@table1.column4.name=PROPV
ALUE@table1.column5.name=ORDERNUM@table1.column6.name=ASID@table1.column
7.name=JVMPID@table1.column8.name=SMFID@table1.column9.name=COLLID@table
1.column10.name=ORIGINNODE@table1.columnCount=10@tableCount=1@filter1.co
nnector=AND@filter1.column=ENVDET.ORIGINNODE@filter1.operator=EQ@filter1
.value=$NODE$@filter2.connector=AND@filter2.column=ENVDET.JVMPID@filter2
.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column
=ENVDET.ENVTYPE@filter3.operator=EQ@filter3.value=CLASSPATH@filter3.type
=S@filter4.connector=AND@filter4.column=ENVDET.JOBNAME@filter4.operator=
EQ@filter4.value=$JOBNAME$@filter5.connector=AND@filter5.column=ENVDET.A
SID@filter5.operator=EQ@filter5.value=$ASID$@filterCount=5@parma1.value=
"TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property
1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ENVDET_EV.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-T01-01 IBM OMEGAMON XE on z/OS JVM Monitor Feature      ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      530 (base)                                   ...
* *  Table:              ENVDET                                       ...
* *  Workspace View:     Environment Details Environment Variables    ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Environment_Details_Environment_Variables;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=1;
* NAME=Environment Details Environment Variables;
* DESC=Query for JVM Environment Details Environment Variables;
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ENVDET;
* COLUMNS=JOBNAME;
* COLUMNS=ENVTYPE;
* COLUMNS=PROPNAME;
* COLUMNS=PROPVALUE;
* COLUMNS=ORDERNUM;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND ENVDET.ORIGINNODE EQ $NODE$;
* PRED=AND ENVDET.JVMPID EQ $JVMPID$;
* PRED=AND ENVDET.ENVTYPE EQ "ENVVAR";
* PRED=AND ENVDET.JOBNAME EQ $JOBNAME$;
* PRED=AND ENVDET.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Environment_Details_Environment_Variables';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Environment_Details_Environment_Variables',
  'KJJ',
  '%IBM.JVM_Monitor        0000000001000000000',
  'P',
  'Environment Details Environment Variables',
  'Query for JVM Environment Details Environment Variables',
  'IBM',
  '1181215060455000',
'at=$THRUNODE$@table1.name=ENVDET@table1.column1.name=JOBNAME@table1.col
umn2.name=ENVTYPE@table1.column3.name=PROPNAME@table1.column4.name=PROPV
ALUE@table1.column5.name=ORDERNUM@table1.column6.name=ASID@table1.column
7.name=JVMPID@table1.column8.name=SMFID@table1.column9.name=COLLID@table
1.column10.name=ORIGINNODE@table1.columnCount=10@tableCount=1@filter1.co
nnector=AND@filter1.column=ENVDET.ORIGINNODE@filter1.operator=EQ@filter1
.value=$NODE$@filter2.connector=AND@filter2.column=ENVDET.JVMPID@filter2
.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column
=ENVDET.ENVTYPE@filter3.operator=EQ@filter3.value=ENVVAR@filter3.type=S@
filter4.connector=AND@filter4.column=ENVDET.JOBNAME@filter4.operator=EQ@
filter4.value=$JOBNAME$@filter5.connector=AND@filter5.column=ENVDET.ASID
@filter5.operator=EQ@filter5.value=$ASID$@filterCount=5@parma1.value="TI
MEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.v
alue=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ENVDET_JP.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-T01-01 IBM OMEGAMON XE on z/OS JVM Monitor Feature      ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      530 (base)                                   ...
* *  Table:              ENVDET                                       ...
* *  Workspace View:     Environment Details JVM Parameters           ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Environment_Details_JVM_Parameters;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=1;
* NAME=Environment Details JVM Parameters;
* DESC=Query for JVM Environment Details JVM Parameters;
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ENVDET;
* COLUMNS=JOBNAME;
* COLUMNS=ENVTYPE;
* COLUMNS=PROPNAME;
* COLUMNS=PROPVALUE;
* COLUMNS=ORDERNUM;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND ENVDET.ORIGINNODE EQ $NODE$;
* PRED=AND ENVDET.JVMPID EQ $JVMPID$;
* PRED=AND ENVDET.ENVTYPE EQ "JVMPARM";
* PRED=AND ENVDET.JOBNAME EQ $JOBNAME$;
* PRED=AND ENVDET.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Environment_Details_JVM_Parameters';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Environment_Details_JVM_Parameters',
  'KJJ',
  '%IBM.JVM_Monitor        0000000001000000000',
  'P',
  'Environment Details JVM Parameters',
  'Query for JVM Environment Details JVM Parameters',
  'IBM',
  '1181215060455000',
'at=$THRUNODE$@table1.name=ENVDET@table1.column1.name=JOBNAME@table1.col
umn2.name=ENVTYPE@table1.column3.name=PROPNAME@table1.column4.name=PROPV
ALUE@table1.column5.name=ORDERNUM@table1.column6.name=ASID@table1.column
7.name=JVMPID@table1.column8.name=SMFID@table1.column9.name=COLLID@table
1.column10.name=ORIGINNODE@table1.columnCount=10@tableCount=1@filter1.co
nnector=AND@filter1.column=ENVDET.ORIGINNODE@filter1.operator=EQ@filter1
.value=$NODE$@filter2.connector=AND@filter2.column=ENVDET.JVMPID@filter2
.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column
=ENVDET.ENVTYPE@filter3.operator=EQ@filter3.value=JVMPARM@filter3.type=S
@filter4.connector=AND@filter4.column=ENVDET.JOBNAME@filter4.operator=EQ
@filter4.value=$JOBNAME$@filter5.connector=AND@filter5.column=ENVDET.ASI
D@filter5.operator=EQ@filter5.value=$ASID$@filterCount=5@parma1.value="T
IMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.
value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ENVDET_SP.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-T01-01 IBM OMEGAMON XE on z/OS JVM Monitor Feature      ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      530 (base)                                   ...
* *  Table:              ENVDET                                       ...
* *  Workspace View:     Environment Details System Properties        ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Environment_Details_System_Properties;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=1;
* NAME=Environment Details System Properties;
* DESC=Query for JVM Environment Details System Properties;
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ENVDET;
* COLUMNS=JOBNAME;
* COLUMNS=ENVTYPE;
* COLUMNS=PROPNAME;
* COLUMNS=PROPVALUE;
* COLUMNS=ORDERNUM;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND ENVDET.ORIGINNODE EQ $NODE$;
* PRED=AND ENVDET.JVMPID EQ $JVMPID$;
* PRED=AND ENVDET.ENVTYPE EQ "SYSPROPS";
* PRED=AND ENVDET.JOBNAME EQ $JOBNAME$;
* PRED=AND ENVDET.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Environment_Details_System_Properties';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Environment_Details_System_Properties',
  'KJJ',
  '%IBM.JVM_Monitor        0000000001000000000',
  'P',
  'Environment Details System Properties',
  'Query for JVM Environment Details System Properties',
  'IBM',
  '1181215060455000',
'at=$THRUNODE$@table1.name=ENVDET@table1.column1.name=JOBNAME@table1.col
umn2.name=ENVTYPE@table1.column3.name=PROPNAME@table1.column4.name=PROPV
ALUE@table1.column5.name=ORDERNUM@table1.column6.name=ASID@table1.column
7.name=JVMPID@table1.column8.name=SMFID@table1.column9.name=COLLID@table
1.column10.name=ORIGINNODE@table1.columnCount=10@tableCount=1@filter1.co
nnector=AND@filter1.column=ENVDET.ORIGINNODE@filter1.operator=EQ@filter1
.value=$NODE$@filter2.connector=AND@filter2.column=ENVDET.JVMPID@filter2
.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column
=ENVDET.ENVTYPE@filter3.operator=EQ@filter3.value=SYSPROPS@filter3.type=
S@filter4.connector=AND@filter4.column=ENVDET.JOBNAME@filter4.operator=E
Q@filter4.value=$JOBNAME$@filter5.connector=AND@filter5.column=ENVDET.AS
ID@filter5.operator=EQ@filter5.value=$ASID$@filterCount=5@parma1.value="
TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1
.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ENVIRON.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-T01-01 IBM OMEGAMON XE on z/OS JVM Monitor Feature      ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      530 (base)                                   ...
* *  Table:              ENVIRON                                      ...
* *  Workspace View:     Environment Data                             ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Environment_Data;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=1;
* NAME=Environment Data;
* DESC=Query for JVM Environment Data;
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ENVIRON;
* COLUMNS=JOBNAME;
* COLUMNS=JVMTYPE;
* COLUMNS=VERSION;
* COLUMNS=FULLVER;
* COLUMNS=JAVAHOME;
* COLUMNS=PROCESSORS;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND ENVIRON.ORIGINNODE EQ $NODE$;
* PRED=AND ENVIRON.JVMPID EQ $JVMPID$;
* PRED=AND ENVIRON.JOBNAME EQ $JOBNAME$;
* PRED=AND ENVIRON.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Environment_Data';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Environment_Data',
  'KJJ',
  '%IBM.JVM_Monitor        0000000001000000000',
  'P',
  'Environment Data',
  'Query for JVM Environment Data',
  'IBM',
  '1181215060455000',
'at=$THRUNODE$@table1.name=ENVIRON@table1.column1.name=JOBNAME@table1.co
lumn2.name=JVMTYPE@table1.column3.name=VERSION@table1.column4.name=FULLV
ER@table1.column5.name=JAVAHOME@table1.column6.name=PROCESSORS@table1.co
lumn7.name=ASID@table1.column8.name=JVMPID@table1.column9.name=SMFID@tab
le1.column10.name=COLLID@table1.column11.name=ORIGINNODE@table1.columnCo
unt=11@tableCount=1@filter1.connector=AND@filter1.column=ENVIRON.ORIGINN
ODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filte
r2.column=ENVIRON.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID$@filt
er3.connector=AND@filter3.column=ENVIRON.JOBNAME@filter3.operator=EQ@fil
ter3.value=$JOBNAME$@filter4.connector=AND@filter4.column=ENVIRON.ASID@f
ilter4.operator=EQ@filter4.value=$ASID$@filterCount=4@parma1.value="TIME
OUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.val
ue=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from GCSUMM.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-T01-01 IBM OMEGAMON XE on z/OS JVM Monitor Feature      ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      530 (base)                                   ...
* *  Table:              GCSUMM                                       ...
* *  Workspace View:     Garbage Collection Statistics                ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Garbage_Collection;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=1;
* NAME=Garbage Collection Statistics;
* DESC=Query for JVM Garbage Collection Statistics;
* USER=IBM;
* VISIBLE=Y;
* READONLY=T;
* TABLE=KJJ.GCSUMM;
* COLUMNS=JOBNAME;
* COLUMNS=GCMODE;
* COLUMNS=MAXHPSZ;
* COLUMNS=MAXUSEHP;
* COLUMNS=MEANHPSZ;
* COLUMNS=MEANUSEHP;
* COLUMNS=MINHPSZ;
* COLUMNS=MINUSEHP;
* COLUMNS=NRSTOTFLP;
* COLUMNS=OCCUPCT;
* COLUMNS=ALOCFAILCT;
* COLUMNS=NUMFNLREFS;
* COLUMNS=GCRATE;
* COLUMNS=GCCOUNT;
* COLUMNS=NUMSYSGC;
* COLUMNS=CONCCOLCT;
* COLUMNS=AVGCOLINT;
* COLUMNS=AVGPAUSETM;
* COLUMNS=MAXPSTM;
* COLUMNS=MINPSTM;
* COLUMNS=PAUSEPPN;
* COLUMNS=UNPSEPPN;
* COLUMNS=GBLGCCT;
* COLUMNS=AVGGBLINT;
* COLUMNS=AVGGBLPSTM;
* COLUMNS=NRSGCCT;
* COLUMNS=NRSAVGINT;
* COLUMNS=NRSAVGPSTM;
* COLUMNS=SYNCHGCCT;
* COLUMNS=PGCCOUNT;
* COLUMNS=PGCAVGINT;
* COLUMNS=PGCAVGPS;
* COLUMNS=GMPCOLLCT;
* COLUMNS=GMPAVGINT;
* COLUMNS=GMPAVGPSTM;
* COLUMNS=GMPCYCLCT;
* COLUMNS=GMPAVGCPC;
* COLUMNS=SAMPPERIOD;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* COLUMNS=QUANTCT;
* COLUMNS=LRGSTREQ;
* PRED=AND GCSUMM.ORIGINNODE EQ $NODE$;
* PRED=AND GCSUMM.JVMPID EQ $JVMPID$;
* PRED=AND GCSUMM.JOBNAME EQ $JOBNAME$;
* PRED=AND GCSUMM.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;
* DEFPARM=SYSTEM.PARMA("HISTORY","IRA",3);
* SITNAME=JVM_GC_Pause_Critical Critical;
* SITNAME=JVM_GC_Pause_Warning Warning;
* SITNAME=JVM_Occupancy_after_GC_Critical Critical;
* SITNAME=JVM_System_GC_Warning Warning;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Garbage_Collection';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_GC_Pause_Critical' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_GC_Pause_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_Occupancy_after_GC_Critical' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_System_GC_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KJJ.JVM_Garbage_Collection';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Garbage_Collection',
  'KJJ',
  '%IBM.JVM_Monitor        0000000001000000000',
  'D',
  'Garbage Collection Statistics',
  'Query for JVM Garbage Collection Statistics',
  'IBM',
  '1181215060455000',
'at=$THRUNODE$@table1.name=GCSUMM@table1.column1.name=JOBNAME@table1.col
umn2.name=GCMODE@table1.column3.name=MAXHPSZ@table1.column4.name=MAXUSEH
P@table1.column5.name=MEANHPSZ@table1.column6.name=MEANUSEHP@table1.colu
mn7.name=MINHPSZ@table1.column8.name=MINUSEHP@table1.column9.name=NRSTOT
FLP@table1.column10.name=OCCUPCT@table1.column11.name=ALOCFAILCT@table1.
column12.name=NUMFNLREFS@table1.column13.name=GCRATE@table1.column14.nam
e=GCCOUNT@table1.column15.name=NUMSYSGC@table1.column16.name=CONCCOLCT@t
able1.column17.name=AVGCOLINT@table1.column18.name=AVGPAUSETM@table1.col
umn19.name=MAXPSTM@table1.column20.name=MINPSTM@table1.column21.name=PAU
SEPPN@table1.column22.name=UNPSEPPN@table1.column23.name=GBLGCCT@table1.
column24.name=AVGGBLINT@table1.column25.name=AVGGBLPSTM@table1.column26.
name=NRSGCCT@table1.column27.name=NRSAVGINT@table1.column28.name=NRSAVGP
STM@table1.column29.name=SYNCHGCCT@table1.column30.name=PGCCOUNT@table1.
column31.name=PGCAVGINT@table1.column32.name=PGCAVGPS@table1.column33.na
me=GMPCOLLCT@table1.column34.name=GMPAVGINT@table1.column35.name=GMPAVGP
STM@table1.column36.name=GMPCYCLCT@table1.column37.name=GMPAVGCPC@table1
.column38.name=SAMPPERIOD@table1.column39.name=ASID@table1.column40.name
=JVMPID@table1.column41.name=SMFID@table1.column42.name=COLLID@table1.co
lumn43.name=ORIGINNODE@table1.column44.name=QUANTCT@table1.column45.name
=LRGSTREQ@table1.columnCount=45@tableCount=1@filter1.connector=AND@filte
r1.column=GCSUMM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@fil
ter2.connector=AND@filter2.column=GCSUMM.JVMPID@filter2.operator=EQ@filt
er2.value=$JVMPID$@filter3.connector=AND@filter3.column=GCSUMM.JOBNAME@f
ilter3.operator=EQ@filter3.value=$JOBNAME$@filter4.connector=AND@filter4
.column=GCSUMM.ASID@filter4.operator=EQ@filter4.value=$ASID$@filterCount
=4@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name
=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KJJ.GCSUMM';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KJJ.GCSUMM',
'SYSTEM.PARMA("HISTORY","IRA",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.JVM_Monitor        0000000001000000000',
   32,
   259,
   '1181215060455000',
   '_ KCJ',
   'KJJ.JVM_Garbage_Collection',
   'Garbage Collection Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KJJ.JVM_Garbage_Collection',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KJJ.JVM_Garbage_Collection',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KJJ.JVM_Garbage_Collection',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KJJ.JVM_Garbage_Collection',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KJJ.JVM_Garbage_Collection',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KJJ.JVM_Garbage_Collection',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KJJ.JVM_Garbage_Collection',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KJJ.JVM_Garbage_Collection',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_GC_Pause_Critical',
   'Critical',
   'KJJ.JVM_Garbage_Collection',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_GC_Pause_Warning',
   'Warning',
   'KJJ.JVM_Garbage_Collection',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_Occupancy_after_GC_Critical',
   'Critical',
   'KJJ.JVM_Garbage_Collection',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_System_GC_Warning',
   'Warning',
   'KJJ.JVM_Garbage_Collection',
   0
);

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Garbage_Collection:5501';

INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Garbage_Collection:5501',
  'KJJ',
  '%IBM.JVM_Monitor        000000000z00000000',
  'P',
  'Garbage Collection Statistics (V5501)',
  'Query for JVM Garbage Collection Statistics (V5501)',
  'IBM',
  '1200810140059000',
'at=$THRUNODE$@table1.name=GCSUMM@table1.column1.name=JOBNAME@table1.col
umn2.name=GCMODE@table1.column3.name=MAXHPSZ@table1.column4.name=MAXUSEH
P@table1.column5.name=MEANHPSZ@table1.column6.name=MEANUSEHP@table1.colu
mn7.name=MINHPSZ@table1.column8.name=MINUSEHP@table1.column9.name=NRSTOT
FLP@table1.column10.name=OCCUPCT@table1.column11.name=ALOCFAILCT@table1.
column12.name=NUMFNLREFS@table1.column13.name=GCRATE@table1.column14.nam
e=GCCOUNT@table1.column15.name=NUMSYSGC@table1.column16.name=CONCCOLCT@t
able1.column17.name=AVGCOLINT@table1.column18.name=AVGPAUSETM@table1.col
umn19.name=MAXPSTM@table1.column20.name=MINPSTM@table1.column21.name=PAU
SEPPN@table1.column22.name=UNPSEPPN@table1.column23.name=GBLGCCT@table1.
column24.name=AVGGBLINT@table1.column25.name=AVGGBLPSTM@table1.column26.
name=NRSGCCT@table1.column27.name=NRSAVGINT@table1.column28.name=NRSAVGP
STM@table1.column29.name=SYNCHGCCT@table1.column30.name=PGCCOUNT@table1.
column31.name=PGCAVGINT@table1.column32.name=PGCAVGPS@table1.column33.na
me=GMPCOLLCT@table1.column34.name=GMPAVGINT@table1.column35.name=GMPAVGP
STM@table1.column36.name=GMPCYCLCT@table1.column37.name=GMPAVGCPC@table1
.column38.name=SAMPPERIOD@table1.column39.name=ASID@table1.column40.name
=JVMPID@table1.column41.name=SMFID@table1.column42.name=COLLID@table1.co
lumn43.name=ORIGINNODE@table1.column44.name=QUANTCT@table1.column45.name
=LRGSTREQ@table1.column46.name=JVMSERVER@table1.column47.name=CICSJVMNM@table1.columnCount=47@tableCount=1@filter1.connector=AND@filter1.column=GCSUMM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=GCSUMM.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=GCSUMM.JOBNAME@filter3.operator=EQ@filter3.value=$JOBNAME$@filter4.connector=AND@filter4.column=GCSUMM.ASID@filter4.operator=EQ@filter4.value=$ASID$@filterCount=4@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@'); 
 
*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from HEALTH.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-T01-01 IBM OMEGAMON XE on z/OS JVM Monitor Feature      ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      530 (base)                                   ...
* *  Table:              HEALTH                                       ...
* *  Workspace View:     Health Summary                               ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Health_Summary;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=1;
* NAME=Health Summary;
* DESC=Query for JVM Health Summary;
* USER=IBM;
* VISIBLE=Y;
* READONLY=T;
* TABLE=KJJ.HEALTH;
* COLUMNS=JOBNAME;
* COLUMNS=JVMTYPE;
* COLUMNS=LIBERTY;
* COLUMNS=GCRATE;
* COLUMNS=GCPAUSEPPN;
* COLUMNS=GCOCCUPNCY;
* COLUMNS=NUMSYSGC;
* COLUMNS=LKPCTMISS;
* COLUMNS=LKPCTUTIL;
* COLUMNS=LKAVGHLDTM;
* COLUMNS=CPUPCT;
* COLUMNS=CPZIIPELG;
* COLUMNS=THDCT;
* COLUMNS=THDBLK;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND HEALTH.ORIGINNODE EQ $NODE$;
* PRED=AND HEALTH.JVMPID EQ $JVMPID$;
* PRED=AND HEALTH.JOBNAME EQ $JOBNAME$;
* PRED=AND HEALTH.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;
* DEFPARM=SYSTEM.PARMA("HISTORY","IRA",3);
* SITNAME=JVM_Lock_Missed_Critical Critical;
* SITNAME=JVM_Lock_Missed_Warning Warning;
* SITNAME=JVM_Thread_Blocked_Warning Warning;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Health_Summary';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_Lock_Missed_Critical' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'KJJ.JVM_Health_Summary';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_Lock_Missed_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KJJ.JVM_Health_Summary';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_Thread_Blocked_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KJJ.JVM_Health_Summary';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KJJ.JVM_Health_Summary';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Health_Summary',
  'KJJ',
  '%IBM.JVM_Monitor        0000000001000000000',
  'D',
  'Health Summary',
  'Query for JVM Health Summary',
  'IBM',
  '1181215060456000',
'at=$THRUNODE$@table1.name=HEALTH@table1.column1.name=JOBNAME@table1.col
umn2.name=JVMTYPE@table1.column3.name=LIBERTY@table1.column4.name=GCRATE
@table1.column5.name=GCPAUSEPPN@table1.column6.name=GCOCCUPNCY@table1.co
lumn7.name=NUMSYSGC@table1.column8.name=LKPCTMISS@table1.column9.name=LK
PCTUTIL@table1.column10.name=LKAVGHLDTM@table1.column11.name=CPUPCT@tabl
e1.column12.name=CPZIIPELG@table1.column13.name=THDCT@table1.column14.na
me=THDBLK@table1.column15.name=ASID@table1.column16.name=JVMPID@table1.c
olumn17.name=SMFID@table1.column18.name=COLLID@table1.column19.name=ORIG
INNODE@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.
column=HEALTH.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter
2.connector=AND@filter2.column=HEALTH.JVMPID@filter2.operator=EQ@filter2
.value=$JVMPID$@filter3.connector=AND@filter3.column=HEALTH.JOBNAME@filt
er3.operator=EQ@filter3.value=$JOBNAME$@filter4.connector=AND@filter4.co
lumn=HEALTH.ASID@filter4.operator=EQ@filter4.value=$ASID$@filterCount=4@
parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1
021A@property1.value=kjj.TK_Menu@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KJJ.HEALTH';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KJJ.HEALTH',
'SYSTEM.PARMA("HISTORY","IRA",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.JVM_Monitor        0000000001000000000',
   32,
   259,
   '1181215060456000',
   '_ KCJ',
   'KJJ.JVM_Health_Summary',
   'Health Summary'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Health_Summary',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Health_Summary',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Health_Summary',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Health_Summary',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Health_Summary',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Health_Summary',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Health_Summary',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Health_Summary',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Health_Summary',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KJJ.JVM_Health_Summary',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KJJ.JVM_Health_Summary',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KJJ.JVM_Health_Summary',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KJJ.JVM_Health_Summary',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KJJ.JVM_Health_Summary',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KJJ.JVM_Health_Summary',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KJJ.JVM_Health_Summary',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KJJ.JVM_Health_Summary',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_Lock_Missed_Critical',
   'Critical',
   'KJJ.JVM_Health_Summary',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_Lock_Missed_Warning',
   'Warning',
   'KJJ.JVM_Health_Summary',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_Thread_Blocked_Warning',
   'Warning',
   'KJJ.JVM_Health_Summary',
   0
);

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from LOCKS.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-T01-01 IBM OMEGAMON XE on z/OS JVM Monitor Feature      ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      530 (base)                                   ...
* *  Table:              LOCKS                                        ...
* *  Workspace View:     Lock Statistics                              ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Locks;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=1;
* NAME=Lock Statistics;
* DESC=Query for JVM Lock Statistics;
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.LOCKS;
* COLUMNS=JOBNAME;
* COLUMNS=MONNAME;
* COLUMNS=GETCT;
* COLUMNS=SLOWGETS;
* COLUMNS=RECURSIVE;
* COLUMNS=AVGHOLDTM;
* COLUMNS=PCTMISS;
* COLUMNS=PCTUTIL;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND LOCKS.ORIGINNODE EQ $NODE$;
* PRED=AND LOCKS.JVMPID EQ $JVMPID$;
* PRED=AND LOCKS.JOBNAME EQ $JOBNAME$;
* PRED=AND LOCKS.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Locks';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Locks',
  'KJJ',
  '%IBM.JVM_Monitor        0000000001000000000',
  'P',
  'Lock Statistics',
  'Query for JVM Lock Statistics',
  'IBM',
  '1181215060456000',
'at=$THRUNODE$@table1.name=LOCKS@table1.column1.name=JOBNAME@table1.colu
mn2.name=MONNAME@table1.column3.name=GETCT@table1.column4.name=SLOWGETS@
table1.column5.name=RECURSIVE@table1.column6.name=AVGHOLDTM@table1.colum
n7.name=PCTMISS@table1.column8.name=PCTUTIL@table1.column9.name=ASID@tab
le1.column10.name=JVMPID@table1.column11.name=SMFID@table1.column12.name
=COLLID@table1.column13.name=ORIGINNODE@table1.columnCount=13@tableCount
=1@filter1.connector=AND@filter1.column=LOCKS.ORIGINNODE@filter1.operato
r=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LOCKS.JVM
PID@filter2.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@fil
ter3.column=LOCKS.JOBNAME@filter3.operator=EQ@filter3.value=$JOBNAME$@fi
lter4.connector=AND@filter4.column=LOCKS.ASID@filter4.operator=EQ@filter
4.value=$ASID$@filterCount=4@parma1.value="TIMEOUT","600",3@parmaCount=1
@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyC
ount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from OVERVIEW.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-T01-01 IBM OMEGAMON XE on z/OS JVM Monitor Feature      ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      530 (base)                                   ...
* *  Table:              OVERVIEW                                     ...
* *  Workspace View:     JVM Overview                                 ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Overview;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=1;
* NAME=JVM Overview;
* DESC=Query for JVM Overview;
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.OVERVIEW;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=MONITORED;
* COLUMNS=NOTMON;
* COLUMNS=GCRATE;
* COLUMNS=GCRATEPID;
* COLUMNS=PAUSEPPN;
* COLUMNS=PAUSEPID;
* COLUMNS=OCCUPANCY;
* COLUMNS=OCCUPPID;
* COLUMNS=NUMSYSGC;
* COLUMNS=NMSYSGCPID;
* COLUMNS=PCTMISS;
* COLUMNS=PCTMISSPID;
* COLUMNS=PCTUTIL;
* COLUMNS=PCTUTILPID;
* COLUMNS=AVGHOLDTM;
* COLUMNS=AHOLDTMPID;
* COLUMNS=CPUPCT;
* COLUMNS=CPUPCTPID;
* COLUMNS=CPUZPEL;
* COLUMNS=CPUZPELPID;
* COLUMNS=THDCT;
* COLUMNS=THDCTPID;
* COLUMNS=THDBLK;
* COLUMNS=THDBLKPID;
* COLUMNS=SMFIDCOLL;
* COLUMNS=ORIGINNODE;
* PRED=AND OVERVIEW.ORIGINNODE EQ $NODE$;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Overview';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Overview',
  'KJJ',
  '%IBM.JVM_Monitor        0000000001000000000',
  'P',
  'JVM Overview',
  'Query for JVM Overview',
  'IBM',
  '1181215060456000',
'at=$THRUNODE$@table1.name=OVERVIEW@table1.column1.name=SMFID@table1.col
umn2.name=COLLID@table1.column3.name=MONITORED@table1.column4.name=NOTMO
N@table1.column5.name=GCRATE@table1.column6.name=GCRATEPID@table1.column
7.name=PAUSEPPN@table1.column8.name=PAUSEPID@table1.column9.name=OCCUPAN
CY@table1.column10.name=OCCUPPID@table1.column11.name=NUMSYSGC@table1.co
lumn12.name=NMSYSGCPID@table1.column13.name=PCTMISS@table1.column14.name
=PCTMISSPID@table1.column15.name=PCTUTIL@table1.column16.name=PCTUTILPID
@table1.column17.name=AVGHOLDTM@table1.column18.name=AHOLDTMPID@table1.c
olumn19.name=CPUPCT@table1.column20.name=CPUPCTPID@table1.column21.name=
CPUZPEL@table1.column22.name=CPUZPELPID@table1.column23.name=THDCT@table
1.column24.name=THDCTPID@table1.column25.name=THDBLK@table1.column26.nam
e=THDBLKPID@table1.column27.name=SMFIDCOLL@table1.column28.name=ORIGINNO
DE@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.colu
mn=OVERVIEW.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCo
unt=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.n
ame=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from THREADS.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-T01-01 IBM OMEGAMON XE on z/OS JVM Monitor Feature      ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      530 (base)                                   ...
* *  Table:              THREADS                                      ...
* *  Workspace View:     Thread Statistics                            ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Threads;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=1;
* NAME=Thread Statistics
* DESC=Query for JVM Thread Statistics;
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.THREADS;
* COLUMNS=JOBNAME;
* COLUMNS=THREADNAME;
* COLUMNS=THREADID;
* COLUMNS=STATE;
* COLUMNS=CONTOBJ;
* COLUMNS=CONTTHD;
* COLUMNS=CONTTHDID;
* COLUMNS=LCKSOWND;
* COLUMNS=NUMMONOWND;
* COLUMNS=STCKTRCE;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND THREADS.ORIGINNODE EQ $NODE$;
* PRED=AND THREADS.JVMPID EQ $JVMPID$;
* PRED=AND THREADS.JOBNAME EQ $JOBNAME$;
* PRED=AND THREADS.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Threads';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Threads',
  'KJJ',
  '%IBM.JVM_Monitor        0000000001000000000',
  'P',
  'Thread Statistics',
  'Query for JVM Thread Statistics',
  'IBM',
  '1181215060456000',
'at=$THRUNODE$@table1.name=THREADS@table1.column1.name=JOBNAME@table1.co
lumn2.name=THREADNAME@table1.column3.name=THREADID@table1.column4.name=S
TATE@table1.column5.name=CONTOBJ@table1.column6.name=CONTTHD@table1.colu
mn7.name=CONTTHDID@table1.column8.name=LCKSOWND@table1.column9.name=NUMM
ONOWND@table1.column10.name=STCKTRCE@table1.column11.name=ASID@table1.co
lumn12.name=JVMPID@table1.column13.name=SMFID@table1.column14.name=COLLI
D@table1.column15.name=ORIGINNODE@table1.columnCount=15@tableCount=1@fil
ter1.connector=AND@filter1.column=THREADS.ORIGINNODE@filter1.operator=EQ
@filter1.value=$NODE$@filter2.connector=AND@filter2.column=THREADS.JVMPI
D@filter2.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filte
r3.column=THREADS.JOBNAME@filter3.operator=EQ@filter3.value=$JOBNAME$@fi
lter4.connector=AND@filter4.column=THREADS.ASID@filter4.operator=EQ@filt
er4.value=$ASID$@filterCount=4@parma1.value="TIMEOUT","600",3@parmaCount
=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propert
yCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from HEALTH5400.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *  06/22/16 JPY       Added Application Name attribute for V540     ...
* *  08/15/16 JPY       Removing custom history                       ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      540                                          ...
* *  Table:              HEALTH                                       ...
* *  Workspace View:     Health Summary                               ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Health_Summary:5400;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=20;
* NAME=Health Summary;
* DESC=Query for JVM Health Summary (V5400);
* USER=IBM;
* VISIBLE=Y;
* READONLY=T;
* TABLE=KJJ.HEALTH;
* COLUMNS=JOBNAME;
* COLUMNS=JVMTYPE;
* COLUMNS=APPL;
* COLUMNS=LIBERTY;
* COLUMNS=GCRATE;
* COLUMNS=GCPAUSEPPN;
* COLUMNS=GCOCCUPNCY;
* COLUMNS=NUMSYSGC;
* COLUMNS=LKPCTMISS;
* COLUMNS=LKPCTUTIL;
* COLUMNS=LKAVGHLDTM;
* COLUMNS=CPUPCT;
* COLUMNS=CPZIIPELG;
* COLUMNS=THDCT;
* COLUMNS=THDBLK;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND HEALTH.ORIGINNODE EQ $NODE$;
* PRED=AND HEALTH.JVMPID EQ $JVMPID$;
* PRED=AND HEALTH.JOBNAME EQ $JOBNAME$;
* PRED=AND HEALTH.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;
* DEFPARM=SYSTEM.PARMA("HISTORY","IRA",3);
* SITNAME=JVM_Lock_Missed_Critical Critical;
* SITNAME=JVM_Lock_Missed_Warning Warning;
* SITNAME=JVM_Thread_Blocked_Warning Warning;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Health_Summary:5400';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_Lock_Missed_Critical' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_Lock_Missed_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_Thread_Blocked_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5400' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KJJ.JVM_Health_Summary:5400';

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from THREADS5400.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON XE for JVM                             ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *  06/22/16 JPY       Adding CPU attribute for V540                 ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      540                                          ...
* *  Table:              THREADS                                      ...
* *  Workspace View:     Thread Statistics                            ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Threads:5400;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=20;
* NAME=Thread Statistics
* DESC=Query for JVM Thread Statistics(V5400);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.THREADS;
* COLUMNS=JOBNAME;
* COLUMNS=THREADNAME;
* COLUMNS=THREADID;
* COLUMNS=STATE;
* COLUMNS=CONTOBJ;
* COLUMNS=CONTTHD;
* COLUMNS=CONTTHDID;
* COLUMNS=LCKSOWND;
* COLUMNS=NUMMONOWND;
* COLUMNS=CPUPCT;
* COLUMNS=CPU;
* COLUMNS=STCKTRCE;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND THREADS.ORIGINNODE EQ $NODE$;
* PRED=AND THREADS.JVMPID EQ $JVMPID$;
* PRED=AND THREADS.JOBNAME EQ $JOBNAME$;
* PRED=AND THREADS.ASID EQ $ASID$;
* ORDER=D CPUPCT;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Threads:5400';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Threads:5400',
  'KJJ',
  '%IBM.JVM_Monitor        000000000K000000000',
  'P',
  'Thread Statistics',
  'Query for JVM Thread Statistics(V5400)',
  'IBM',
  '1181215060456000',
'at=$THRUNODE$@table1.name=THREADS@table1.column1.name=JOBNAME@table1.co
lumn2.name=THREADNAME@table1.column3.name=THREADID@table1.column4.name=S
TATE@table1.column5.name=CONTOBJ@table1.column6.name=CONTTHD@table1.colu
mn7.name=CONTTHDID@table1.column8.name=LCKSOWND@table1.column9.name=NUMM
ONOWND@table1.column10.name=CPUPCT@table1.column11.name=CPU@table1.colum
n12.name=STCKTRCE@table1.column13.name=ASID@table1.column14.name=JVMPID@
table1.column15.name=SMFID@table1.column16.name=COLLID@table1.column17.n
ame=ORIGINNODE@table1.columnCount=17@tableCount=1@filter1.connector=AND@
filter1.column=THREADS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NOD
E$@filter2.connector=AND@filter2.column=THREADS.JVMPID@filter2.operator=
EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=THREADS.J
OBNAME@filter3.operator=EQ@filter3.value=$JOBNAME$@filter4.connector=AND
@filter4.column=THREADS.ASID@filter4.operator=EQ@filter4.value=$ASID$@fi
lterCount=4@order1.column=CPUPCT@order1.sequence=DESCENDING@orderCount=1
@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-
1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from TXSUMM5400.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  07/01/16 JPY       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      540                                          ...
* *  Table:              TXSUMM                                       ...
* *  Workspace View:     z/OS Connect Request Summary                 ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Transaction_Summary:5400;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=20;
* NAME=z/OS Connect Request Summary;
* DESC=Query for z/OS Connect Request Summary(V5400);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.TXSUMM;
* COLUMNS=SVCNAME;
* COLUMNS=TXCOUNT;
* COLUMNS=AVGTIME;
* COLUMNS=MAXTIME;
* COLUMNS=MINTIME;
* COLUMNS=AVGRESLN;
* COLUMNS=AVGREQLN;
* COLUMNS=HOST;
* COLUMNS=PORT;
* COLUMNS=METHOD;
* COLUMNS=SVCID;
* COLUMNS=JOBNAME;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND TXSUMM.ORIGINNODE EQ $NODE$;
* PRED=AND TXSUMM.JVMPID EQ $JVMPID$;
* PRED=AND TXSUMM.JOBNAME EQ $JOBNAME$;
* PRED=AND TXSUMM.SVCNAME EQ $SVCNAME$;
* PARMS="TIMEOUT","600",3;
* DEFPARM=SYSTEM.PARMA("HISTORY","IRA",3);
* SITNAME=JVM_Avg_Elapsed_Time_Warning Warning;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Transaction_Summary:5400';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_Avg_Elapsed_Time_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';

DELETE FROM KFWPARMA WHERE TABLENAME = 'KJJ.TXSUMM';


*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from TXSUMM_SN5400.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  07/01/16 JPY       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      540                                          ...
* *  Table:              TXSUMM                                       ...
* *  Workspace View:     z/OS Connect Request Details                 ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Request_For_Service_Name:5400;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=20;
* NAME=z/OS Connect Request Details;
* DESC=Query for z/OS Connect Request Details (V5400);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.TXSUMM;
* COLUMNS=SVCNAME;
* COLUMNS=TXCOUNT;
* COLUMNS=AVGTIME;
* COLUMNS=MAXTIME;
* COLUMNS=MINTIME;
* COLUMNS=AVGRESLN;
* COLUMNS=AVGREQLN;
* COLUMNS=HOST;
* COLUMNS=PORT;
* COLUMNS=METHOD;
* COLUMNS=SVCID;
* COLUMNS=JOBNAME;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND TXSUMM.ORIGINNODE EQ $NODE$;
* PRED=AND TXSUMM.JVMPID EQ $JVMPID$;
* PRED=AND TXSUMM.JOBNAME EQ $JOBNAME$;
* PRED=AND TXSUMM.SVCNAME EQ $SVCNAME$;
* PARMS="TIMEOUT","600",3;
* DEFPARM=SYSTEM.PARMA("HISTORY","IRA",3);
* SITNAME=JVM_Avg_Elapsed_Time_Warning Warning;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Request_For_Service_Name:5400';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_Avg_Elapsed_Time_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';

DELETE FROM KFWPARMA WHERE TABLENAME = 'KJJ.TXSUMM';

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from TXDETL5400.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  07/01/16 JPY       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      540                                          ...
* *  Table:              TXDETL                                       ...
* *  Workspace View:     z/OS Connect Slowest Requests                ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Transaction_Detail:5400;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=20;
* NAME=z/OS Connect Slowest Requests;
* DESC=Query for z/OS Connect Slowest Requests(V5400);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.TXDETL;
* COLUMNS=ETIME;
* COLUMNS=RQSTID;
* COLUMNS=METHOD;
* COLUMNS=RESPTIME;
* COLUMNS=RSPJSLN;
* COLUMNS=REQJSLN;
* COLUMNS=RMTADDR;
* COLUMNS=QRYSTR;
* COLUMNS=JOBNAME;
* COLUMNS=PORT;
* COLUMNS=SVCNAME;
* COLUMNS=SVCID;
* COLUMNS=HOST;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND TXDETL.ORIGINNODE EQ $NODE$;
* PRED=AND TXDETL.JVMPID EQ $JVMPID$;
* PRED=AND TXDETL.JOBNAME EQ $JOBNAME$;
* PRED=AND TXDETL.SVCID EQ $SVCID$;
* PRED=AND TXDETL.SVCNAME EQ $SVCNAME$;
* ORDER=D RESPTIME;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Transaction_Detail:5400';


*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ADDRMEM5400.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  07/01/16 JPY       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      540                                          ...
* *  Table:              ADDRMEM                                      ...
* *  Workspace View:     Address Space Memory Summary                 ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Address_Space_Memory:5400;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=20;
* NAME=Address Space Memory;
* DESC=Query for Address Space Memory(V5400);
* USER=IBM;
* VISIBLE=Y;
* READONLY=T;
* TABLE=KJJ.ADDRMEM;
* COLUMNS=JOBNAME;
* COLUMNS=HEAPSIZE;
* COLUMNS=HEAPALLOC;
* COLUMNS=HEAPFREE;
* COLUMNS=LDASIZE;
* COLUMNS=LDAALLOC;
* COLUMNS=LDARSRVD;
* COLUMNS=LDAFREPCT;
* COLUMNS=LDAALCPCT;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND ADDRMEM.ORIGINNODE EQ $NODE$;
* PRED=AND ADDRMEM.JVMPID EQ $JVMPID$;
* PRED=AND ADDRMEM.JOBNAME EQ $JOBNAME$;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Address_Space_Memory:5400';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Address_Space_Memory:5400' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KJJ.JVM_Address_Space_Memory:5400';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Address_Space_Memory:5400',
  'KJJ',
  '%IBM.JVM_Monitor        000000000K000000000',
  'D',
  'Address Space Memory',
  'Query for Address Space Memory(V5400)',
  'IBM',
  '1181215060457000',
'at=$THRUNODE$@table1.name=ADDRMEM@table1.column1.name=JOBNAME@table1.co
lumn2.name=HEAPSIZE@table1.column3.name=HEAPALLOC@table1.column4.name=HE
APFREE@table1.column5.name=LDASIZE@table1.column6.name=LDAALLOC@table1.c
olumn7.name=LDARSRVD@table1.column8.name=LDAFREPCT@table1.column9.name=L
DAALCPCT@table1.column10.name=JVMPID@table1.column11.name=SMFID@table1.c
olumn12.name=COLLID@table1.column13.name=ORIGINNODE@table1.columnCount=1
3@tableCount=1@filter1.connector=AND@filter1.column=ADDRMEM.ORIGINNODE@f
ilter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.co
lumn=ADDRMEM.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID$@filter3.c
onnector=AND@filter3.column=ADDRMEM.JOBNAME@filter3.operator=EQ@filter3.
value=$JOBNAME$@filterCount=3@parma1.value="TIMEOUT","600",3@parmaCount=
1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@property
Count=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.JVM_Monitor        000000000K000000000',
   32,
   259,
   '1181215060457000',
   '_ KCJ',
   'KJJ.JVM_Address_Space_Memory:5400',
   'Address Space Memory'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Address_Space_Memory:5400',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Address_Space_Memory:5400',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Address_Space_Memory:5400',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Address_Space_Memory:5400',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Address_Space_Memory:5400',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Address_Space_Memory:5400',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Address_Space_Memory:5400',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Address_Space_Memory:5400',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Address_Space_Memory:5400',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KJJ.JVM_Address_Space_Memory:5400',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KJJ.JVM_Address_Space_Memory:5400',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KJJ.JVM_Address_Space_Memory:5400',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KJJ.JVM_Address_Space_Memory:5400',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KJJ.JVM_Address_Space_Memory:5400',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KJJ.JVM_Address_Space_Memory:5400',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KJJ.JVM_Address_Space_Memory:5400',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KJJ.JVM_Address_Space_Memory:5400',
   256
);

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ADDRMEM_JB5400.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  07/01/16 JPY       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      540                                          ...
* *  Table:              ADDRMEM                                      ...
* *  Workspace View:     Address Space Memory For Job Name            ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Address_Space_Memory_For_Job_Name:5400;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=20;
* NAME=Address Space Memory For Job Name;
* DESC=Query for Address Space Memory For Job Name(V5400);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ADDRMEM;
* COLUMNS=JOBNAME;
* COLUMNS=HEAPSIZE;
* COLUMNS=HEAPALLOC;
* COLUMNS=HEAPFREE;
* COLUMNS=LDASIZE;
* COLUMNS=LDAALLOC;
* COLUMNS=LDARSRVD;
* COLUMNS=LDAFREPCT;
* COLUMNS=LDAALCPCT;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND ADDRMEM.ORIGINNODE EQ $NODE$;
* PRED=AND ADDRMEM.JVMPID EQ $JVMPID$;
* PRED=AND ADDRMEM.JOBNAME EQ $JOBNAME$;
* PARMS="TIMEOUT","600",3;
* DEFPARM=SYSTEM.PARMA("HISTORY","IRA",3);


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Address_Space_Memory_For_Job_Name:5400';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Address_Space_Memory_For_Job_Name:5400',
  'KJJ',
  '%IBM.JVM_Monitor        000000000K000000000',
  'P',
  'Address Space Memory For Job Name',
  'Query for Address Space Memory For Job Name(V5400)',
  'IBM',
  '1181215060457000',
'at=$THRUNODE$@table1.name=ADDRMEM@table1.column1.name=JOBNAME@table1.co
lumn2.name=HEAPSIZE@table1.column3.name=HEAPALLOC@table1.column4.name=HE
APFREE@table1.column5.name=LDASIZE@table1.column6.name=LDAALLOC@table1.c
olumn7.name=LDARSRVD@table1.column8.name=LDAFREPCT@table1.column9.name=L
DAALCPCT@table1.column10.name=JVMPID@table1.column11.name=SMFID@table1.c
olumn12.name=COLLID@table1.column13.name=ORIGINNODE@table1.columnCount=1
3@tableCount=1@filter1.connector=AND@filter1.column=ADDRMEM.ORIGINNODE@f
ilter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.co
lumn=ADDRMEM.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID$@filter3.c
onnector=AND@filter3.column=ADDRMEM.JOBNAME@filter3.operator=EQ@filter3.
value=$JOBNAME$@filterCount=3@parma1.value="TIMEOUT","600",3@parmaCount=
1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@property
Count=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KJJ.ADDRMEM';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KJJ.ADDRMEM',
'SYSTEM.PARMA("HISTORY","IRA",3)');


*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from NATMEM5400.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  07/01/16 JPY       Initial Development for KJJ TEP workspaces    ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      540                                          ...
* *  Table:              NATMEM                                       ...
* *  Workspace View:     Native Memory Statistics                     ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Native_Memory_Statistics:5400;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=20;
* NAME=Native Memory Statistics;
* DESC=Query for Native Memory Statistics(V5400);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.NATMEM;
* COLUMNS=CATNAME;
* COLUMNS=ALLOCDEEP;
* COLUMNS=ALLOCSHAL;
* COLUMNS=BYTEDEEP;
* COLUMNS=BYTESHAL;
* COLUMNS=JVMPID;
* COLUMNS=CATPARENT;
* COLUMNS=LEVEL;
* COLUMNS=JOBNAME;
* COLUMNS=ASID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* PRED=AND NATMEM.ORIGINNODE EQ $NODE$;
* PRED=AND NATMEM.JVMPID EQ $JVMPID$;
* PRED=AND NATMEM.JOBNAME EQ $JOBNAME$;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Native_Memory_Statistics:5400';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Native_Memory_Statistics:5400',
  'KJJ',
  '%IBM.JVM_Monitor        000000000K000000000',
  'P',
  'Native Memory Statistics',
  'Query for Native Memory Statistics(V5400)',
  'IBM',
  '1181215060457000',
'at=$THRUNODE$@table1.name=NATMEM@table1.column1.name=CATNAME@table1.col
umn2.name=ALLOCDEEP@table1.column3.name=ALLOCSHAL@table1.column4.name=BY
TEDEEP@table1.column5.name=BYTESHAL@table1.column6.name=JVMPID@table1.co
lumn7.name=CATPARENT@table1.column8.name=LEVEL@table1.column9.name=JOBNA
ME@table1.column10.name=ASID@table1.column11.name=SMFID@table1.column12.
name=COLLID@table1.column13.name=ORIGINNODE@table1.columnCount=13@tableC
ount=1@filter1.connector=AND@filter1.column=NATMEM.ORIGINNODE@filter1.op
erator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=NATM
EM.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID$@filter3.connector=A
ND@filter3.column=NATMEM.JOBNAME@filter3.operator=EQ@filter3.value=$JOBN
AME$@filterCount=3@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=
T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@his
tory=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from GCSUMM5403.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on z/OS                        ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016, 2018                           ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *  06/10/18 JPY       Remove Historical workspaces                  ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      540 FP0003                                   ...
* *  Table:              GCSUMM                                       ...
* *  Workspace View:     Garbage Collection Statistics                ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Garbage_Collection:5403;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=20;
* NAME=Garbage Collection Statistics;
* DESC=Query for JVM Garbage Collection Statistics(V5403);
* USER=IBM;
* VISIBLE=Y;
* READONLY=T;
* TABLE=KJJ.GCSUMM;
* COLUMNS=JOBNAME;
* COLUMNS=GCMODE;
* COLUMNS=MAXHPSZ;
* COLUMNS=MAXUSEHP;
* COLUMNS=MEANHPSZ;
* COLUMNS=MEANUSEHP;
* COLUMNS=MINHPSZ;
* COLUMNS=MINUSEHP;
* COLUMNS=NRSTOTFLP;
* COLUMNS=OCCUPCT;
* COLUMNS=ALOCFAILCT;
* COLUMNS=NUMFNLREFS;
* COLUMNS=GCRATE;
* COLUMNS=GCCOUNT;
* COLUMNS=NUMSYSGC;
* COLUMNS=CONCCOLCT;
* COLUMNS=AVGCOLINT;
* COLUMNS=AVGPAUSETM;
* COLUMNS=MAXPSTM;
* COLUMNS=MINPSTM;
* COLUMNS=PAUSEPPN;
* COLUMNS=UNPSEPPN;
* COLUMNS=GBLGCCT;
* COLUMNS=AVGGBLINT;
* COLUMNS=AVGGBLPSTM;
* COLUMNS=NRSGCCT;
* COLUMNS=NRSAVGINT;
* COLUMNS=NRSAVGPSTM;
* COLUMNS=SYNCHGCCT;
* COLUMNS=PGCCOUNT;
* COLUMNS=PGCAVGINT;
* COLUMNS=PGCAVGPS;
* COLUMNS=GMPCOLLCT;
* COLUMNS=GMPAVGINT;
* COLUMNS=GMPAVGPSTM;
* COLUMNS=GMPCYCLCT;
* COLUMNS=GMPAVGCPC;
* COLUMNS=SAMPPERIOD;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* COLUMNS=QUANTCT;
* COLUMNS=LRGSTREQ;
* PRED=AND GCSUMM.ORIGINNODE EQ $NODE$;
* PRED=AND GCSUMM.JVMPID EQ $JVMPID$;
* PRED=AND GCSUMM.JOBNAME EQ $JOBNAME$;
* PRED=AND GCSUMM.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;
* DEFPARM=SYSTEM.PARMA("HISTORY","IRA",3);
* SITNAME=JVM_GC_Pause_Critical Critical;
* SITNAME=JVM_GC_Pause_Warning Warning;
* SITNAME=JVM_Occupancy_after_GC_Critical Critical;
* SITNAME=JVM_System_GC_Warning Warning;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Garbage_Collection:5403';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_GC_Pause_Critical' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_GC_Pause_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_Occupancy_after_GC_Critical' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_System_GC_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Garbage_Collection:5403' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KJJ.JVM_Garbage_Collection:5403';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Garbage_Collection:5403',
  'KJJ',
  '%IBM.JVM_Monitor        000000000K000000000',
  'D',
  'Garbage Collection Statistics',
  'Query for JVM Garbage Collection Statistics(V5403)',
  'IBM',
  '1181215060458000',
'at=$THRUNODE$@table1.name=GCSUMM@table1.column1.name=JOBNAME@table1.col
umn2.name=GCMODE@table1.column3.name=MAXHPSZ@table1.column4.name=MAXUSEH
P@table1.column5.name=MEANHPSZ@table1.column6.name=MEANUSEHP@table1.colu
mn7.name=MINHPSZ@table1.column8.name=MINUSEHP@table1.column9.name=NRSTOT
FLP@table1.column10.name=OCCUPCT@table1.column11.name=ALOCFAILCT@table1.
column12.name=NUMFNLREFS@table1.column13.name=GCRATE@table1.column14.nam
e=GCCOUNT@table1.column15.name=NUMSYSGC@table1.column16.name=CONCCOLCT@t
able1.column17.name=AVGCOLINT@table1.column18.name=AVGPAUSETM@table1.col
umn19.name=MAXPSTM@table1.column20.name=MINPSTM@table1.column21.name=PAU
SEPPN@table1.column22.name=UNPSEPPN@table1.column23.name=GBLGCCT@table1.
column24.name=AVGGBLINT@table1.column25.name=AVGGBLPSTM@table1.column26.
name=NRSGCCT@table1.column27.name=NRSAVGINT@table1.column28.name=NRSAVGP
STM@table1.column29.name=SYNCHGCCT@table1.column30.name=PGCCOUNT@table1.
column31.name=PGCAVGINT@table1.column32.name=PGCAVGPS@table1.column33.na
me=GMPCOLLCT@table1.column34.name=GMPAVGINT@table1.column35.name=GMPAVGP
STM@table1.column36.name=GMPCYCLCT@table1.column37.name=GMPAVGCPC@table1
.column38.name=SAMPPERIOD@table1.column39.name=ASID@table1.column40.name
=JVMPID@table1.column41.name=SMFID@table1.column42.name=COLLID@table1.co
lumn43.name=ORIGINNODE@table1.column44.name=QUANTCT@table1.column45.name
=LRGSTREQ@table1.columnCount=45@tableCount=1@filter1.connector=AND@filte
r1.column=GCSUMM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@fil
ter2.connector=AND@filter2.column=GCSUMM.JVMPID@filter2.operator=EQ@filt
er2.value=$JVMPID$@filter3.connector=AND@filter3.column=GCSUMM.JOBNAME@f
ilter3.operator=EQ@filter3.value=$JOBNAME$@filter4.connector=AND@filter4
.column=GCSUMM.ASID@filter4.operator=EQ@filter4.value=$ASID$@filterCount
=4@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name
=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KJJ.GCSUMM';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KJJ.GCSUMM',
'SYSTEM.PARMA("HISTORY","IRA",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.JVM_Monitor        000000000K000000000',
   32,
   259,
   '1181215060458000',
   '_ KCJ',
   'KJJ.JVM_Garbage_Collection:5403',
   'Garbage Collection Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection:5403',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection:5403',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection:5403',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection:5403',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection:5403',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection:5403',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection:5403',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection:5403',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Garbage_Collection:5403',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KJJ.JVM_Garbage_Collection:5403',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KJJ.JVM_Garbage_Collection:5403',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KJJ.JVM_Garbage_Collection:5403',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KJJ.JVM_Garbage_Collection:5403',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KJJ.JVM_Garbage_Collection:5403',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KJJ.JVM_Garbage_Collection:5403',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KJJ.JVM_Garbage_Collection:5403',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KJJ.JVM_Garbage_Collection:5403',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_GC_Pause_Critical',
   'Critical',
   'KJJ.JVM_Garbage_Collection:5403',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_GC_Pause_Warning',
   'Warning',
   'KJJ.JVM_Garbage_Collection:5403',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_Occupancy_after_GC_Critical',
   'Critical',
   'KJJ.JVM_Garbage_Collection:5403',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_System_GC_Warning',
   'Warning',
   'KJJ.JVM_Garbage_Collection:5403',
   0
);

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from HEALTH5404.hpd
*
* ******************************************************************* ...
* *  Licensed Materials - Property of IBM                             ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  � Copyright IBM Corporation 2016                                 ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/20/15 KRM       Initial Development for KJJ TEP workspaces    ...
* *  06/22/16 JPY       Added Application Name attribute for V540     ...
* *  08/15/16 JPY       Removing custom history                       ...
* *  10/11/18 FF        Adding           *
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5404                                         ...
* *  Table:              HEALTH                                       ...
* *  Workspace View:     Health Summary                               ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Health_Summary:5404;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=21;
* NAME=Health Summary;
* DESC=Query for JVM Health Summary (V5404);
* USER=IBM;
* VISIBLE=Y;
* READONLY=T;
* TABLE=KJJ.HEALTH;
* COLUMNS=JOBNAME;
* COLUMNS=JVMTYPE;
* COLUMNS=APPL;
* COLUMNS=LIBERTY;
* COLUMNS=GCRATE;
* COLUMNS=GCPAUSEPPN;
* COLUMNS=GCOCCUPNCY;
* COLUMNS=NUMSYSGC;
* COLUMNS=LKPCTMISS;
* COLUMNS=LKPCTUTIL;
* COLUMNS=LKAVGHLDTM;
* COLUMNS=CPUPCT;
* COLUMNS=CPZIIPELG;
* COLUMNS=THDCT;
* COLUMNS=THDBLK;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ORIGINNODE;
* COLUMNS=APPLVER;
* PRED=AND HEALTH.ORIGINNODE EQ $NODE$;
* PRED=AND HEALTH.JVMPID EQ $JVMPID$;
* PRED=AND HEALTH.JOBNAME EQ $JOBNAME$;
* PRED=AND HEALTH.ASID EQ $ASID$;
* PARMS="TIMEOUT","600",3;
* DEFPARM=SYSTEM.PARMA("HISTORY","IRA",3);
* SITNAME=JVM_Lock_Missed_Critical Critical;
* SITNAME=JVM_Lock_Missed_Warning Warning;
* SITNAME=JVM_Thread_Blocked_Warning Warning;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Health_Summary:5404';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_Lock_Missed_Critical' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_Lock_Missed_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_Thread_Blocked_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Health_Summary:5404' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KJJ.JVM_Health_Summary:5404';

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_APIN5404.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5404                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for API Name                  ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5404;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=21;
* NAME=z/OS Connect Request Detail for API Name;
* DESC=Query for z/OS Connect Request Detail for API Name(V5404);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID;
* COLUMNS=SORREF;
* COLUMNS=SORRESRC;
* COLUMNS=REQURI;
* COLUMNS=PORT;
* COLUMNS=USERID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=ETIME;
* COLUMNS=JVMPID;
* COLUMNS=JOBNAME;
* COLUMNS=QRYSTR;
* COLUMNS=REQTYPE;
* COLUMNS=SMFID;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.APINAME EQ $APINAME$;
* PRED=AND ZCDETL.METHOD EQ $METHOD$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","APIN",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5404';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5404',
  'KJJ',
  '%IBM.JVM_Monitor        000000000L000000000',
  'P',
  'z/OS Connect Request Detail for API Name',
  'Query for z/OS Connect Request Detail for API Name(V5404)',
  'IBM',
  '1181215060458000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME@table1.column6.name=TOTREQTM@table1.colu
mn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTPCO
DE@table1.column10.name=TIMEOUT@table1.column11.name=SORID@table1.column
12.name=SORREF@table1.column13.name=SORRESRC@table1.column14.name=REQURI
@table1.column15.name=PORT@table1.column16.name=USERID@table1.column17.n
ame=RMTADDR@table1.column18.name=REQJSNLN@table1.column19.name=RSPJSNLN@
table1.column20.name=ASID@table1.column21.name=COLLID@table1.column22.na
me=ETIME@table1.column23.name=JVMPID@table1.column24.name=JOBNAME@table1
.column25.name=QRYSTR@table1.column26.name=REQTYPE@table1.column27.name=
SMFID@table1.column28.name=CORELATR@table1.column29.name=OPERATION@table
1.column30.name=PROVIDER@table1.columnCount=30@tableCount=1@filter1.conn
ector=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.v
alue=$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.o
perator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=Z
CDETL.APINAME@filter3.operator=EQ@filter3.value=$APINAME$@filter4.connec
tor=AND@filter4.column=ZCDETL.METHOD@filter4.operator=EQ@filter4.value=$
METHOD$@filterCount=4@parma1.value="TIMEOUT","600",3@parma2.value="TYPE"
,"APIN",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parmaCount=5@readonly=T@property1.name=-1021A@property1.value=
kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SRID5404.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5404                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for SoR ID                    ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5404;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=21;
* NAME=z/OS Connect Request Detail for SoR ID;
* DESC=Query for z/OS Connect Request Detail for SoR ID(V5404);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID;
* COLUMNS=SORREF;
* COLUMNS=SORRESRC;
* COLUMNS=REQURI;
* COLUMNS=PORT;
* COLUMNS=USERID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=ETIME;
* COLUMNS=JVMPID;
* COLUMNS=JOBNAME;
* COLUMNS=QRYSTR;
* COLUMNS=REQTYPE;
* COLUMNS=SMFID;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SORID EQ $SORID$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRID",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5404';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5404',
  'KJJ',
  '%IBM.JVM_Monitor        000000000L000000000',
  'P',
  'z/OS Connect Request Detail for SoR ID',
  'Query for z/OS Connect Request Detail for SoR ID(V5404)',
  'IBM',
  '1181215060458000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME@table1.column6.name=TOTREQTM@table1.colu
mn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTPCO
DE@table1.column10.name=TIMEOUT@table1.column11.name=SORID@table1.column
12.name=SORREF@table1.column13.name=SORRESRC@table1.column14.name=REQURI
@table1.column15.name=PORT@table1.column16.name=USERID@table1.column17.n
ame=RMTADDR@table1.column18.name=REQJSNLN@table1.column19.name=RSPJSNLN@
table1.column20.name=ASID@table1.column21.name=COLLID@table1.column22.na
me=ETIME@table1.column23.name=JVMPID@table1.column24.name=JOBNAME@table1
.column25.name=QRYSTR@table1.column26.name=REQTYPE@table1.column27.name=
SMFID@table1.column28.name=CORELATR@table1.column29.name=OPERATION@table
1.column30.name=PROVIDER@table1.columnCount=30@tableCount=1@filter1.conn
ector=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.v
alue=$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.o
perator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=Z
CDETL.SORID@filter3.operator=EQ@filter3.value=$SORID$@filterCount=3@parm
a1.value="TIMEOUT","600",3@parma2.value="TYPE","SRID",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$@parma5.value="IS_TEP","Y"@parmaCount=5@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SRRF5404.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5404                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for SoR Reference             ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5404;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=21;
* NAME=z/OS Connect Request Detail for SoR Reference;
* DESC=Query for z/OS Connect Request Detail for SoR Reference(V5404);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID;
* COLUMNS=SORREF;
* COLUMNS=SORRESRC;
* COLUMNS=REQURI;
* COLUMNS=PORT;
* COLUMNS=USERID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=ETIME;
* COLUMNS=JVMPID;
* COLUMNS=JOBNAME;
* COLUMNS=QRYSTR;
* COLUMNS=REQTYPE;
* COLUMNS=SMFID;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SORREF EQ $SORREF$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRRF",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5404';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5404',
  'KJJ',
  '%IBM.JVM_Monitor        000000000L000000000',
  'P',
  'z/OS Connect Request Detail for SoR Reference',
  'Query for z/OS Connect Request Detail for SoR Reference(V5404)',
  'IBM',
  '1181215060458000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME@table1.column6.name=TOTREQTM@table1.colu
mn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTPCO
DE@table1.column10.name=TIMEOUT@table1.column11.name=SORID@table1.column
12.name=SORREF@table1.column13.name=SORRESRC@table1.column14.name=REQURI
@table1.column15.name=PORT@table1.column16.name=USERID@table1.column17.n
ame=RMTADDR@table1.column18.name=REQJSNLN@table1.column19.name=RSPJSNLN@
table1.column20.name=ASID@table1.column21.name=COLLID@table1.column22.na
me=ETIME@table1.column23.name=JVMPID@table1.column24.name=JOBNAME@table1
.column25.name=QRYSTR@table1.column26.name=REQTYPE@table1.column27.name=
SMFID@table1.column28.name=CORELATR@table1.column29.name=OPERATION@table
1.column30.name=PROVIDER@table1.columnCount=30@tableCount=1@filter1.conn
ector=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.v
alue=$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.o
perator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=Z
CDETL.SORREF@filter3.operator=EQ@filter3.value=$SORREF$@filterCount=3@pa
rma1.value="TIMEOUT","600",3@parma2.value="TYPE","SRRF",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parmaCount=5@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SRRS5404.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      540                                          ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for SoR Resource              ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5404;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=21;
* NAME=z/OS Connect Request Detail for SoR Resource;
* DESC=Query for z/OS Connect Request Detail for SoR Resource(V5404);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID;
* COLUMNS=SORREF;
* COLUMNS=SORRESRC;
* COLUMNS=REQURI;
* COLUMNS=PORT;
* COLUMNS=USERID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=ETIME;
* COLUMNS=JVMPID;
* COLUMNS=JOBNAME;
* COLUMNS=QRYSTR;
* COLUMNS=REQTYPE;
* COLUMNS=SMFID;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SORRESRC EQ $SORRESRC$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRRS",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5404';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5404',
  'KJJ',
  '%IBM.JVM_Monitor        000000000L000000000',
  'P',
  'z/OS Connect Request Detail for SoR Resource',
  'Query for z/OS Connect Request Detail for SoR Resource(V5404)',
  'IBM',
  '1181215060459000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME@table1.column6.name=TOTREQTM@table1.colu
mn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTPCO
DE@table1.column10.name=TIMEOUT@table1.column11.name=SORID@table1.column
12.name=SORREF@table1.column13.name=SORRESRC@table1.column14.name=REQURI
@table1.column15.name=PORT@table1.column16.name=USERID@table1.column17.n
ame=RMTADDR@table1.column18.name=REQJSNLN@table1.column19.name=RSPJSNLN@
table1.column20.name=ASID@table1.column21.name=COLLID@table1.column22.na
me=ETIME@table1.column23.name=JVMPID@table1.column24.name=JOBNAME@table1
.column25.name=QRYSTR@table1.column26.name=REQTYPE@table1.column27.name=
SMFID@table1.column28.name=CORELATR@table1.column29.name=OPERATION@table
1.column30.name=PROVIDER@table1.columnCount=30@tableCount=1@filter1.conn
ector=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.v
alue=$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.o
perator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=Z
CDETL.SORRESRC@filter3.operator=EQ@filter3.value=$SORRESRC$@filterCount=
3@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SRRS",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parmaCount=5@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SVCN5404.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5404                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for Service Name              ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5404;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=21;
* NAME=z/OS Connect Request Detail for Service Name;
* DESC=Query for z/OS Connect Request Detail for Service Name(V5404);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID;
* COLUMNS=SORREF;
* COLUMNS=SORRESRC;
* COLUMNS=REQURI;
* COLUMNS=PORT;
* COLUMNS=USERID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=ETIME;
* COLUMNS=JVMPID;
* COLUMNS=JOBNAME;
* COLUMNS=QRYSTR;
* COLUMNS=REQTYPE;
* COLUMNS=SMFID;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SVCNAME EQ $SVCNAME$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SVCN",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5404';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5404',
  'KJJ',
  '%IBM.JVM_Monitor        000000000L000000000',
  'P',
  'z/OS Connect Request Detail for Service Name',
  'Query for z/OS Connect Request Detail for Service Name(V5404)',
  'IBM',
  '1181215060459000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME@table1.column6.name=TOTREQTM@table1.colu
mn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTPCO
DE@table1.column10.name=TIMEOUT@table1.column11.name=SORID@table1.column
12.name=SORREF@table1.column13.name=SORRESRC@table1.column14.name=REQURI
@table1.column15.name=PORT@table1.column16.name=USERID@table1.column17.n
ame=RMTADDR@table1.column18.name=REQJSNLN@table1.column19.name=RSPJSNLN@
table1.column20.name=ASID@table1.column21.name=COLLID@table1.column22.na
me=ETIME@table1.column23.name=JVMPID@table1.column24.name=JOBNAME@table1
.column25.name=QRYSTR@table1.column26.name=REQTYPE@table1.column27.name=
SMFID@table1.column28.name=CORELATR@table1.column29.name=OPERATION@table
1.column30.name=PROVIDER@table1.columnCount=30@tableCount=1@filter1.conn
ector=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.v
alue=$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.o
perator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=Z
CDETL.SVCNAME@filter3.operator=EQ@filter3.value=$SVCNAME$@filterCount=3@
parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SVCN",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parmaCount=5@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCSUMM_5404.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5404                                         ...
* *  Table:              ZCSUMM                                       ...
* *  Workspace View:     z/OS Connect Summary - All Requests          ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Extended_Request_Summary:5404;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=21;
* NAME=z/OS Connect Extended Request Summary;
* DESC=Query for z/OS Connect Extended Request Summary(V5404);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCSUMM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=JOBNAME;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=APINAME;
* COLUMNS=TXCOUNT;
* COLUMNS=ERRCOUNT;
* COLUMNS=TOCOUNT;
* COLUMNS=REQRSPMN;
* COLUMNS=REQRSPMX;
* COLUMNS=REQRSPAV;
* COLUMNS=REQRSPSD;
* COLUMNS=ZCNRSPMN;
* COLUMNS=ZCNRSPMX;
* COLUMNS=ZCNRSPAV;
* COLUMNS=ZCNRSPSD;
* COLUMNS=SORRSPMN;
* COLUMNS=SORRSPMX;
* COLUMNS=SORRSPAV;
* COLUMNS=SORRSPSD;
* PRED=AND ZCSUMM.ORIGINNODE EQ $NODE$;
* PRED=AND ZCSUMM.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCSUMM.JVMPID EQ $JVMPID$;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Extended_Request_Summary:5404';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Extended_Request_Summary:5404',
  'KJJ',
  '%IBM.JVM_Monitor        000000000L000000000',
  'P',
  'z/OS Connect Extended Request Summary',
  'Query for z/OS Connect Extended Request Summary(V5404)',
  'IBM',
  '1181215060459000',
'at=$THRUNODE$@table1.name=ZCSUMM@table1.column1.name=ORIGINNODE@table1.
column2.name=SMFID@table1.column3.name=COLLID@table1.column4.name=JOBNAM
E@table1.column5.name=ASID@table1.column6.name=JVMPID@table1.column7.nam
e=APINAME@table1.column8.name=TXCOUNT@table1.column9.name=ERRCOUNT@table
1.column10.name=TOCOUNT@table1.column11.name=REQRSPMN@table1.column12.na
me=REQRSPMX@table1.column13.name=REQRSPAV@table1.column14.name=REQRSPSD@
table1.column15.name=ZCNRSPMN@table1.column16.name=ZCNRSPMX@table1.colum
n17.name=ZCNRSPAV@table1.column18.name=ZCNRSPSD@table1.column19.name=SOR
RSPMN@table1.column20.name=SORRSPMX@table1.column21.name=SORRSPAV@table1
.column22.name=SORRSPSD@table1.columnCount=22@tableCount=1@filter1.conne
ctor=AND@filter1.column=ZCSUMM.ORIGINNODE@filter1.operator=EQ@filter1.va
lue=$NODE$@filter2.connector=AND@filter2.column=ZCSUMM.JOBNAME@filter2.o
perator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=
ZCSUMM.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filterCount=3@p
arma1.value="TIMEOUT","600",3@parma2.value="STIME","$STIME$",16@parma3.value="ETIME","$ETIME$"@parma4.value="IS_TEP","Y"@parma5.value="QUERYTZ","$QUERYTZ$",1@parmaCount=5@readonly=T@property1.name=-10
21A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCSUMM_APIN5404.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5404                                         ...
* *  Table:              ZCSUMM                                       ...
* *  Workspace View:     Request Summary by API Name                  ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Req_Summary_by_API_Name:5404;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=21;
* NAME=z/OS Connect Request Summary by API Name;
* DESC=Query for z/OS Connect Request Summary by API Name(V5404);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCSUMM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=JOBNAME;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=APIMETHOD;
* COLUMNS=TXCOUNT;
* COLUMNS=ERRCOUNT;
* COLUMNS=TOCOUNT;
* COLUMNS=REQRSPMN;
* COLUMNS=REQRSPMX;
* COLUMNS=REQRSPAV;
* COLUMNS=REQRSPSD;
* COLUMNS=ZCNRSPMN;
* COLUMNS=ZCNRSPMX;
* COLUMNS=ZCNRSPAV;
* COLUMNS=ZCNRSPSD;
* COLUMNS=SORRSPMN;
* COLUMNS=SORRSPMX;
* COLUMNS=SORRSPAV;
* COLUMNS=SORRSPSD;
* PRED=AND ZCSUMM.ORIGINNODE EQ $NODE$;
* PRED=AND ZCSUMM.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCSUMM.JVMPID EQ $JVMPID$;
* PARMS="TYPE","APIN",4;
* PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Req_Summary_by_API_Name:5404';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Req_Summary_by_API_Name:5404',
  'KJJ',
  '%IBM.JVM_Monitor        000000000L000000000',
  'P',
  'z/OS Connect Request Summary by API Name',
  'Query for z/OS Connect Request Summary by API Name(V5404)',
  'IBM',
  '1181215060459000',
'at=$THRUNODE$@table1.name=ZCSUMM@table1.column1.name=ORIGINNODE@table1.column2.name=SMFID@table1.column3.name=COLLID@table1.column4.name=JOBNAME@table1.column5.name=ASID@table1.column6.name=JVMPID@table1.column7.name=APINAME@table1.column8.name=METHOD@table1.column9.name=APIMETHOD@table1.column10.name=TXCOUNT@table1.column11.name=ERRCOUNT@table1.column12.name=TOCOUNT@table1.column13.name=REQRSPMN@table1.column14.name=REQRSPMX@table1.column15.name=REQRSPAV@table1.column16.name=REQRSPSD@table1.column17.name=ZCNRSPMN@table1.column18.name=ZCNRSPMX@table1.column19.name=ZCNRSPAV@table1.column20.name=ZCNRSPSD@table1.column21.name=SORRSPMN@table1.column22.name=SORRSPMX@table1.column23.name=SORRSPAV@table1.column24.name=SORRSPSD@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ZCSUMM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCSUMM.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCSUMM.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filterCount=3@parma1.value="TYPE","APIN",4@parma2.value="TIMEOUT","600",3@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCSUMM_SRID5404.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5404                                         ...
* *  Table:              ZCSUMM                                       ...
* *  Workspace View:     Request Summary by SoR ID                    ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_ID:5404;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=21;
* NAME=z/OS Connect Request Summary by SoR ID;
* DESC=Query for z/OS Connect Request Summary by SoR ID(V5404);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCSUMM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=JOBNAME;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SORID;
* COLUMNS=TXCOUNT;
* COLUMNS=ERRCOUNT;
* COLUMNS=TOCOUNT;
* COLUMNS=REQRSPMN;
* COLUMNS=REQRSPMX;
* COLUMNS=REQRSPAV;
* COLUMNS=REQRSPSD;
* COLUMNS=ZCNRSPMN;
* COLUMNS=ZCNRSPMX;
* COLUMNS=ZCNRSPAV;
* COLUMNS=ZCNRSPSD;
* COLUMNS=SORRSPMN;
* COLUMNS=SORRSPMX;
* COLUMNS=SORRSPAV;
* COLUMNS=SORRSPSD;
* PRED=AND ZCSUMM.ORIGINNODE EQ $NODE$;
* PRED=AND ZCSUMM.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCSUMM.JVMPID EQ $JVMPID$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRID",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_ID:5404';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_ID:5404',
  'KJJ',
  '%IBM.JVM_Monitor        000000000L000000000',
  'P',
  'z/OS Connect Request Summary by SoR ID',
  'Query for z/OS Connect Request Summary by SoR ID(V5404)',
  'IBM',
  '1181215060459000',
'at=$THRUNODE$@table1.name=ZCSUMM@table1.column1.name=ORIGINNODE@table1.column2.name=SMFID@table1.column3.name=COLLID@table1.column4.name=JOBNAME@table1.column5.name=ASID@table1.column6.name=JVMPID@table1.column7.name=SORID@table1.column8.name=TXCOUNT@table1.column9.name=ERRCOUNT@table1.column10.name=TOCOUNT@table1.column11.name=REQRSPMN@table1.column12.name=REQRSPMX@table1.column13.name=REQRSPAV@table1.column14.name=REQRSPSD@table1.column15.name=ZCNRSPMN@table1.column16.name=ZCNRSPMX@table1.column17.name=ZCNRSPAV@table1.column18.name=ZCNRSPSD@table1.column19.name=SORRSPMN@table1.column20.name=SORRSPMX@table1.column21.name=SORRSPAV@table1.column22.name=SORRSPSD@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ZCSUMM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCSUMM.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCSUMM.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filterCount=3@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SRID",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCSUMM_SRRF5404.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5404                                         ...
* *  Table:              ZCSUMM                                       ...
* *  Workspace View:     Request Summary By SoR Reference             ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Reference:5404;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=21;
* NAME=z/OS Connect Request Summary by SoR Reference;
* DESC=Query for z/OS Connect Summary by SoR Reference(V5404);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCSUMM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=JOBNAME;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SORREF;
* COLUMNS=TXCOUNT;
* COLUMNS=ERRCOUNT;
* COLUMNS=TOCOUNT;
* COLUMNS=REQRSPMN;
* COLUMNS=REQRSPMX;
* COLUMNS=REQRSPAV;
* COLUMNS=REQRSPSD;
* COLUMNS=ZCNRSPMN;
* COLUMNS=ZCNRSPMX;
* COLUMNS=ZCNRSPAV;
* COLUMNS=ZCNRSPSD;
* COLUMNS=SORRSPMN;
* COLUMNS=SORRSPMX;
* COLUMNS=SORRSPAV;
* COLUMNS=SORRSPSD;
* PRED=AND ZCSUMM.ORIGINNODE EQ $NODE$;
* PRED=AND ZCSUMM.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCSUMM.JVMPID EQ $JVMPID$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRRF",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Reference:5404';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Reference:5404',
  'KJJ',
  '%IBM.JVM_Monitor        000000000L000000000',
  'P',
  'z/OS Connect Request Summary by SoR Reference',
  'Query for z/OS Connect Summary by SoR Reference(V5404)',
  'IBM',
  '1181215060459000',
'at=$THRUNODE$@table1.name=ZCSUMM@table1.column1.name=ORIGINNODE@table1.column2.name=SMFID@table1.column3.name=COLLID@table1.column4.name=JOBNAME@table1.column5.name=ASID@table1.column6.name=JVMPID@table1.column7.name=SORREF@table1.column8.name=TXCOUNT@table1.column9.name=ERRCOUNT@table1.column10.name=TOCOUNT@table1.column11.name=REQRSPMN@table1.column12.name=REQRSPMX@table1.column13.name=REQRSPAV@table1.column14.name=REQRSPSD@table1.column15.name=ZCNRSPMN@table1.column16.name=ZCNRSPMX@table1.column17.name=ZCNRSPAV@table1.column18.name=ZCNRSPSD@table1.column19.name=SORRSPMN@table1.column20.name=SORRSPMX@table1.column21.name=SORRSPAV@table1.column22.name=SORRSPSD@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ZCSUMM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCSUMM.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCSUMM.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filterCount=3@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SRRF",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCSUMM_SRRS5404.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5404                                         ...
* *  Table:              ZCSUMM                                       ...
* *  Workspace View:     Request Summary By SoR Resource              ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Resource:5404;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=21;
* NAME=z/OS Connect Request Summary by SoR Resource;
* DESC=Query for z/OS Connect Summary by SoR Resource(V5404);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCSUMM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=JOBNAME;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SORRESRC;
* COLUMNS=TXCOUNT;
* COLUMNS=ERRCOUNT;
* COLUMNS=TOCOUNT;
* COLUMNS=REQRSPMN;
* COLUMNS=REQRSPMX;
* COLUMNS=REQRSPAV;
* COLUMNS=REQRSPSD;
* COLUMNS=ZCNRSPMN;
* COLUMNS=ZCNRSPMX;
* COLUMNS=ZCNRSPAV;
* COLUMNS=ZCNRSPSD;
* COLUMNS=SORRSPMN;
* COLUMNS=SORRSPMX;
* COLUMNS=SORRSPAV;
* COLUMNS=SORRSPSD;
* PRED=AND ZCSUMM.ORIGINNODE EQ $NODE$;
* PRED=AND ZCSUMM.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCSUMM.JVMPID EQ $JVMPID$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRRS",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Resource:5404';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Resource:5404',
  'KJJ',
  '%IBM.JVM_Monitor        000000000L000000000',
  'P',
  'z/OS Connect Request Summary by SoR Resource',
  'Query for z/OS Connect Summary by SoR Resource(V5404)',
  'IBM',
  '1181215060500000',
'at=$THRUNODE$@table1.name=ZCSUMM@table1.column1.name=ORIGINNODE@table1.
column2.name=SMFID@table1.column3.name=COLLID@table1.column4.name=JOBNAME@table1.column5.name=ASID@table1.column6.name=JVMPID@table1.column7.name=SORRESRC@table1.column8.name=TXCOUNT@table1.column9.name=ERRCOUNT@table1.column10.name=TOCOUNT@table1.column11.name=REQRSPMN@table1.column12.name=REQRSPMX@table1.column13.name=REQRSPAV@table1.column14.name=REQRSPSD@table1.column15.name=ZCNRSPMN@table1.column16.name=ZCNRSPMX@table1.column17.name=ZCNRSPAV@table1.column18.name=ZCNRSPSD@table1.column19.name=SORRSPMN@table1.column20.name=SORRSPMX@table1.column21.name=SORRSPAV@table1.column22.name=SORRSPSD@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ZCSUMM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCSUMM.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCSUMM.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filterCount=3@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SRRS",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCSUMM_SVCN5404.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5404                                         ...
* *  Table:              ZCSUMM                                       ...
* *  Workspace View:     Request Summary by Service Name              ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Req_Summary_by_Service_Name:5404;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=21;
* NAME=z/OS Connect Request Summary by Service Name;
* DESC=Query for z/OS Connect Summary by Service Name(V5404);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCSUMM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=JOBNAME;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SVCNAME;
* COLUMNS=TXCOUNT;
* COLUMNS=ERRCOUNT;
* COLUMNS=TOCOUNT;
* COLUMNS=REQRSPMN;
* COLUMNS=REQRSPMX;
* COLUMNS=REQRSPAV;
* COLUMNS=REQRSPSD;
* COLUMNS=ZCNRSPMN;
* COLUMNS=ZCNRSPMX;
* COLUMNS=ZCNRSPAV;
* COLUMNS=ZCNRSPSD;
* COLUMNS=SORRSPMN;
* COLUMNS=SORRSPMX;
* COLUMNS=SORRSPAV;
* COLUMNS=SORRSPSD;
* PRED=AND ZCSUMM.ORIGINNODE EQ $NODE$;
* PRED=AND ZCSUMM.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCSUMM.JVMPID EQ $JVMPID$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SVCN",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Req_Summary_by_Service_Name:5404';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Req_Summary_by_Service_Name:5404',
  'KJJ',
  '%IBM.JVM_Monitor        000000000L000000000',
  'P',
  'z/OS Connect Request Summary by Service Name',
  'Query for z/OS Connect Summary by Service Name(V5404)',
  'IBM',
  '1181215060500000',
'at=$THRUNODE$@table1.name=ZCSUMM@table1.column1.name=ORIGINNODE@table1.column2.name=SMFID@table1.column3.name=COLLID@table1.column4.name=JOBNAME@table1.column5.name=ASID@table1.column6.name=JVMPID@table1.column7.name=SVCNAME@table1.column8.name=TXCOUNT@table1.column9.name=ERRCOUNT@table1.column10.name=TOCOUNT@table1.column11.name=REQRSPMN@table1.column12.name=REQRSPMX@table1.column13.name=REQRSPAV@table1.column14.name=REQRSPSD@table1.column15.name=ZCNRSPMN@table1.column16.name=ZCNRSPMX@table1.column17.name=ZCNRSPAV@table1.column18.name=ZCNRSPSD@table1.column19.name=SORRSPMN@table1.column20.name=SORRSPMX@table1.column21.name=SORRSPAV@table1.column22.name=SORRSPSD@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ZCSUMM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCSUMM.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCSUMM.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filterCount=3@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SVCN",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_APIN5405.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018,2019 Rocket Software Inc. All Rights Reserved. ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  07/31/19 NVW       Deprecate USERID. Add USERNAME and MAPPEDID   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5405                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for API Name                  ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5405;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=22;
* NAME=z/OS Connect Request Detail for API Name;
* DESC=Query for z/OS Connect Request Detail for API Name(V5405);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME64;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID64;
* COLUMNS=SORREF64;
* COLUMNS=SORRESRC64;
* COLUMNS=REQURI256;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=ETIME;
* COLUMNS=JVMPID;
* COLUMNS=JOBNAME;
* COLUMNS=QRYSTR;
* COLUMNS=REQTYPE;
* COLUMNS=SMFID;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.APINAME EQ $APINAME$;
* PRED=AND ZCDETL.METHOD EQ $METHOD$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","APIN",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5405';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5405',
  'KJJ',
  '%IBM.JVM_Monitor        000000000M000000000',
  'P',
  'z/OS Connect Request Detail for API Name',
  'Query for z/OS Connect Request Detail for API Name(V5405)',
  'IBM',
  '1190801150939000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.co
lumn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTP
CODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.co
lumn12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.nam
e=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@tabl
e1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.n
ame=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ASID@tab
le1.column22.name=COLLID@table1.column23.name=ETIME@table1.column24.name
=JVMPID@table1.column25.name=JOBNAME@table1.column26.name=QRYSTR@table1.
column27.name=REQTYPE@table1.column28.name=SMFID@table1.column29.name=CO
RELATR@table1.column30.name=OPERATION@table1.column31.name=PROVIDER@tabl
e1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=ZCDE
TL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector
=AND@filter2.column=ZCDETL.JVMPID@filter2.operator=EQ@filter2.value=$JVM
PID$@filter3.connector=AND@filter3.column=ZCDETL.APINAME@filter3.operato
r=EQ@filter3.value=$APINAME$@filter4.connector=AND@filter4.column=ZCDETL
.METHOD@filter4.operator=EQ@filter4.value=$METHOD$@filterCount=4@parma1.
value="TIMEOUT","600",3@parma2.value="TYPE","APIN",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parmaCount=5@readon
ly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5502';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5502',
  'KJJ',
  '%IBM.JVM_Monitor        000000000K00000000',
  'P',
  'z/OS Connect Request Detail for API Name',
  'Query for z/OS Connect Request Detail for API Name(V5502)',
  'IBM',
  '1201019150939000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=METHOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.column7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTPCODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.column12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.name=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@table1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.name=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ASID@table1.column22.name=COLLID@table1.column23.name=ETIME@table1.column24.name=JVMPID@table1.column25.name=JOBNAME@table1.column26.name=QRYSTR@table1.column27.name=REQTYPE@table1.column28.name=SMFID@table1.column29.name=CORELATR@table1.column30.name=OPERATION@table1.column31.name=PROVIDER@table1.column32.name=REQHEAD1@table1.column33.name=REQHEAD2@table1.column34.name=RSPHEAD1@table1.column35.name=RSPHEAD2@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=ZCDETL.APINAME@filter3.operator=EQ@filter3.value=$APINAME$@filter4.connector=AND@filter4.column=ZCDETL.METHOD@filter4.operator=EQ@filter4.value=$METHOD$@filterCount=4@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","APIN",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SRID5405.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018,2019 Rocket Software Inc. All Rights Reserved. ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  07/31/19 NVW       Add USERNAME and MAPPEDID                     ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5405                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for SoR ID                    ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5405;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=22;
* NAME=z/OS Connect Request Detail for SoR ID;
* DESC=Query for z/OS Connect Request Detail for SoR ID(V5405);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME64;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID64;
* COLUMNS=SORREF64;
* COLUMNS=SORRESRC64;
* COLUMNS=REQURI256;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=ETIME;
* COLUMNS=JVMPID;
* COLUMNS=JOBNAME;
* COLUMNS=QRYSTR;
* COLUMNS=REQTYPE;
* COLUMNS=SMFID;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SORID64 EQ $SORID64$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRID",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5405';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5405',
  'KJJ',
  '%IBM.JVM_Monitor        000000000M000000000',
  'P',
  'z/OS Connect Request Detail for SoR ID',
  'Query for z/OS Connect Request Detail for SoR ID(V5405)',
  'IBM',
  '1190801150940000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.co
lumn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTP
CODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.co
lumn12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.nam
e=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@tabl
e1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.n
ame=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ASID@tab
le1.column22.name=COLLID@table1.column23.name=ETIME@table1.column24.name
=JVMPID@table1.column25.name=JOBNAME@table1.column26.name=QRYSTR@table1.
column27.name=REQTYPE@table1.column28.name=SMFID@table1.column29.name=CO
RELATR@table1.column30.name=OPERATION@table1.column31.name=PROVIDER@tabl
e1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=ZCDE
TL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector
=AND@filter2.column=ZCDETL.JVMPID@filter2.operator=EQ@filter2.value=$JVM
PID$@filter3.connector=AND@filter3.column=ZCDETL.SORID64@filter3.operato
r=EQ@filter3.value=$SORID64$@filterCount=3@parma1.value="TIMEOUT","600",
3@parma2.value="TYPE","SRID",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parmaCount=5@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5502';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5502',
  'KJJ',
  '%IBM.JVM_Monitor        000000000K00000000',
  'P',
  'z/OS Connect Request Detail for SoR ID',
  'Query for z/OS Connect Request Detail for SoR ID(V5502)',
  'IBM',
  '1190801150940000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=METHOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.column7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTPCODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.column12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.name=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@table1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.name=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ASID@table1.column22.name=COLLID@table1.column23.name=ETIME@table1.column24.name=JVMPID@table1.column25.name=JOBNAME@table1.column26.name=QRYSTR@table1.column27.name=REQTYPE@table1.column28.name=SMFID@table1.column29.name=CORELATR@table1.column30.name=OPERATION@table1.column31.name=PROVIDER@table1.column32.name=REQHEAD1@table1.column33.name=REQHEAD2@table1.column34.name=RSPHEAD1@table1.column35.name=RSPHEAD2@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=ZCDETL.SORID64@filter3.operator=EQ@filter3.value=$SORID64$@filterCount=3@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SRID",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SRRF5405.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018,2019 Rocket Software Inc. All Rights Reserved. ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  07/31/19 NVW       Remove USERID, add USERNAME and MAPPEDID      ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5405                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for SoR Reference             ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5405;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=22;
* NAME=z/OS Connect Request Detail for SoR Reference;
* DESC=Query for z/OS Connect Request Detail for SoR Reference(V5405);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME64;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID64;
* COLUMNS=SORREF64;
* COLUMNS=SORRESRC64;
* COLUMNS=REQURI256;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=ETIME;
* COLUMNS=JVMPID;
* COLUMNS=JOBNAME;
* COLUMNS=QRYSTR;
* COLUMNS=REQTYPE;
* COLUMNS=SMFID;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SORREF64 EQ $SORREF64$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRRF",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5405';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5405',
  'KJJ',
  '%IBM.JVM_Monitor        000000000M000000000',
  'P',
  'z/OS Connect Request Detail for SoR Reference',
  'Query for z/OS Connect Request Detail for SoR Reference(V5405)',
  'IBM',
  '1190801150940000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.co
lumn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTP
CODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.co
lumn12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.nam
e=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@tabl
e1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.n
ame=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ASID@tab
le1.column22.name=COLLID@table1.column23.name=ETIME@table1.column24.name
=JVMPID@table1.column25.name=JOBNAME@table1.column26.name=QRYSTR@table1.
column27.name=REQTYPE@table1.column28.name=SMFID@table1.column29.name=CO
RELATR@table1.column30.name=OPERATION@table1.column31.name=PROVIDER@tabl
e1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=ZCDE
TL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector
=AND@filter2.column=ZCDETL.JVMPID@filter2.operator=EQ@filter2.value=$JVM
PID$@filter3.connector=AND@filter3.column=ZCDETL.SORREF64@filter3.operat
or=EQ@filter3.value=$SORREF64$@filterCount=3@parma1.value="TIMEOUT","600
",3@parma2.value="TYPE","SRRF",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parmaCount=5@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5502';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5502',
  'KJJ',
  '%IBM.JVM_Monitor        000000000K00000000',
  'P',
  'z/OS Connect Request Detail for SoR Reference',
  'Query for z/OS Connect Request Detail for SoR Reference(V5502)',
  'IBM',
  '1190801150940000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=METHOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.column7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTPCODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.column12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.name=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@table1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.name=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ASID@table1.column22.name=COLLID@table1.column23.name=ETIME@table1.column24.name=JVMPID@table1.column25.name=JOBNAME@table1.column26.name=QRYSTR@table1.column27.name=REQTYPE@table1.column28.name=SMFID@table1.column29.name=CORELATR@table1.column30.name=OPERATION@table1.column31.name=PROVIDER@table1.column32.name=REQHEAD1@table1.column33.name=REQHEAD2@table1.column34.name=RSPHEAD1@table1.column35.name=RSPHEAD2@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=ZCDETL.SORREF64@filter3.operator=EQ@filter3.value=$SORREF64$@filterCount=3@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SRRF",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SRRS5405.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018,2019 Rocket Software Inc. All Rights Reserved. ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  07/31/19 NVW       Remove USERID, add USERNAME and MAPPEDID      ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5405                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for SoR Resource              ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5405;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=22;
* NAME=z/OS Connect Request Detail for SoR Resource;
* DESC=Query for z/OS Connect Request Detail for SoR Resource(V5405);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME64;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID64;
* COLUMNS=SORREF64;
* COLUMNS=SORRESRC64;
* COLUMNS=REQURI256;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=ETIME;
* COLUMNS=JVMPID;
* COLUMNS=JOBNAME;
* COLUMNS=QRYSTR;
* COLUMNS=REQTYPE;
* COLUMNS=SMFID;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SORRESRC64 EQ $SORRESRC64$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRRS",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5405';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5405',
  'KJJ',
  '%IBM.JVM_Monitor        000000000M000000000',
  'P',
  'z/OS Connect Request Detail for SoR Resource',
  'Query for z/OS Connect Request Detail for SoR Resource(V5405)',
  'IBM',
  '1190801150940000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.co
lumn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTP
CODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.co
lumn12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.nam
e=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@tabl
e1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.n
ame=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ASID@tab
le1.column22.name=COLLID@table1.column23.name=ETIME@table1.column24.name
=JVMPID@table1.column25.name=JOBNAME@table1.column26.name=QRYSTR@table1.
column27.name=REQTYPE@table1.column28.name=SMFID@table1.column29.name=CO
RELATR@table1.column30.name=OPERATION@table1.column31.name=PROVIDER@tabl
e1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=ZCDE
TL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector
=AND@filter2.column=ZCDETL.JVMPID@filter2.operator=EQ@filter2.value=$JVM
PID$@filter3.connector=AND@filter3.column=ZCDETL.SORRESRC64@filter3.oper
ator=EQ@filter3.value=$SORRESRC64$@filterCount=3@parma1.value="TIMEOUT",
"600",3@parma2.value="TYPE","SRRS",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parmaCount=5@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5502';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5502',
  'KJJ',
  '%IBM.JVM_Monitor        000000000K00000000',
  'P',
  'z/OS Connect Request Detail for SoR Resource',
  'Query for z/OS Connect Request Detail for SoR Resource(V5502)',
  'IBM',
  '1190801150940000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=METHOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.column7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTPCODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.column12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.name=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@table1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.name=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ASID@table1.column22.name=COLLID@table1.column23.name=ETIME@table1.column24.name=JVMPID@table1.column25.name=JOBNAME@table1.column26.name=QRYSTR@table1.column27.name=REQTYPE@table1.column28.name=SMFID@table1.column29.name=CORELATR@table1.column30.name=OPERATION@table1.column31.name=PROVIDER@table1.column32.name=REQHEAD1@table1.column33.name=REQHEAD2@table1.column34.name=RSPHEAD1@table1.column35.name=RSPHEAD2@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=ZCDETL.SORRESRC64@filter3.operator=EQ@filter3.value=$SORRESRC64$@filterCount=3@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SRRS",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SVCN5405.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018,2019 Rocket Software Inc. All Rights Reserved. ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  08/01/19 NVW       Remove USERID, Add USERNAME and MAPPEDID      ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5405                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for Service Name              ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5405;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=22;
* NAME=z/OS Connect Request Detail for Service Name;
* DESC=Query for z/OS Connect Request Detail for Service Name(V5405);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME64;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID64;
* COLUMNS=SORREF64;
* COLUMNS=SORRESRC64;
* COLUMNS=REQURI256;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=ETIME;
* COLUMNS=JVMPID;
* COLUMNS=JOBNAME;
* COLUMNS=QRYSTR;
* COLUMNS=REQTYPE;
* COLUMNS=SMFID;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SVCNAME64 EQ $SVCNAME64$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SVCN",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5405';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5405',
  'KJJ',
  '%IBM.JVM_Monitor        000000000M000000000',
  'P',
  'z/OS Connect Request Detail for Service Name',
  'Query for z/OS Connect Request Detail for Service Name(V5405)',
  'IBM',
  '1190803194213000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.co
lumn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTP
CODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.co
lumn12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.nam
e=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@tabl
e1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.n
ame=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ASID@tab
le1.column22.name=COLLID@table1.column23.name=ETIME@table1.column24.name
=JVMPID@table1.column25.name=JOBNAME@table1.column26.name=QRYSTR@table1.
column27.name=REQTYPE@table1.column28.name=SMFID@table1.column29.name=CO
RELATR@table1.column30.name=OPERATION@table1.column31.name=PROVIDER@tabl
e1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=ZCDE
TL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector
=AND@filter2.column=ZCDETL.JVMPID@filter2.operator=EQ@filter2.value=$JVM
PID$@filter3.connector=AND@filter3.column=ZCDETL.SVCNAME64@filter3.opera
tor=EQ@filter3.value=$SVCNAME64$@filterCount=3@parma1.value="TIMEOUT","6
00",3@parma2.value="TYPE","SVCN",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parmaCount=5@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5502';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5502',
  'KJJ',
  '%IBM.JVM_Monitor        000000000K00000000',
  'P',
  'z/OS Connect Request Detail for Service Name',
  'Query for z/OS Connect Request Detail for Service Name(V5502)',
  'IBM',
  '1190803194213000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=METHOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.column7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTPCODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.column12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.name=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@table1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.name=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ASID@table1.column22.name=COLLID@table1.column23.name=ETIME@table1.column24.name=JVMPID@table1.column25.name=JOBNAME@table1.column26.name=QRYSTR@table1.column27.name=REQTYPE@table1.column28.name=SMFID@table1.column29.name=CORELATR@table1.column30.name=OPERATION@table1.column31.name=PROVIDER@table1.column32.name=REQHEAD1@table1.column33.name=REQHEAD2@table1.column34.name=RSPHEAD1@table1.column35.name=RSPHEAD2@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=ZCDETL.SVCNAME64@filter3.operator=EQ@filter3.value=$SVCNAME64$@filterCount=3@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SVCN",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCSUMM_SRID5405.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  08/01/19 NVW       FP0005 Longer SORID Column                    ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5405                                         ...
* *  Table:              ZCSUMM                                       ...
* *  Workspace View:     Request Summary by SoR ID                    ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_ID:5405;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=22;
* NAME=z/OS Connect Request Summary by SoR ID;
* DESC=Query for z/OS Connect Request Summary by SoR ID(V5405);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCSUMM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=JOBNAME;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SORID64;
* COLUMNS=TXCOUNT;
* COLUMNS=ERRCOUNT;
* COLUMNS=TOCOUNT;
* COLUMNS=REQRSPMN;
* COLUMNS=REQRSPMX;
* COLUMNS=REQRSPAV;
* COLUMNS=REQRSPSD;
* COLUMNS=ZCNRSPMN;
* COLUMNS=ZCNRSPMX;
* COLUMNS=ZCNRSPAV;
* COLUMNS=ZCNRSPSD;
* COLUMNS=SORRSPMN;
* COLUMNS=SORRSPMX;
* COLUMNS=SORRSPAV;
* COLUMNS=SORRSPSD;
* PRED=AND ZCSUMM.ORIGINNODE EQ $NODE$;
* PRED=AND ZCSUMM.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCSUMM.JVMPID EQ $JVMPID$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRID",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_ID:5405';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_ID:5405',
  'KJJ',
  '%IBM.JVM_Monitor        000000000M000000000',
  'P',
  'z/OS Connect Request Summary by SoR ID',
  'Query for z/OS Connect Request Summary by SoR ID(V5405)',
  'IBM',
  '1190801150939000',
'at=$THRUNODE$@table1.name=ZCSUMM@table1.column1.name=ORIGINNODE@table1.column2.name=SMFID@table1.column3.name=COLLID@table1.column4.name=JOBNAME@table1.column5.name=ASID@table1.column6.name=JVMPID@table1.column7.name=SORID64@table1.column8.name=TXCOUNT@table1.column9.name=ERRCOUNT@table1.column10.name=TOCOUNT@table1.column11.name=REQRSPMN@table1.column12.name=REQRSPMX@table1.column13.name=REQRSPAV@table1.column14.name=REQRSPSD@table1.column15.name=ZCNRSPMN@table1.column16.name=ZCNRSPMX@table1.column17.name=ZCNRSPAV@table1.column18.name=ZCNRSPSD@table1.column19.name=SORRSPMN@table1.column20.name=SORRSPMX@table1.column21.name=SORRSPAV@table1.column22.name=SORRSPSD@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ZCSUMM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCSUMM.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCSUMM.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filterCount=3@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SRID",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCSUMM_SRRF5405.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  08/01/19 NVW       FP0005 Longer Column                          ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5405                                         ...
* *  Table:              ZCSUMM                                       ...
* *  Workspace View:     Request Summary By SoR Reference             ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Reference:5405;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=22;
* NAME=z/OS Connect Request Summary by SoR Reference;
* DESC=Query for z/OS Connect Summary by SoR Reference(V5405);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCSUMM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=JOBNAME;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SORREF64;
* COLUMNS=TXCOUNT;
* COLUMNS=ERRCOUNT;
* COLUMNS=TOCOUNT;
* COLUMNS=REQRSPMN;
* COLUMNS=REQRSPMX;
* COLUMNS=REQRSPAV;
* COLUMNS=REQRSPSD;
* COLUMNS=ZCNRSPMN;
* COLUMNS=ZCNRSPMX;
* COLUMNS=ZCNRSPAV;
* COLUMNS=ZCNRSPSD;
* COLUMNS=SORRSPMN;
* COLUMNS=SORRSPMX;
* COLUMNS=SORRSPAV;
* COLUMNS=SORRSPSD;
* PRED=AND ZCSUMM.ORIGINNODE EQ $NODE$;
* PRED=AND ZCSUMM.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCSUMM.JVMPID EQ $JVMPID$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRRF",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Reference:5405';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Reference:5405',
  'KJJ',
  '%IBM.JVM_Monitor        000000000M000000000',
  'P',
  'z/OS Connect Request Summary by SoR Reference',
  'Query for z/OS Connect Summary by SoR Reference(V5405)',
  'IBM',
  '1190801150939000',
'at=$THRUNODE$@table1.name=ZCSUMM@table1.column1.name=ORIGINNODE@table1.column2.name=SMFID@table1.column3.name=COLLID@table1.column4.name=JOBNAME@table1.column5.name=ASID@table1.column6.name=JVMPID@table1.column7.name=SORREF64@table1.column8.name=TXCOUNT@table1.column9.name=ERRCOUNT@table1.column10.name=TOCOUNT@table1.column11.name=REQRSPMN@table1.column12.name=REQRSPMX@table1.column13.name=REQRSPAV@table1.column14.name=REQRSPSD@table1.column15.name=ZCNRSPMN@table1.column16.name=ZCNRSPMX@table1.column17.name=ZCNRSPAV@table1.column18.name=ZCNRSPSD@table1.column19.name=SORRSPMN@table1.column20.name=SORRSPMX@table1.column21.name=SORRSPAV@table1.column22.name=SORRSPSD@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ZCSUMM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCSUMM.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCSUMM.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filterCount=3@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SRRF",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCSUMM_SRRS5405.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  08/01/19 NVW       FP0005 Longer Column                          ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5405                                         ...
* *  Table:              ZCSUMM                                       ...
* *  Workspace View:     Request Summary By SoR Resource              ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Resource:5405;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=22;
* NAME=z/OS Connect Request Summary by SoR Resource;
* DESC=Query for z/OS Connect Summary by SoR Resource(V5405);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCSUMM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=JOBNAME;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SORRESRC64;
* COLUMNS=TXCOUNT;
* COLUMNS=ERRCOUNT;
* COLUMNS=TOCOUNT;
* COLUMNS=REQRSPMN;
* COLUMNS=REQRSPMX;
* COLUMNS=REQRSPAV;
* COLUMNS=REQRSPSD;
* COLUMNS=ZCNRSPMN;
* COLUMNS=ZCNRSPMX;
* COLUMNS=ZCNRSPAV;
* COLUMNS=ZCNRSPSD;
* COLUMNS=SORRSPMN;
* COLUMNS=SORRSPMX;
* COLUMNS=SORRSPAV;
* COLUMNS=SORRSPSD;
* PRED=AND ZCSUMM.ORIGINNODE EQ $NODE$;
* PRED=AND ZCSUMM.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCSUMM.JVMPID EQ $JVMPID$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRRS",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Resource:5405';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Resource:5405',
  'KJJ',
  '%IBM.JVM_Monitor        000000000M000000000',
  'P',
  'z/OS Connect Request Summary by SoR Resource',
  'Query for z/OS Connect Summary by SoR Resource(V5405)',
  'IBM',
  '1190815132342000',
'at=$THRUNODE$@table1.name=ZCSUMM@table1.column1.name=ORIGINNODE@table1.column2.name=SMFID@table1.column3.name=COLLID@table1.column4.name=JOBNAME@table1.column5.name=ASID@table1.column6.name=JVMPID@table1.column7.name=SORRESRC64@table1.column8.name=TXCOUNT@table1.column9.name=ERRCOUNT@table1.column10.name=TOCOUNT@table1.column11.name=REQRSPMN@table1.column12.name=REQRSPMX@table1.column13.name=REQRSPAV@table1.column14.name=REQRSPSD@table1.column15.name=ZCNRSPMN@table1.column16.name=ZCNRSPMX@table1.column17.name=ZCNRSPAV@table1.column18.name=ZCNRSPSD@table1.column19.name=SORRSPMN@table1.column20.name=SORRSPMX@table1.column21.name=SORRSPAV@table1.column22.name=SORRSPSD@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ZCSUMM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCSUMM.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCSUMM.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filterCount=3@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SRRS",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCSUMM_SVCN5405.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM OMEGAMON for JVM on zOS                         ...
* *                                                                   ...
* *  © Copyright 2018, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  08/01/19 NVW       FP0005 Longer Column                          ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5405                                         ...
* *  Table:              ZCSUMM                                       ...
* *  Workspace View:     Request Summary by Service Name              ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Req_Summary_by_Service_Name:5405;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=22;
* NAME=z/OS Connect Request Summary by Service Name;
* DESC=Query for z/OS Connect Summary by Service Name(V5405);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCSUMM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=JOBNAME;
* COLUMNS=ASID;
* COLUMNS=JVMPID;
* COLUMNS=SVCNAME64;
* COLUMNS=TXCOUNT;
* COLUMNS=ERRCOUNT;
* COLUMNS=TOCOUNT;
* COLUMNS=REQRSPMN;
* COLUMNS=REQRSPMX;
* COLUMNS=REQRSPAV;
* COLUMNS=REQRSPSD;
* COLUMNS=ZCNRSPMN;
* COLUMNS=ZCNRSPMX;
* COLUMNS=ZCNRSPAV;
* COLUMNS=ZCNRSPSD;
* COLUMNS=SORRSPMN;
* COLUMNS=SORRSPMX;
* COLUMNS=SORRSPAV;
* COLUMNS=SORRSPSD;
* PRED=AND ZCSUMM.ORIGINNODE EQ $NODE$;
* PRED=AND ZCSUMM.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCSUMM.JVMPID EQ $JVMPID$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SVCN",4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Req_Summary_by_Service_Name:5405';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Req_Summary_by_Service_Name:5405',
  'KJJ',
  '%IBM.JVM_Monitor        000000000M000000000',
  'P',
  'z/OS Connect Request Summary by Service Name',
  'Query for z/OS Connect Summary by Service Name(V5405)',
  'IBM',
  '1190801150939000',
'at=$THRUNODE$@table1.name=ZCSUMM@table1.column1.name=ORIGINNODE@table1.
column2.name=SMFID@table1.column3.name=COLLID@table1.column4.name=JOBNAME@table1.column5.name=ASID@table1.column6.name=JVMPID@table1.column7.name=SVCNAME64@table1.column8.name=TXCOUNT@table1.column9.name=ERRCOUNT@table1.column10.name=TOCOUNT@table1.column11.name=REQRSPMN@table1.column12.name=REQRSPMX@table1.column13.name=REQRSPAV@table1.column14.name=REQRSPSD@table1.column15.name=ZCNRSPMN@table1.column16.name=ZCNRSPMX@table1.column17.name=ZCNRSPAV@table1.column18.name=ZCNRSPSD@table1.column19.name=SORRSPMN@table1.column20.name=SORRSPMX@table1.column21.name=SORRSPAV@table1.column22.name=SORRSPSD@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ZCSUMM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCSUMM.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCSUMM.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filterCount=3@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SVCN",4@parma3.value="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$"@parma5.value="IS_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');


* * *  Maintenance Log:                                               ...
* * *                                                                 ...
* * *  Date     Who   ID  Description                                 ...
* * *  -------- ---- ---  -----------------------------------------   ...
* * *  10/14/19 SMW       Initial Development for KJJ TEP workspaces  ...
* * *                                                                 ...
* * ***************************************************************** ...
* * *                                                                 ...
* * *  Query Version:      550                                        ...
* * *  Table:              ZOSMEM                                     ...
* * *  Workspace View:     JVM virtual memory                         ...
* * *                                                                 ...
* * ***************************************************************** ...
* IDENT=KJJ.JVM_Virtual_Memory:5500;
* AFFINITY=%IBM.JVM_Monitor;
* DVERSION=60;
* NAME=JVM_Virtual_Memory;
* DESC=Query for JVM_Virtual_Memory(V5500);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZOSMEM;
* COLUMNS=ASID;     
* COLUMNS=COLLID;   
* COLUMNS=HEAPALLOC;
* COLUMNS=HEAPFREE; 
* COLUMNS=HEAPSIZE; 
* COLUMNS=JOBNAME;  
* COLUMNS=JVMPID;   
* COLUMNS=MEMLIMIT; 
* COLUMNS=MEM24AUTH;
* COLUMNS=MEM24FPCT;
* COLUMNS=MEM24FREE;
* COLUMNS=MEM24SIZE;
* COLUMNS=MEM24UPCT;
* COLUMNS=MEM24USER;
* COLUMNS=MEM31AUTH;
* COLUMNS=MEM31FPCT;
* COLUMNS=MEM31FREE;
* COLUMNS=MEM31SIZE;
* COLUMNS=MEM31UPCT;
* COLUMNS=MEM31USER;
* COLUMNS=MEM64FPCT;             
* COLUMNS=MEM64FREE;             
* COLUMNS=MEM64UPCT;             
* COLUMNS=MEM64USED;             
* COLUMNS=ORIGINNODE;            
* COLUMNS=SMFID;                 
* PRED=ORIGINNODE EQ $NODE$;     
* PRED=AND JVMPID EQ $JVMPID$;   
* PRED=AND JOBNAME EQ $JOBNAME$; 
* PARMS="TIMEOUT","600",3;       


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Virtual_Memory:5500';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Virtual_Memory:5500',
  'KJJ',
  '%IBM.JVM_Monitor        000000000y000000000',
  'P',
  'JVM_Virtual_Memory',
  'Query for JVM_Virtual_Memory(V5500)',
  'IBM',
  '1191014172755000',
'at=$THRUNODE$@table1.name=ZOSMEM@table1.column1.name=ASID@table1.column
2.name=COLLID@table1.column3.name=HEAPALLOC@table1.column4.name=HEAPFREE
@table1.column5.name=HEAPSIZE@table1.column6.name=JOBNAME@table1.column7
.name=JVMPID@table1.column8.name=MEMLIMIT@table1.column9.name=MEM24AUTH@
table1.column10.name=MEM24FPCT@table1.column11.name=MEM24FREE@table1.col
umn12.name=MEM24SIZE@table1.column13.name=MEM24UPCT@table1.column14.name
=MEM24USER@table1.column15.name=MEM31AUTH@table1.column16.name=MEM31FPCT
@table1.column17.name=MEM31FREE@table1.column18.name=MEM31SIZE@table1.co
lumn19.name=MEM31UPCT@table1.column20.name=MEM31USER@table1.column21.nam
e=MEM64FPCT@table1.column22.name=MEM64FREE@table1.column23.name=MEM64UPC
T@table1.column24.name=MEM64USED@table1.column25.name=ORIGINNODE@table1.
column26.name=SMFID@table1.columnCount=26@tableCount=1@filter1.connector
=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@
filter2.connector=AND@filter2.column=JVMPID@filter2.operator=EQ@filter2.
value=$JVMPID$@filter3.connector=AND@filter3.column=JOBNAME@filter3.oper
ator=EQ@filter3.value=$JOBNAME$@filterCount=3@parma1.value="TIMEOUT","60
0",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.T
ableRow@propertyCount=1@history=F@');


* * *  Maintenance Log:                                               ...
* * *                                                                 ...
* * *  Date     Who   ID  Description                                 ...
* * *  -------- ---- ---  -----------------------------------------   ...
* * *  10/15/19 SMW       Initial Development for KJJ TEP workspaces  ...
* * *                                                                 ...
* * ***************************************************************** ...
* * *                                                                 ...
* * *  Query Version:      550                                        ...
* * *  Table:              JVMSUMM                                    ...
* * *  Workspace View:     JVM Summary                                ...
* * *                                                                 ...
* * ***************************************************************** ...
* IDENT=KJJ.JVM_Summary:5500;
* AFFINITY=%IBM.JVM_Monitor        000000000y000000000;
* NAME=Completed Job History;
* DESC=Query for Completed Job History(V5500);
* USER=IBM;
* VISIBLE=Y;
* READONLY=T;
* TABLE=KJJ.JVMSUMM;
* COLUMNS=JOBNAME,           
* COLUMNS=COLLID,            
* COLUMNS=ASID,              
* COLUMNS=SMFID,             
* COLUMNS=JVMPID,            
* COLUMNS=JVMTYPE,           
* COLUMNS=APPL,              
* COLUMNS=MAXGCRATE,         
* COLUMNS=MAXGCPAUSE         
* COLUMNS=MAXHPOCC,          
* COLUMNS=MAXLKMISS,         
* COLUMNS=MAXLKUTIL,         
* COLUMNS=MAXLKHLD,          
* COLUMNS=MAXGCPU,           
* COLUMNS=MAXZIIPELG         
* COLUMNS=MAXTHDCT,          
* COLUMNS=MAXTHDBLK,         
* COLUMNS=SAMPLECT,          
* COLUMNS=STARTTIME;         
* PRED=ORIGINNODE EQ $NODE$; 
* ORDER=A JOBNAME;          
* ORDER=D STARTTIME;    
* PARMS="TIMEOUT","600",3;  


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Summary:5500';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Summary:5500' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Summary:5500' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Summary:5500' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KJJ.JVM_Summary:5500' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Summary:5500' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Summary:5500' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Summary:5500' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Summary:5500' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KJJ.JVM_Summary:5500' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KJJ.JVM_Summary:5500';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Summary:5500',
  'KJJ',
  '%IBM.JVM_Monitor        000000000y000000000',
  'D',
  'Completed Job History',
  'Query for Completed Job History(V5500)',
  'IBM',
  '1191015101137000',
'at=$THRUNODE$@table1.name=JVMSUMM@table1.column1.name=JOBNAME@table1.co
lumn2.name=COLLID@table1.column3.name=ASID@table1.column4.name=SMFID@tab
le1.column5.name=JVMPID@table1.column6.name=JVMTYPE@table1.column7.name=
APPL@table1.column8.name=MAXGCRATE@table1.column9.name=MAXGCPAUSE@table1
.column10.name=MAXHPOCC@table1.column11.name=MAXLKMISS@table1.column12.n
ame=MAXLKUTIL@table1.column13.name=MAXLKHLD@table1.column14.name=MAXGCPU
@table1.column15.name=MAXZIIPELG@table1.column16.name=MAXTHDCT@table1.co
lumn17.name=MAXTHDBLK@table1.column18.name=SAMPLECT@table1.column19.name
=STARTTIME@table1.columnCount=19@tableCount=1@filter1.connector=AND@filt
er1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCou
nt=1@order1.column=JOBNAME@order1.sequence=ASCENDING@order2.column=START
TIME@order2.sequence=DESCENDING@orderCount=2@parma1.value="TIMEOUT","600
",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.Ta
bleRow@propertyCount=1@history=F@');
INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.JVM_Monitor',
   32,
   259,
   '1191015101137000',
   '_ KCJ',
   'KJJ.JVM_Summary:5500',
   'JVM_Summary'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Summary:5500',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Summary:5500',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Summary:5500',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Summary:5500',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KJJ.JVM_Summary:5500',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KJJ.JVM_Summary:5500',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KJJ.JVM_Summary:5500',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KJJ.JVM_Summary:5500',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KJJ.JVM_Summary:5500',
   256
);

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Summary:5501';
 
INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Summary:5501',
  'KJJ',
  '%IBM.JVM_Monitor        000000000z00000000',
  'P',
  'Completed Job History (V5501)',
  'Query for Completed Job History (V5501)',
  'IBM',
  '1200810140059000',
'at=$THRUNODE$@table1.name=JVMSUMM@table1.column1.name=JOBNAME@table1.co
lumn2.name=COLLID@table1.column3.name=ASID@table1.column4.name=SMFID@tab
le1.column5.name=JVMPID@table1.column6.name=JVMTYPE@table1.column7.name=
APPL@table1.column8.name=MAXGCRATE@table1.column9.name=MAXGCPAUSE@table1
.column10.name=MAXHPOCC@table1.column11.name=MAXLKMISS@table1.column12.n
ame=MAXLKUTIL@table1.column13.name=MAXLKHLD@table1.column14.name=MAXGCPU
@table1.column15.name=MAXZIIPELG@table1.column16.name=MAXTHDCT@table1.co
lumn17.name=MAXTHDBLK@table1.column18.name=SAMPLECT@table1.column19.name
=STARTTIME@table1.column20.name=JVMSERVER@table1.column21.name=CICSJVMNM@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=JOBNAME@order1.sequence=ASCENDING@order2.column=STARTTIME@order2.sequence=DESCENDING@orderCount=2@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*  *  Maintenance Log:                                                ...
*  *                                                                  ...
*  *  Date     Who   ID  Description                                  ...
*  *  -------- ---- ---  -----------------------------------------    ...
*  *  10/15/19 SMW       Initial Development for KJJ TEP workspaces   ...
*  *                     Added MEM24FREE,MEM24FPCT,MEM31FREE,         ...
*  *                     MEM31FPCT,MEM64FREE,MEM64FPCT columns        ...
*  ****************************************************************** ...
*  *                                                                  ...
*  *  Query Version:      550                                         ...
*  *  Table:              HEALTH                                      ...
*  *  Workspace View:     JVM HEALTH                                  ...
*  *                                                                  ...
*  ****************************************************************** ...
*  IDENT=KJJ.JVM_Health_Summary:5500;
*  AFFINITY=%IBM.JVM_Monitor;
*  NAME=Health Summary (V5500);
*  DESC=Query for JVM Health Summary (V5500);
*  USER=IBM;
*  VISIBLE=N;
*  READONLY=T;
*  TABLE=KJJ.HEALTH;
*  COLUMNS=JOBNAME;
*  COLUMNS=JVMTYPE;
*  COLUMNS=APPL;
*  COLUMNS=LIBERTY;
*  COLUMNS=GCRATE;
*  COLUMNS=GCPAUSEPPN;
*  COLUMNS=GCOCCUPNCY;
*  COLUMNS=NUMSYSGC;
*  COLUMNS=LKPCTMISS;
*  COLUMNS=LKPCTUTIL;
*  COLUMNS=LKAVGHLDTM;
*  COLUMNS=CPUPCT;
*  COLUMNS=CPZIIPELG;
*  COLUMNS=THDCT;
*  COLUMNS=THDBLK;
*  COLUMNS=ASID;
*  COLUMNS=JVMPID;
*  COLUMNS=SMFID;
*  COLUMNS=COLLID;
*  COLUMNS=ORIGINNODE;
*  COLUMNS=APPLVER;
*  COLUMNS=STARTTIME;
*  COLUMNS=MEM64FPCT;
*  COLUMNS=MEM64FREE;
*  COLUMNS=MEM24FREE;
*  COLUMNS=MEM24FPCT;
*  COLUMNS=MEM31FREE;
*  COLUMNS=MEM31FPCT;
*  PRED=AND HEALTH.ORIGINNODE EQ $NODE$;
*  PRED=AND HEALTH.JVMPID EQ $JVMPID$;
*  PRED=AND HEALTH.JOBNAME EQ $JOBNAME$;
*  PRED=AND HEALTH.ASID EQ $ASID$;
*  PARMS="TIMEOUT","600",3;
*  DEFPARM=SYSTEM.PARMA("HISTORY","IRA",3);

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Health_Summary:5500';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Health_Summary:5500',
  'KJJ',
  '%IBM.JVM_Monitor        000000000y000000000',
  'P',
  'Health Summary (V5500)',
  'Query for JVM Health Summary (V5500)',
  'IBM',
  '1191015143054000',
'at=$THRUNODE$@table1.name=HEALTH@table1.column1.name=JOBNAME@table1.col
umn2.name=JVMTYPE@table1.column3.name=APPL@table1.column4.name=LIBERTY@t
able1.column5.name=GCRATE@table1.column6.name=GCPAUSEPPN@table1.column7.
name=GCOCCUPNCY@table1.column8.name=NUMSYSGC@table1.column9.name=LKPCTMI
SS@table1.column10.name=LKPCTUTIL@table1.column11.name=LKAVGHLDTM@table1
.column12.name=CPUPCT@table1.column13.name=CPZIIPELG@table1.column14.nam
e=THDCT@table1.column15.name=THDBLK@table1.column16.name=ASID@table1.col
umn17.name=JVMPID@table1.column18.name=SMFID@table1.column19.name=COLLID
@table1.column20.name=ORIGINNODE@table1.column21.name=APPLVER@table1.col
umn22.name=STARTTIME@table1.column23.name=MEM64FPCT@table1.column24.name
=MEM64FREE@table1.column25.name=MEM24FREE@table1.column26.name=MEM24FPCT
@table1.column27.name=MEM31FREE@table1.column28.name=MEM31FPCT@table1.co
lumnCount=28@tableCount=1@filter1.connector=AND@filter1.column=HEALTH.OR
IGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@
filter2.column=HEALTH.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID$@
filter3.connector=AND@filter3.column=HEALTH.JOBNAME@filter3.operator=EQ@
filter3.value=$JOBNAME$@filter4.connector=AND@filter4.column=HEALTH.ASID
@filter4.operator=EQ@filter4.value=$ASID$@filterCount=4@parma1.value="TI
MEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.v
alue=kfw.TableRow@propertyCount=1@history=F@');

DELETE FROM KFWPARMA WHERE TABLENAME = 'KJJ.HEALTH';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KJJ.HEALTH',
'SYSTEM.PARMA("HISTORY","IRA",3)');

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Health_Summary:5501';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Health_Summary:5501',
  'KJJ',
  '%IBM.JVM_Monitor        000000000z00000000',
  'P',
  'Health Summary (V5501)',
  'Query for JVM Health Summary (V5501)',
  'IBM',
  '1200810140059000',
'at=$THRUNODE$@table1.name=HEALTH@table1.column1.name=JOBNAME@table1.col
umn2.name=JVMTYPE@table1.column3.name=APPL@table1.column4.name=LIBERTY@t
able1.column5.name=GCRATE@table1.column6.name=GCPAUSEPPN@table1.column7.
name=GCOCCUPNCY@table1.column8.name=NUMSYSGC@table1.column9.name=LKPCTMI
SS@table1.column10.name=LKPCTUTIL@table1.column11.name=LKAVGHLDTM@table1
.column12.name=CPUPCT@table1.column13.name=CPZIIPELG@table1.column14.nam
e=THDCT@table1.column15.name=THDBLK@table1.column16.name=ASID@table1.col
umn17.name=JVMPID@table1.column18.name=SMFID@table1.column19.name=COLLID
@table1.column20.name=ORIGINNODE@table1.column21.name=APPLVER@table1.col
umn22.name=STARTTIME@table1.column23.name=MEM64FPCT@table1.column24.name
=MEM64FREE@table1.column25.name=MEM24FREE@table1.column26.name=MEM24FPCT
@table1.column27.name=MEM31FREE@table1.column28.name=MEM31FPCT@table1.column29.name=JVMSERVER@table1.column30.name=CICSJVMNM
@table1.columnCount=30@tableCount=1@filter1.connector=AND@filter1.column=HEALTH.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=HEALTH.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=HEALTH.JOBNAME@filter3.operator=EQ@filter3.value=$JOBNAME$@filter4.connector=AND@filter4.column=HEALTH.ASID@filter4.operator=EQ@filter4.value=$ASID$@filterCount=4@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*
*  *  Maintenance Log:                                                ...
*  *                                                                  ...
*  *  Date     Who   ID  Description                                  ...
*  *  -------- ---- ---  -----------------------------------------    ...
*  *  10/18/19 SMW       Initial Development for KJJ TEP workspaces   ...
*  ****************************************************************** ...
*  *                                                                  ...
*  *  Query Version:      550                                         ...
*  *  Table:              JVMDETL                                     ...
*  *  Workspace View:     JVM JVMDETL                                 ...
*  *                                                                  ...
*  ****************************************************************** ...
*  IDENT=KJJ.JVM_Completed_Detail:5500;
*  AFFINITY=%IBM.JVM_Monitor;
*  NAME=JVM Completed Detail (V5500);
*  DESC=Query for JVM Completed Detail (V5500);
*  USER=IBM;
*  VISIBLE=N;
*  READONLY=T;
*  TABLE=KJJ.JVMDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=SMFID;     
* COLUMNS=COLLID;    
* COLUMNS=RECTIME;   
* COLUMNS=JOBNAME;   
* COLUMNS=ASID;      
* COLUMNS=LIBERTY;   
* COLUMNS=JVMPID;    
* COLUMNS=JVMTYPE;   
* COLUMNS=GCRATE;    
* COLUMNS=GCPAUSEPPN;
* COLUMNS=GCOCCUPNCY;
* COLUMNS=NUMSYSGC;  
* COLUMNS=LKPCTMISS; 
* COLUMNS=LKPCTUTIL; 
* COLUMNS=LKAVGHLDTM;
* COLUMNS=CPUPCT;    
* COLUMNS=CPZIIPELG; 
* COLUMNS=THDCT;      
* COLUMNS=THDBLK;    
* COLUMNS=APPL;      
* COLUMNS=CICSJVMNM; 
* COLUMNS=APPLVER;   
* COLUMNS=STARTTIME; 
* COLUMNS=MEM64FPCT; 
* COLUMNS=MEM64FREE; 
* COLUMNS=MEM24FREE; 
* COLUMNS=MEM24FPCT; 
* COLUMNS=MEM31FREE; 
* COLUMNS=MEM31FPCT; 
*  PRED=AND ORIGINNODE EQ $NODE$;
*  PRED=AND JVMPID EQ $JJVMPID$;
*  PRED=AND JOBNAME EQ $JJOBNAME$;
*  PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Completed_Detail:5500';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Completed_Detail:5500',
  'KJJ',
  '%IBM.JVM_Monitor        000000000y000000000',
  'P',
  'JVM Completed Detail (V5500)',
  'Query for JVM Completed Detail (V5500)',
  'IBM',
  '1191018213928000',
'at=$THRUNODE$@table1.name=JVMDETL@table1.column1.name=ORIGINNODE@table1
.column2.name=SMFID@table1.column3.name=COLLID@table1.column4.name=RECTI
ME@table1.column5.name=JOBNAME@table1.column6.name=ASID@table1.column7.n
ame=LIBERTY@table1.column8.name=JVMPID@table1.column9.name=JVMTYPE@table
1.column10.name=GCRATE@table1.column11.name=GCPAUSEPPN@table1.column12.n
ame=GCOCCUPNCY@table1.column13.name=NUMSYSGC@table1.column14.name=LKPCTM
ISS@table1.column15.name=LKPCTUTIL@table1.column16.name=LKAVGHLDTM@table
1.column17.name=CPUPCT@table1.column18.name=CPZIIPELG@table1.column19.na
me=THDCT@table1.column20.name=THDBLK@table1.column21.name=APPL@table1.co
lumn22.name=CICSJVMNM@table1.column23.name=APPLVER@table1.column24.name=
STARTTIME@table1.column25.name=MEM64FPCT@table1.column26.name=MEM64FREE@
table1.column27.name=MEM24FREE@table1.column28.name=MEM24FPCT@table1.col
umn29.name=MEM31FREE@table1.column30.name=MEM31FPCT@table1.columnCount=3
0@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.o
perator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=JVM
PID@filter2.operator=EQ@filter2.value=$JJVMPID$@filter3.connector=AND@fi
lter3.column=JOBNAME@filter3.operator=EQ@filter3.value=$JJOBNAME$@filter
Count=3@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1
.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*  ****************************************************************** ...
*  *                                                                  ...
*  *  Maintenance Log:                                                ...
*  *                                                                  ...
*  *  Date     Who   ID  Description                                  ...
*  *  -------- ---- ---  -----------------------------------------    ...
*  *  11/20/15 KRM       Initial Development for KJJ TEP workspaces   ...
*  *  10/29/19 SMW       Use JVMVERSION v550                          ...
*  *                                                                  ...
*  ****************************************************************** ...
*  *                                                                  ...
*  *  Query Version:      530 (base)                                  ...
*  *  Table:              ENVIRON                                     ...
*  *  Workspace View:     Environment Data                            ...
*  *  %IBM.JVM_Monitor        000000000y000000000                     ...
*  *                                                                  ...
*  ****************************************************************** ...
*  IDENT=KJJ.JVM_Environment_Data:5500;
*  AFFINITY=%IBM.JVM_Monitor;
*  NAME=Environment Data (V5500);
*  DESC=Query for JVM Environment Data (V5500);
*  USER=IBM;
*  VISIBLE=N;
*  READONLY=T;
*  TABLE=KJJ.ENVIRON;
*  COLUMNS=JOBNAME;
*  COLUMNS=JVMTYPE;
*  COLUMNS=VERSION;
*  COLUMNS=FULLVER;
*  COLUMNS=JAVAHOME;
*  COLUMNS=PROCESSORS;
*  COLUMNS=ASID;
*  COLUMNS=JVMPID;
*  COLUMNS=SMFID;
*  COLUMNS=COLLID;
*  COLUMNS=ORIGINNODE;
*  COLUMNS=JVMVERSION;
*  PRED=AND ENVIRON.ORIGINNODE EQ $NODE$;
*  PRED=AND ENVIRON.JVMPID EQ $JVMPID$;
*  PRED=AND ENVIRON.JOBNAME EQ $JOBNAME$;
*  PRED=AND ENVIRON.ASID EQ $ASID$;
*  PARMS="TIMEOUT","600",3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Environment_Data:5500';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Environment_Data:5500',
  'KJJ',
  '%IBM.JVM_Monitor        000000000y000000000',
  'P',
  'Environment Data (V5500)',
  'Query for JVM Environment Data (V5500)',
  'IBM',
  '1191029151333000',
'at=$THRUNODE$@table1.name=ENVIRON@table1.column1.name=JOBNAME@table1.co
lumn2.name=JVMTYPE@table1.column3.name=VERSION@table1.column4.name=FULLV
ER@table1.column5.name=JAVAHOME@table1.column6.name=PROCESSORS@table1.co
lumn7.name=ASID@table1.column8.name=JVMPID@table1.column9.name=SMFID@tab
le1.column10.name=COLLID@table1.column11.name=ORIGINNODE@table1.column12
.name=JVMVERSION@table1.columnCount=12@tableCount=1@filter1.connector=AN
D@filter1.column=ENVIRON.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=ENVIRON.JVMPID@filter2.operato
r=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=ENVIRON
.JOBNAME@filter3.operator=EQ@filter3.value=$JOBNAME$@filter4.connector=A
ND@filter4.column=ENVIRON.ASID@filter4.operator=EQ@filter4.value=$ASID$@
filterCount=4@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@pro
perty1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=
F@');

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Completed_Detail:6100';
DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Environment_Data:6100';
DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Health_Summary:6100';
DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Summary:6100';
DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Virtual_Memory:6100'; 

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Inflight_Requests:5502';

INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Inflight_Requests:5502',
  'KJJ',
  '%IBM.JVM_Monitor        000000000*000HyQ0a7',
  'P',
  'z/OS Connect Inflight Requests (V5502)',
  'Query for JVM z/OS Connect Inflight Requests (V5502)',
  'IBM',
  '1210420042020000',
'at=$THRUNODE$@table1.name=ZCINFLIGHT@table1.column1.name=ORIGINNODE@table1.column2.name=SMFID@table1.column3.name=COLLID@table1.column4.name=JOBNAME@table1.column5.name=ASID@table1.column6.name=JVMPID@table1.column7.name=ETIME@table1.column8.name=EXTTIME@table1.column9.name=APINAME@table1.column10.name=REQURI@table1.column11.name=METHOD@table1.column12.name=QRYSTR@table1.column13.name=REQSTID@table1.column14.name=TOTREQTM@table1.column15.name=ZOSCTIME@table1.column16.name=RMTADDR@table1.column17.name=REQTYPE@table1.column18.name=SORID@table1.column19.name=SORREF@table1.column20.name=SORRESRC@table1.column21.name=SORTIME@table1.column22.name=CORELATR@table1.column23.name=OPERATION@table1.column24.name=PROVIDER@table1.column25.name=PORT@table1.column26.name=USERNAME@table1.column27.name=MAPPEDID@table1.column28.name=PHASE@table1.column29.name=REQJSNLN@table1.column30.name=REQHEAD1@table1.column31.name=REQHEAD2@table1.column32.name=RSPHEAD1@table1.column33.name=RSPHEAD2@table1.columnCount=33@tableCount=1@filter1.connector=AND@filter1.column=ZCINFLIGHT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCINFLIGHT.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_API:5502';

INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_API:5502',
  'KJJ',
  '%IBM.JVM_Monitor        000000000*000HyQ0a7',
  'P',
  'z/OS Connect Outbound Request Summary by API name (V5502)',
  'Query for JVM z/OS Connect Outbound Request Summary by API name (V5502)',
  'IBM',
  '1210420042020000',
'tableCount=1@table1.name=ZCOUTBSUM@table1.column1.name=ORIGINNODE@table1.column2.name=SMFID@table1.column3.name=SMFID@table1.column4.name=COLLID@table1.column5.name=JOBNAME@table1.column6.name=ASID@table1.column7.name=JVMPID@table1.column8.name=INTVLTM@table1.column9.name=TXCOUNT@table1.column10.name=ERRCOUNT@table1.column11.name=APINAME@table1.column12.name=METHOD@table1.column13.name=APIMETHOD@table1.column14.name=REQRSPMN@table1.column15.name=REQRSPMX@table1.column16.name=REQRSPAV@table1.column17.name=REQRSPSD@table1.column18.name=EPTRSPMN@table1.column19.name=EPTRSPMX@table1.column20.name=EPTRSPAV@table1.column21.name=EPTRSPSD@table1.column22.name=ZCNRSPMN@table1.column23.name=ZCNRSPMX@table1.column24.name=ZCNRSPAV@table1.column25.name=ZCNRSPSD@table1.column26.name=ORGTYPE@table1.column27.name=ORGSMFID@table1.column28.name=ENDPTHST@table1.column29.name=ENDPTPRT@table1.column30.name=ORGSYSNM@table1.column31.name=ORGJOBNM@table1.column32.name=ORGJOBID@table1.column33.name=ENDPTID@table1.column34.name=ENDPTFULLP@table1.column35.name=PREZCTMMN@table1.column36.name=PREZCTMMX@table1.column37.name=PREZCTMAV@table1.column38.name=PREZCTMSD@table1.column39.name=RQACCTOKMN@table1.column40.name=RQACCTOKMX@table1.column41.name=RQACCTOKAV@table1.column42.name=RQACCTOKSD@table1.columnCount=42@tableCount=1@at=$THRUNODE$@filter1.connector=AND@filter1.column=ZCOUTBSUM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCOUTBSUM.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCOUTBSUM.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filter3.type=I@parma1.value="STIME","$STIME$",16@parma2.value="ETIME","$ETIME$",16@parma3.value="TYPE","APIN",4@parma4.value="IS_TEP","Y"@filterCount=3@parmaCount=4@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@');

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_API:5502';

INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_API:5502',
  'KJJ',
  '%IBM.JVM_Monitor        000000000*000HyQ0a7',
  'P',
  'z/OS Connect Outbound Request Details by API name (V5502)',
  'Query for JVM z/OS Connect Outbound Request Details by API name (V5502)',
  'IBM',
  '1210420042020000',
'at=$THRUNODE$@table1.name=ZCOUBDET@table1.column1.name=ORIGINNODE@table1.column2.name=SMFID@table1.column3.name=COLLID@table1.column4.name=JOBNAME@table1.column5.name=ASID@table1.column6.name=JVMPID@table1.column7.name=ETIME@table1.column8.name=EXTTIME@table1.column9.name=REQRSPTM@table1.column10.name=ENDPOINTM@table1.column11.name=REQSTID@table1.column12.name=ENDPHTTPC@table1.column13.name=APINAME@table1.column14.name=ENDPTMETH@table1.column15.name=ENDPTQRYS@table1.column16.name=ENDPTREF@table1.column17.name=ENDPTFULLP@table1.column18.name=ENDPTID@table1.column19.name=USERNAME@table1.column20.name=MAPPEDID@table1.column21.name=CICSAPPLID@table1.column22.name=CICSTASKNM@table1.column23.name=CICSTRANID@table1.column24.name=IMSAPPNAME@table1.column25.name=IMSID@table1.column26.name=IMSRGNID@table1.column27.name=IMSTRANAME@table1.column28.name=MVSASID@table1.column29.name=MVSJOBID@table1.column30.name=MVSJOBNAME@table1.column31.name=MVSSMFID@table1.column32.name=MVSSYSNAME@table1.column33.name=ORGTYPE@table1.column34.name=METHOD@table1.column35.name=APIMETHOD@table1.column36.name=REQPREZCTM@table1.column37.name=RQACCTOKTM@table1.column38.name=REQPAYLN@table1.column39.name=RSPPAYLN@table1.column40.name=CICSNETUOW@table1.column41.name=CICSUOWID@table1.column42.name=IMSRECTOK@table1.column43.name=IMSUSERDAT@table1.column44.name=ENDPTHOST@table1.column45.name=ENDPTPORT@table1.column46.name=REQSCODE@table1.column47.name=REQRETRY@table1.column48.name=ASSERTEDID@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=ZCOUBDET.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCOUBDET.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCOUBDET.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filter3.type=I@filter4.connector=AND@filter4.column=ZCOUBDET.APINAME@filter4.operator=EQ@filter4.value=$APINAME$@filter5.connector=AND@filter5.column=ZCOUBDET.METHOD@filter5.operator=EQ@filter5.value=$METHOD$@filterCount=5@parma1.value="STIME","$STIME$",16@parma2.value="ETIME","$ETIME$",16@parma3.value="TYPE","APIN",4@parma4.value="IS_TEP","Y"@parmaCount=4@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_Origin:5502';

INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_Origin:5502',
  'KJJ',
  '%IBM.JVM_Monitor        000000000*000HyQ0a7',
  'P',
  'z/OS Connect Outbound Request Summary by Origin (V5502)',
  'Query for JVM z/OS Connect Outbound Request Summary by Origin (V5502)',
  'IBM',
  '1210420042020000',
'tableCount=1@table1.name=ZCOUTBSUM@table1.column1.name=ZCOUTBSUM.ORIGINNODE@table1.column2.name=ZCOUTBSUM.JOBNAME@table1.column3.name=ZCOUTBSUM.JVMPID@table1.column4.name=ZCOUTBSUM.SMFID@table1.column5.name=ZCOUTBSUM.COLLID@table1.column6.name=ZCOUTBSUM.ORGJOBNM@table1.column7.name=ZCOUTBSUM.ASID@table1.column8.name=ZCOUTBSUM.INTVLTM@table1.column9.name=ZCOUTBSUM.TXCOUNT@table1.column10.name=ZCOUTBSUM.ERRCOUNT@table1.column11.name=ZCOUTBSUM.APINAME@table1.column12.name=ZCOUTBSUM.METHOD@table1.column13.name=ZCOUTBSUM.APIMETHOD@table1.column14.name=ZCOUTBSUM.REQRSPMN@table1.column15.name=ZCOUTBSUM.REQRSPMX@table1.column16.name=ZCOUTBSUM.REQRSPAV@table1.column17.name=ZCOUTBSUM.REQRSPSD@table1.column18.name=ZCOUTBSUM.EPTRSPMN@table1.column19.name=ZCOUTBSUM.EPTRSPMX@table1.column20.name=ZCOUTBSUM.EPTRSPAV@table1.column21.name=ZCOUTBSUM.EPTRSPSD@table1.column22.name=ZCOUTBSUM.ZCNRSPMN@table1.column23.name=ZCOUTBSUM.ZCNRSPMX@table1.column24.name=ZCOUTBSUM.ZCNRSPAV@table1.column25.name=ZCOUTBSUM.ZCNRSPSD@table1.column26.name=ZCOUTBSUM.ORGTYPE@table1.column27.name=ZCOUTBSUM.ORGSMFID@table1.column28.name=ZCOUTBSUM.ENDPTHST@table1.column29.name=ZCOUTBSUM.ENDPTPRT@table1.column30.name=ZCOUTBSUM.ORGSYSNM@table1.column31.name=ZCOUTBSUM.ORGJOBNM@table1.column32.name=ZCOUTBSUM.ORGJOBID@table1.column33.name=ZCOUTBSUM.ENDPTID@table1.column34.name=ZCOUTBSUM.ENDPTFULLP@table1.column35.name=ZCOUTBSUM.PREZCTMMN@table1.column36.name=ZCOUTBSUM.PREZCTMMX@table1.column37.name=ZCOUTBSUM.PREZCTMAV@table1.column38.name=ZCOUTBSUM.PREZCTMSD@table1.column39.name=ZCOUTBSUM.RQACCTOKMN@table1.column40.name=ZCOUTBSUM.RQACCTOKMX@table1.column41.name=ZCOUTBSUM.RQACCTOKAV@table1.column42.name=ZCOUTBSUM.RQACCTOKSD@table1.columnCount=42@tableCount=1@at=$THRUNODE$@filter1.connector=AND@filter1.column=ZCOUTBSUM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCOUTBSUM.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCOUTBSUM.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filter3.type=I@parma1.value="STIME","$STIME$",16@parma2.value="ETIME","$ETIME$",16@parma3.value="TYPE","ORIG",4@parma4.value="IS_TEP","Y"@filterCount=3@parmaCount=4@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@');

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Origin:5502';

INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Origin:5502',
  'KJJ',
  '%IBM.JVM_Monitor        000000000*000HyQ0a7',
  'P',
  'z/OS Connect Outbound Request Details by Origin (V5502)',
  'Query for JVM z/OS Connect Outbound Request Details by Origin (V5502)',
  'IBM',
  '1210420042020000',
'at=$THRUNODE$@table1.name=ZCOUBDET@table1.column1.name=ORIGINNODE@table1.column2.name=SMFID@table1.column3.name=COLLID@table1.column4.name=JOBNAME@table1.column5.name=ASID@table1.column6.name=JVMPID@table1.column7.name=ETIME@table1.column8.name=EXTTIME@table1.column9.name=REQRSPTM@table1.column10.name=ENDPOINTM@table1.column11.name=REQSTID@table1.column12.name=ENDPHTTPC@table1.column13.name=APINAME@table1.column14.name=ENDPTMETH@table1.column15.name=ENDPTQRYS@table1.column16.name=ENDPTREF@table1.column17.name=ENDPTFULLP@table1.column18.name=ENDPTID@table1.column19.name=USERNAME@table1.column20.name=MAPPEDID@table1.column21.name=CICSAPPLID@table1.column22.name=CICSTASKNM@table1.column23.name=CICSTRANID@table1.column24.name=IMSAPPNAME@table1.column25.name=IMSID@table1.column26.name=IMSRGNID@table1.column27.name=IMSTRANAME@table1.column28.name=MVSASID@table1.column29.name=MVSJOBID@table1.column30.name=MVSJOBNAME@table1.column31.name=MVSSMFID@table1.column32.name=MVSSYSNAME@table1.column33.name=ORGTYPE@table1.column34.name=METHOD@table1.column35.name=APIMETHOD@table1.column36.name=REQPREZCTM@table1.column37.name=RQACCTOKTM@table1.column38.name=REQPAYLN@table1.column39.name=RSPPAYLN@table1.column40.name=CICSNETUOW@table1.column41.name=CICSUOWID@table1.column42.name=IMSRECTOK@table1.column43.name=IMSUSERDAT@table1.column44.name=ENDPTHOST@table1.column45.name=ENDPTPORT@table1.column46.name=REQSCODE@table1.column47.name=REQRETRY@table1.column48.name=ASSERTEDID@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=ZCOUBDET.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCOUBDET.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCOUBDET.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filter3.type=I@filter4.connector=AND@filter4.column=ZCOUBDET.MVSSYSNAME@filter4.operator=EQ@filter4.value=$ORGSYSNM$@filter5.connector=AND@filter5.column=ZCOUBDET.MVSJOBNAME@filter5.operator=EQ@filter5.value=$ORGJOBNM$@filter6.connector=AND@filter6.column=ZCOUBDET.ORGTYPE@filter6.operator=EQ@filter6.value=$ORGTYPE$@filterCount=6@parma1.value="STIME","$STIME$",16@parma2.value="ETIME","$ETIME$",16@parma3.value="TYPE","ORIG",4@parma4.value="IS_TEP","Y"@parmaCount=4@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_Endpoint:5502';

INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_Endpoint:5502',
  'KJJ',
  '%IBM.JVM_Monitor        000000000*000HyQ0a7',
  'P',
  'z/OS Connect Outbound Request Summary by Endpoint (V5502)',
  'Query for JVM z/OS Connect Outbound Request Summary by Endpoint (V5502)',
  'IBM',
  '1210420042020000',
'tableCount=1@table1.name=ZCOUTBSUM@table1.column1.name=ZCOUTBSUM.ORIGINNODE@table1.column2.name=ZCOUTBSUM.SMFID@table1.column3.name=ZCOUTBSUM.COLLID@table1.column4.name=ZCOUTBSUM.JOBNAME@table1.column5.name=ZCOUTBSUM.ASID@table1.column6.name=ZCOUTBSUM.JVMPID@table1.column7.name=ZCOUTBSUM.INTVLTM@table1.column8.name=ZCOUTBSUM.TXCOUNT@table1.column9.name=ZCOUTBSUM.ERRCOUNT@table1.column10.name=ZCOUTBSUM.APINAME@table1.column11.name=ZCOUTBSUM.METHOD@table1.column12.name=ZCOUTBSUM.APIMETHOD@table1.column13.name=ZCOUTBSUM.REQRSPMN@table1.column14.name=ZCOUTBSUM.REQRSPMX@table1.column15.name=ZCOUTBSUM.REQRSPAV@table1.column16.name=ZCOUTBSUM.REQRSPSD@table1.column17.name=ZCOUTBSUM.EPTRSPMN@table1.column18.name=ZCOUTBSUM.EPTRSPMX@table1.column19.name=ZCOUTBSUM.EPTRSPAV@table1.column20.name=ZCOUTBSUM.EPTRSPSD@table1.column21.name=ZCOUTBSUM.ZCNRSPMN@table1.column22.name=ZCOUTBSUM.ZCNRSPMX@table1.column23.name=ZCOUTBSUM.ZCNRSPAV@table1.column24.name=ZCOUTBSUM.ZCNRSPSD@table1.column25.name=ZCOUTBSUM.ORGTYPE@table1.column26.name=ZCOUTBSUM.ORGSMFID@table1.column27.name=ZCOUTBSUM.ENDPTHST@table1.column28.name=ZCOUTBSUM.ENDPTPRT@table1.column29.name=ZCOUTBSUM.ORGSYSNM@table1.column30.name=ZCOUTBSUM.ORGJOBNM@table1.column31.name=ZCOUTBSUM.ORGJOBID@table1.column32.name=ZCOUTBSUM.ENDPTID@table1.column33.name=ZCOUTBSUM.ENDPTFULLP@table1.column34.name=ZCOUTBSUM.PREZCTMMN@table1.column35.name=ZCOUTBSUM.PREZCTMMX@table1.column36.name=ZCOUTBSUM.PREZCTMAV@table1.column37.name=ZCOUTBSUM.PREZCTMSD@table1.column38.name=ZCOUTBSUM.RQACCTOKMN@table1.column39.name=ZCOUTBSUM.RQACCTOKMX@table1.column40.name=ZCOUTBSUM.RQACCTOKAV@table1.column41.name=ZCOUTBSUM.RQACCTOKSD@table1.columnCount=41@at=$THRUNODE$@filter1.connector=AND@filter1.column=ZCOUTBSUM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCOUTBSUM.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCOUTBSUM.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filter3.type=I@parma1.value="STIME","$STIME$",16@parma2.value="ETIME","$ETIME$",16@parma3.value="TYPE","EPID",4@parma4.value="IS_TEP","Y"@filterCount=3@parmaCount=4@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@');

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Endpoint:5502';

INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Endpoint:5502',
  'KJJ',
  '%IBM.JVM_Monitor        000000000*000HyQ0a7',
  'P',
  'z/OS Connect Outbound Request Details by Endpoint (V5502)',
  'Query for JVM z/OS Connect Outbound Request Details by Endpoint (V5502)',
  'IBM',
  '1210420042020000',
'at=$THRUNODE$@table1.name=ZCOUBDET@table1.column1.name=ORIGINNODE@table1.column2.name=SMFID@table1.column3.name=COLLID@table1.column4.name=JOBNAME@table1.column5.name=ASID@table1.column6.name=JVMPID@table1.column7.name=ETIME@table1.column8.name=EXTTIME@table1.column9.name=REQRSPTM@table1.column10.name=ENDPOINTM@table1.column11.name=REQSTID@table1.column12.name=ENDPHTTPC@table1.column13.name=APINAME@table1.column14.name=ENDPTMETH@table1.column15.name=ENDPTQRYS@table1.column16.name=ENDPTREF@table1.column17.name=ENDPTFULLP@table1.column18.name=ENDPTID@table1.column19.name=USERNAME@table1.column20.name=MAPPEDID@table1.column21.name=CICSAPPLID@table1.column22.name=CICSTASKNM@table1.column23.name=CICSTRANID@table1.column24.name=IMSAPPNAME@table1.column25.name=IMSID@table1.column26.name=IMSRGNID@table1.column27.name=IMSTRANAME@table1.column28.name=MVSASID@table1.column29.name=MVSJOBID@table1.column30.name=MVSJOBNAME@table1.column31.name=MVSSMFID@table1.column32.name=MVSSYSNAME@table1.column33.name=ORGTYPE@table1.column34.name=METHOD@table1.column35.name=APIMETHOD@table1.column36.name=REQPREZCTM@table1.column37.name=RQACCTOKTM@table1.column38.name=REQPAYLN@table1.column39.name=RSPPAYLN@table1.column40.name=CICSNETUOW@table1.column41.name=CICSUOWID@table1.column42.name=IMSRECTOK@table1.column43.name=IMSUSERDAT@table1.column44.name=ENDPTHOST@table1.column45.name=ENDPTPORT@table1.column46.name=REQSCODE@table1.column47.name=REQRETRY@table1.column48.name=ASSERTEDID@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=ZCOUBDET.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCOUBDET.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCOUBDET.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filter3.type=I@filter4.connector=AND@filter4.column=ZCOUBDET.ENDPTID@filter4.operator=EQ@filter4.value=$ENDPTID$@filter5.connector=AND@filter5.column=ZCOUBDET.ENDPTFULLP@filter5.operator=EQ@filter5.value=$ENDPTFULLP$@filterCount=5@parma1.value="STIME","$STIME$",16@parma2.value="ETIME","$ETIME$",16@parma3.value="TYPE","EPID",4@parma4.value="IS_TEP","Y"@parmaCount=4@readonly=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Extended_Outbound_Request_Summary:5502';

INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Extended_Outbound_Request_Summary:5502',
  'KJJ',
  '%IBM.JVM_Monitor        000000000*000HyQ0a7',
  'P',
  'z/OS Connect Extended Outbound Request Summary (V5502)',
  'Query for JVM z/OS Connect Extended Outbound Request Summary (V5502)',
  'IBM',
  '1210420042020000',
'tableCount=1@table1.name=ZCOUTBSUM@table1.column1.name=ZCOUTBSUM.ORIGINNODE@table1.column2.name=ZCOUTBSUM.SMFID@table1.column3.name=ZCOUTBSUM.COLLID@table1.column4.name=ZCOUTBSUM.JOBNAME@table1.column5.name=ZCOUTBSUM.ASID@table1.column6.name=ZCOUTBSUM.JVMPID@table1.column7.name=ZCOUTBSUM.INTVLTM@table1.column8.name=ZCOUTBSUM.TXCOUNT@table1.column9.name=ZCOUTBSUM.ERRCOUNT@table1.column10.name=ZCOUTBSUM.APINAME@table1.column11.name=ZCOUTBSUM.METHOD@table1.column12.name=ZCOUTBSUM.APIMETHOD@table1.column13.name=ZCOUTBSUM.REQRSPMN@table1.column14.name=ZCOUTBSUM.REQRSPMX@table1.column15.name=ZCOUTBSUM.REQRSPAV@table1.column16.name=ZCOUTBSUM.REQRSPSD@table1.column17.name=ZCOUTBSUM.EPTRSPMN@table1.column18.name=ZCOUTBSUM.EPTRSPMX@table1.column19.name=ZCOUTBSUM.EPTRSPAV@table1.column20.name=ZCOUTBSUM.EPTRSPSD@table1.column21.name=ZCOUTBSUM.ZCNRSPMN@table1.column22.name=ZCOUTBSUM.ZCNRSPMX@table1.column23.name=ZCOUTBSUM.ZCNRSPAV@table1.column24.name=ZCOUTBSUM.ZCNRSPSD@table1.column25.name=ZCOUTBSUM.ORGTYPE@table1.column26.name=ZCOUTBSUM.ENDPTHST@table1.column27.name=ZCOUTBSUM.ENDPTPRT@table1.column28.name=ZCOUTBSUM.ORGSYSNM@table1.column29.name=ZCOUTBSUM.ENDPTID@table1.column30.name=ZCOUTBSUM.ENDPTFULLP@table1.column31.name=PREZCTMMN@table1.column32.name=PREZCTMMX@table1.column33.name=PREZCTMAV@table1.column34.name=PREZCTMSD@table1.column35.name=RQACCTOKMN@table1.column36.name=RQACCTOKMX@table1.column37.name=RQACCTOKAV@table1.column38.name=RQACCTOKSD@table1.columnCount=38@at=$THRUNODE$@filter1.connector=AND@filter1.column=ZCOUTBSUM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCOUTBSUM.JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCOUTBSUM.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filter3.type=I@parma1.value="STIME","$STIME$",16@parma2.value="ETIME","$ETIME$",16@parma3.value="IS_TEP","Y"@filterCount=3@parmaCount=3@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_APIN5505.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/10/21 UUY       Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5505                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for API Name                  ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5505;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=63;
* NAME=z/OS Connect Request Detail for API Name(V5505);
* DESC=Query for z/OS Connect Request Detail for API Name(V5505);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME64;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID64;
* COLUMNS=SORREF64;
* COLUMNS=SORRESRC64;
* COLUMNS=REQURI256;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=REQTYPE;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* COLUMNS=QRYSTR;
* COLUMNS=REQHEAD1;
* COLUMNS=REQHEAD2;
* COLUMNS=REQHEAD3;
* COLUMNS=REQHEAD4;
* COLUMNS=RSPHEAD1;
* COLUMNS=RSPHEAD2;
* COLUMNS=RSPHEAD3;
* COLUMNS=RSPHEAD4;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.APINAME EQ $APINAME$;
* PRED=AND ZCDETL.METHOD EQ $METHOD$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","APIN",4;
* PARMS="STIME","$STIME$",16;
* PARMS="ETIME","$ETIME$",16;
* PARMS="IS_TEP","Y";
* PARMS="QUERYTZ","$QUERYTZ$",1;
* QUERYTYPE=kjj.ZOS_CONN_Menu;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5505';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5505',
  'KJJ',
  '%IBM.JVM_Monitor        000000000#000HyQ0a7',
  'P',
  'z/OS Connect Request Detail for API Name(V5505)',
  'Query for z/OS Connect Request Detail for API Name(V5505)',
  'IBM',
  '1211124105602000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.co
lumn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTP
CODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.co
lumn12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.nam
e=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@tabl
e1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.n
ame=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=REQTYPE@
table1.column22.name=CORELATR@table1.column23.name=OPERATION@table1.colu
mn24.name=PROVIDER@table1.column25.name=QRYSTR@table1.column26.name=REQH
EAD1@table1.column27.name=REQHEAD2@table1.column28.name=REQHEAD3@table1.
column29.name=REQHEAD4@table1.column30.name=RSPHEAD1@table1.column31.nam
e=RSPHEAD2@table1.column32.name=RSPHEAD3@table1.column33.name=RSPHEAD4@t
able1.column34.name=JOBNAME@table1.column35.name=JVMPID@table1.column36.
name=ASID@table1.column37.name=COLLID@table1.column38.name=SMFID@table1.
columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=ZCDETL.
ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AN
D@filter2.column=ZCDETL.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID
$@filter3.connector=AND@filter3.column=ZCDETL.APINAME@filter3.operator=E
Q@filter3.value=$APINAME$@filter4.connector=AND@filter4.column=ZCDETL.ME
THOD@filter4.operator=EQ@filter4.value=$METHOD$@filterCount=4@parma1.val
ue="TIMEOUT","600",3@parma2.value="TYPE","APIN",4@parma3.value="STIME","
$STIME$",16@parma4.value="ETIME","$ETIME$",16@parma5.value="IS_TEP","Y"@
parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.n
ame=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@'
);

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SRID5505.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  11/10/21 UUY       FixPack5 Updates                              ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5505                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for SoR ID                    ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5505;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=63;
* NAME=z/OS Connect Request Detail for SoR ID(V5505);
* DESC=Query for z/OS Connect Request Detail for SoR ID(V5505);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME64;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID64;
* COLUMNS=SORREF64;
* COLUMNS=SORRESRC64;
* COLUMNS=REQURI256;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=REQTYPE;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* COLUMNS=QRYSTR;
* COLUMNS=REQHEAD1;
* COLUMNS=REQHEAD2;
* COLUMNS=REQHEAD3;
* COLUMNS=REQHEAD4;
* COLUMNS=RSPHEAD1;
* COLUMNS=RSPHEAD2;
* COLUMNS=RSPHEAD3;
* COLUMNS=RSPHEAD4;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SORID64 EQ $SORID64$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRID",4;
* PARMS="STIME","$STIME$",16;
* PARMS="ETIME","$ETIME$",16;
* PARMS="IS_TEP","Y";
* PARMS="QUERYTZ","$QUERYTZ$",1;
* QUERYTYPE=kjj.ZOS_CONN_Menu;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5505';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5505',
  'KJJ',
  '%IBM.JVM_Monitor        000000000#000HyQ0a7',
  'P',
  'z/OS Connect Request Detail for SoR ID(V5505)',
  'Query for z/OS Connect Request Detail for SoR ID(V5505)',
  'IBM',
  '1211124105602000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.co
lumn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTP
CODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.co
lumn12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.nam
e=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@tabl
e1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.n
ame=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=REQTYPE@
table1.column22.name=CORELATR@table1.column23.name=OPERATION@table1.colu
mn24.name=PROVIDER@table1.column25.name=QRYSTR@table1.column26.name=REQH
EAD1@table1.column27.name=REQHEAD2@table1.column28.name=REQHEAD3@table1.
column29.name=REQHEAD4@table1.column30.name=RSPHEAD1@table1.column31.nam
e=RSPHEAD2@table1.column32.name=RSPHEAD3@table1.column33.name=RSPHEAD4@t
able1.column34.name=JOBNAME@table1.column35.name=JVMPID@table1.column36.
name=ASID@table1.column37.name=COLLID@table1.column38.name=SMFID@table1.
columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=ZCDETL.
ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AN
D@filter2.column=ZCDETL.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID
$@filter3.connector=AND@filter3.column=ZCDETL.SORID64@filter3.operator=E
Q@filter3.value=$SORID64$@filterCount=3@parma1.value="TIMEOUT","600",3@p
arma2.value="TYPE","SRID",4@parma3.value="STIME","$STIME$",16@parma4.val
ue="ETIME","$ETIME$",16@parma5.value="IS_TEP","Y"@parma6.value="QUERYTZ"
,"$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1.v
alue=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SRRF5505.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  11/10/21 UUY       FixPack5 Updates                              ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5505                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for SoR Reference             ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5505;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=63;
* NAME=z/OS Connect Request Detail for SoR Reference(V5505);
* DESC=Query for z/OS Connect Request Detail for SoR Reference(V5505);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME64;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID64;
* COLUMNS=SORREF64;
* COLUMNS=SORRESRC64;
* COLUMNS=REQURI256;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ETIME;
* COLUMNS=REQTYPE;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* COLUMNS=QRYSTR;
* COLUMNS=REQHEAD1;
* COLUMNS=REQHEAD2;
* COLUMNS=REQHEAD3;
* COLUMNS=REQHEAD4;
* COLUMNS=RSPHEAD1;
* COLUMNS=RSPHEAD2;
* COLUMNS=RSPHEAD3;
* COLUMNS=RSPHEAD4;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SORREF64 EQ $SORREF64$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRRF",4;
* PARMS="STIME","$STIME$",16;
* PARMS="ETIME","$ETIME$",16;
* PARMS="IS_TEP","Y";
* PARMS="QUERYTZ","$QUERYTZ$",1;
* QUERYTYPE=kjj.ZOS_CONN_Menu;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5505';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5505',
  'KJJ',
  '%IBM.JVM_Monitor        000000000#000HyQ0a7',
  'P',
  'z/OS Connect Request Detail for SoR Reference(V5505)',
  'Query for z/OS Connect Request Detail for SoR Reference(V5505)',
  'IBM',
  '1211124105603000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.co
lumn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTP
CODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.co
lumn12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.nam
e=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@tabl
e1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.n
ame=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ETIME@ta
ble1.column22.name=REQTYPE@table1.column23.name=CORELATR@table1.column24
.name=OPERATION@table1.column25.name=PROVIDER@table1.column26.name=QRYST
R@table1.column27.name=REQHEAD1@table1.column28.name=REQHEAD2@table1.col
umn29.name=REQHEAD3@table1.column30.name=REQHEAD4@table1.column31.name=R
SPHEAD1@table1.column32.name=RSPHEAD2@table1.column33.name=RSPHEAD3@tabl
e1.column34.name=RSPHEAD4@table1.column35.name=JOBNAME@table1.column36.n
ame=JVMPID@table1.column37.name=ASID@table1.column38.name=COLLID@table1.
column39.name=SMFID@table1.columnCount=39@tableCount=1@filter1.connector
=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.value=
$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.operat
or=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=ZCDETL
.SORREF64@filter3.operator=EQ@filter3.value=$SORREF64$@filterCount=3@par
ma1.value="TIMEOUT","600",3@parma2.value="TYPE","SRRF",4@parma3.value="S
TIME","$STIME$",16@parma4.value="ETIME","$ETIME$",16@parma5.value="IS_TE
P","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@prop
erty1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@hist
ory=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SRRS5505.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  11/10/21 UUY       FixPack5 Updates                              ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5505                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for SoR Resource              ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5505;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=63;
* NAME=z/OS Connect Request Detail for SoR Resource(5505);
* DESC=Query for z/OS Connect Request Detail for SoR Resource(5505);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME64;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID64;
* COLUMNS=SORREF64;
* COLUMNS=SORRESRC64;
* COLUMNS=REQURI256;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ETIME;
* COLUMNS=REQTYPE;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* COLUMNS=QRYSTR;
* COLUMNS=REQHEAD1;
* COLUMNS=REQHEAD2;
* COLUMNS=REQHEAD3;
* COLUMNS=REQHEAD4;
* COLUMNS=RSPHEAD1;
* COLUMNS=RSPHEAD2;
* COLUMNS=RSPHEAD3;
* COLUMNS=RSPHEAD4;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SORRESRC64 EQ $SORRESRC64$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRRS",4;
* PARMS="STIME","$STIME$",16;
* PARMS="ETIME","$ETIME$",16;
* PARMS="IS_TEP","Y";
* PARMS="QUERYTZ","$QUERYTZ$",1;
* QUERYTYPE=kjj.ZOS_CONN_Menu;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5505';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5505',
  'KJJ',
  '%IBM.JVM_Monitor        000000000#000HyQ0a7',
  'P',
  'z/OS Connect Request Detail for SoR Resource(5505)',
  'Query for z/OS Connect Request Detail for SoR Resource(5505)',
  'IBM',
  '1211124105603000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.co
lumn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTP
CODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.co
lumn12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.nam
e=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@tabl
e1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.n
ame=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ETIME@ta
ble1.column22.name=REQTYPE@table1.column23.name=CORELATR@table1.column24
.name=OPERATION@table1.column25.name=PROVIDER@table1.column26.name=QRYST
R@table1.column27.name=REQHEAD1@table1.column28.name=REQHEAD2@table1.col
umn29.name=REQHEAD3@table1.column30.name=REQHEAD4@table1.column31.name=R
SPHEAD1@table1.column32.name=RSPHEAD2@table1.column33.name=RSPHEAD3@tabl
e1.column34.name=RSPHEAD4@table1.column35.name=JOBNAME@table1.column36.n
ame=JVMPID@table1.column37.name=ASID@table1.column38.name=COLLID@table1.
column39.name=SMFID@table1.columnCount=39@tableCount=1@filter1.connector
=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.value=
$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.operat
or=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=ZCDETL
.SORRESRC64@filter3.operator=EQ@filter3.value=$SORRESRC64$@filterCount=3
@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SRRS",4@parma3.valu
e="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$",16@parma5.value="I
S_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@
property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@
history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SVCN5505.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  11/10/21 UUY       FixPack5 Updates                              ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5505                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for Service Name              ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5505;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=63;
* NAME=z/OS Connect Request Detail for Service Name(V5505);
* DESC=Query for z/OS Connect Request Detail for Service Name(V5505);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME64;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID64;
* COLUMNS=SORREF64;
* COLUMNS=SORRESRC64;
* COLUMNS=REQURI256;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ETIME;
* COLUMNS=REQTYPE;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* COLUMNS=QRYSTR;
* COLUMNS=REQHEAD1;
* COLUMNS=REQHEAD2;
* COLUMNS=REQHEAD3;
* COLUMNS=REQHEAD4;
* COLUMNS=RSPHEAD1;
* COLUMNS=RSPHEAD2;
* COLUMNS=RSPHEAD3;
* COLUMNS=RSPHEAD4;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SVCNAME64 EQ $SVCNAME64$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SVCN",4;
* PARMS="STIME","$STIME$",16;
* PARMS="ETIME","$ETIME$",16;
* PARMS="IS_TEP","Y";
* PARMS="QUERYTZ","$QUERYTZ$",1;
* QUERYTYPE=kjj.ZOS_CONN_Menu;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5505';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5505',
  'KJJ',
  '%IBM.JVM_Monitor        000000000#000HyQ0a7',
  'P',
  'z/OS Connect Request Detail for Service Name(V5505)',
  'Query for z/OS Connect Request Detail for Service Name(V5505)',
  'IBM',
  '1211124105603000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.co
lumn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTP
CODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.co
lumn12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.nam
e=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@tabl
e1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.n
ame=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ETIME@ta
ble1.column22.name=REQTYPE@table1.column23.name=CORELATR@table1.column24
.name=OPERATION@table1.column25.name=PROVIDER@table1.column26.name=QRYST
R@table1.column27.name=REQHEAD1@table1.column28.name=REQHEAD2@table1.col
umn29.name=REQHEAD3@table1.column30.name=REQHEAD4@table1.column31.name=R
SPHEAD1@table1.column32.name=RSPHEAD2@table1.column33.name=RSPHEAD3@tabl
e1.column34.name=RSPHEAD4@table1.column35.name=JOBNAME@table1.column36.n
ame=JVMPID@table1.column37.name=ASID@table1.column38.name=COLLID@table1.
column39.name=SMFID@table1.columnCount=39@tableCount=1@filter1.connector
=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.value=
$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.operat
or=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=ZCDETL
.SVCNAME64@filter3.operator=EQ@filter3.value=$SVCNAME64$@filterCount=3@p
arma1.value="TIMEOUT","600",3@parma2.value="TYPE","SVCN",4@parma3.value=
"STIME","$STIME$",16@parma4.value="ETIME","$ETIME$",16@parma5.value="IS_
TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@pr
operty1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@hi
story=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCINFLIG_5505.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  10/10/21 UUY       Initial Development for KJJ TEP workspaces fo ...
* *                        FixPack5                                   ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5505                                         ...
* *  Table:              ZCINFLIGHT                                   ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Inflight_Requests:5505;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=63;
* NAME=z/OS Connect Inflight Requests (V5505);
* DESC=Query for JVM z/OS Connect Inflight Requests (V5505);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCINFLIGHT;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=REQURI;
* COLUMNS=METHOD;
* COLUMNS=REQSTID;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=RMTADDR;
* COLUMNS=REQTYPE;
* COLUMNS=SORID;
* COLUMNS=SORREF;
* COLUMNS=SORRESRC;
* COLUMNS=SORTIME;
* COLUMNS=CORELATR;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=PHASE;
* COLUMNS=REQJSNLN;
* COLUMNS=QRYSTR;
* COLUMNS=REQHEAD1;
* COLUMNS=REQHEAD2;
* COLUMNS=REQHEAD3;
* COLUMNS=REQHEAD4;
* COLUMNS=RSPHEAD1;
* COLUMNS=RSPHEAD2;
* COLUMNS=RSPHEAD3;
* COLUMNS=RSPHEAD4;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* PRED=AND ZCINFLIGHT.ORIGINNODE EQ $NODE$;
* PRED=AND ZCINFLIGHT.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCINFLIGHT.JVMPID EQ $JVMPID$;
* QUERYTYPE=kjj.ZOS_CONN_Menu;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Inflight_Requests:5505';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Inflight_Requests:5505',
  'KJJ',
  '%IBM.JVM_Monitor        000000000#000HyQ0a7',
  'P',
  'z/OS Connect Inflight Requests (V5505)',
  'Query for JVM z/OS Connect Inflight Requests (V5505)',
  'IBM',
  '1211124105604000',
'at=$THRUNODE$@table1.name=ZCINFLIGHT@table1.column1.name=ORIGINNODE@tab
le1.column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name
=REQURI@table1.column5.name=METHOD@table1.column6.name=REQSTID@table1.co
lumn7.name=TOTREQTM@table1.column8.name=ZOSCTIME@table1.column9.name=RMT
ADDR@table1.column10.name=REQTYPE@table1.column11.name=SORID@table1.colu
mn12.name=SORREF@table1.column13.name=SORRESRC@table1.column14.name=SORT
IME@table1.column15.name=CORELATR@table1.column16.name=OPERATION@table1.
column17.name=PROVIDER@table1.column18.name=PORT@table1.column19.name=US
ERNAME@table1.column20.name=MAPPEDID@table1.column21.name=PHASE@table1.c
olumn22.name=REQJSNLN@table1.column23.name=QRYSTR@table1.column24.name=R
EQHEAD1@table1.column25.name=REQHEAD2@table1.column26.name=REQHEAD3@tabl
e1.column27.name=REQHEAD4@table1.column28.name=RSPHEAD1@table1.column29.
name=RSPHEAD2@table1.column30.name=RSPHEAD3@table1.column31.name=RSPHEAD
4@table1.column32.name=JOBNAME@table1.column33.name=JVMPID@table1.column
34.name=ASID@table1.column35.name=COLLID@table1.column36.name=SMFID@tabl
e1.columnCount=36@tableCount=1@filter1.connector=AND@filter1.column=ZCIN
FLIGHT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.conne
ctor=AND@filter2.column=ZCINFLIGHT.JOBNAME@filter2.operator=EQ@filter2.v
alue=$JOBNAME$@filter3.connector=AND@filter3.column=ZCINFLIGHT.JVMPID@fi
lter3.operator=EQ@filter3.value=$JVMPID$@filterCount=3@readonly=T@proper
ty1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@histor
y=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCOBINFL_5505.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  10/10/21 UUY       Initial Development for KJJ TEP workspaces fo ...
* *                        FixPack5                                   ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5505                                         ...
* *  Table:              ZCOBINFL                                     ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Outbound_Requests_by_Inflight:5505;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=63;
* NAME=z/OS Connect EE API Requesters Inflight(V5505);
* DESC=Query for JVM z/OS Connect Outbound Request Summary by Infligh ...
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCOBINFL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=ENDPOINTM;
* COLUMNS=ORGTYPE;
* COLUMNS=PHASE;
* COLUMNS=TOTREQTM;
* COLUMNS=REQSTID;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RQACCTOKTM;
* COLUMNS=ENDPTHOST;
* COLUMNS=ENDPTPORT;
* COLUMNS=ENDPTID;
* COLUMNS=ENDPHTTPC;
* COLUMNS=ENDPTMETH;
* COLUMNS=ENDPTQRYS;
* COLUMNS=ENDPTREF;
* COLUMNS=ENDPTFULLP;
* COLUMNS=CICSAPPLID;
* COLUMNS=CICSTASKNM;
* COLUMNS=CICSTRANID;
* COLUMNS=CICSNETUOW;
* COLUMNS=CICSUOWID;
* COLUMNS=IMSAPPNAME;
* COLUMNS=IMSID;
* COLUMNS=IMSRGNID;
* COLUMNS=IMSTRANAME
* COLUMNS=IMSRECTBYT;
* COLUMNS=IMSUSERDAT;
* COLUMNS=MVSASID;
* COLUMNS=MVSJOBID;
* COLUMNS=MVSJOBNAME;
* COLUMNS=MVSSMFID;
* COLUMNS=MVSSYSNAME;
* COLUMNS=APIMETHOD;
* COLUMNS=REQPREZCTM;
* COLUMNS=REQPAYLN;
* COLUMNS=RSPPAYLN;
* COLUMNS=REQSCODE;
* COLUMNS=ASSERTEDID;
* COLUMNS=REQRETRY;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* PRED=AND ZCOBINFL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCOBINFL.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCOBINFL.JVMPID EQ $JVMPID$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_Inflight:5505';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_Inflight:5505',
  'KJJ',
  '%IBM.JVM_Monitor        000000000#000HyQ0a7',
  'P',
  'z/OS Connect EE API Requesters Inflight(V5505)',
  'Query for JVM z/OS Connect Outbound Request Summary by Inflight(V5505)',
  'IBM',
  '1211201110618000',
'at=$THRUNODE$@table1.name=ZCOBINFL@table1.column1.name=ORIGINNODE@table
1.column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=E
NDPOINTM@table1.column5.name=ORGTYPE@table1.column6.name=PHASE@table1.co
lumn7.name=TOTREQTM@table1.column8.name=REQSTID@table1.column9.name=USER
NAME@table1.column10.name=MAPPEDID@table1.column11.name=RQACCTOKTM@table
1.column12.name=ENDPTHOST@table1.column13.name=ENDPTPORT@table1.column14
.name=ENDPTID@table1.column15.name=ENDPHTTPC@table1.column16.name=ENDPTM
ETH@table1.column17.name=ENDPTQRYS@table1.column18.name=ENDPTREF@table1.
column19.name=ENDPTFULLP@table1.column20.name=CICSAPPLID@table1.column21
.name=CICSTASKNM@table1.column22.name=CICSTRANID@table1.column23.name=CI
CSNETUOW@table1.column24.name=CICSUOWID@table1.column25.name=IMSAPPNAME@
table1.column26.name=IMSID@table1.column27.name=IMSRGNID@table1.column28
.name=IMSTRANAME@table1.column29.name=IMSRECTBYT@table1.column30.name=IM
SUSERDAT@table1.column31.name=MVSASID@table1.column32.name=MVSJOBID@tabl
e1.column33.name=MVSJOBNAME@table1.column34.name=MVSSMFID@table1.column3
5.name=MVSSYSNAME@table1.column36.name=APIMETHOD@table1.column37.name=RE
QPREZCTM@table1.column38.name=REQPAYLN@table1.column39.name=RSPPAYLN@tab
le1.column40.name=REQSCODE@table1.column41.name=ASSERTEDID@table1.column
42.name=REQRETRY@table1.column43.name=JOBNAME@table1.column44.name=JVMPI
D@table1.column45.name=ASID@table1.column46.name=COLLID@table1.column47.
name=SMFID@table1.columnCount=47@tableCount=1@filter1.connector=AND@filt
er1.column=ZCOBINFL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@
filter2.connector=AND@filter2.column=ZCOBINFL.JOBNAME@filter2.operator=E
Q@filter2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCOBINFL.
JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$@filterCount=3@readonly
=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@hi
story=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from WLPTHPLM_5505.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  10/10/21 UUY       Initial Development for KJJ TEP workspaces fo ...
* *                        WebSphere Liberty                          ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5505                                         ...
* *  Table:              WLPTHPLM                                     ...
* *  Workspace View:     WebSphere Liberty Thread Pool                ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Liberty_Tread_Pool:5505;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=63;
* NAME=WebSphere Liberty Thread Pool Statistics (V5505);
* DESC=Query for WebSphere Liberty Thread Pool Statistics (V5505);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.WLPTHPLM;
* COLUMNS=POOLNAME;
* COLUMNS=POOLSIZE;
* COLUMNS=ACTIVTHRDS;
* COLUMNS=USEDPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ASID;
* PRED=AND WLPTHPLM.ORIGINNODE EQ $NODE$;
* PRED=AND WLPTHPLM.JVMPID EQ $JVMPID$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Liberty_Tread_Pool:5505';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Liberty_Tread_Pool:5505',
  'KJJ',
  '%IBM.JVM_Monitor        000000000#000HyQ0a7',
  'P',
  'WebSphere Liberty Thread Pool Statistics (V5505)',
  'Query for WebSphere Liberty Thread Pool Statistics (V5505)',
  'IBM',
  '1211124105604000',
'at=$THRUNODE$@table1.name=WLPTHPLM@table1.column1.name=POOLNAME@table1.
column2.name=POOLSIZE@table1.column3.name=ACTIVTHRDS@table1.column4.name
=USEDPCT@table1.column5.name=ORIGINNODE@table1.column6.name=JOBNAME@tabl
e1.column7.name=JVMPID@table1.column8.name=SMFID@table1.column9.name=COL
LID@table1.column10.name=ASID@table1.columnCount=10@tableCount=1@filter1
.connector=AND@filter1.column=WLPTHPLM.ORIGINNODE@filter1.operator=EQ@fi
lter1.value=$NODE$@filter2.connector=AND@filter2.column=WLPTHPLM.JVMPID@
filter2.operator=EQ@filter2.value=$JVMPID$@filterCount=2@readonly=T@prop
erty1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F
@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from WLPWBAM_5505.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  10/10/21 UUY       Initial Development for KJJ TEP workspaces fo ...
* *                        WebSphere Liberty                          ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5505                                         ...
* *  Table:              WLPWBAM                                      ...
* *  Workspace View:     WebSphere Liberty Web Application            ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Liberty_Web_Application:5505;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=63;
* NAME=WebSphere Liberty Web Application Metrics(V5505);
* DESC=Query for WebSphere Liberty Web Application Metrics(V5505);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.WLPWBAM;
* COLUMNS=APPNAME;
* COLUMNS=SRVLTNAME;
* COLUMNS=RQSTCOUNT;
* COLUMNS=RSPNSTIME;
* COLUMNS=MAXVALUE;
* COLUMNS=MINVALUE;
* COLUMNS=STDDEV;
* COLUMNS=ORIGINNODE;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ASID;
* PRED=AND WLPWBAM.ORIGINNODE EQ $NODE$;
* PRED=AND WLPWBAM.JVMPID EQ $JVMPID$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Liberty_Web_Application:5505';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Liberty_Web_Application:5505',
  'KJJ',
  '%IBM.JVM_Monitor        000000000#000HyQ0a7',
  'P',
  'WebSphere Liberty Web Application Metrics(V5505)',
  'Query for WebSphere Liberty Web Application Metrics(V5505)',
  'IBM',
  '1211124105604000',
'at=$THRUNODE$@table1.name=WLPWBAM@table1.column1.name=APPNAME@table1.co
lumn2.name=SRVLTNAME@table1.column3.name=RQSTCOUNT@table1.column4.name=R
SPNSTIME@table1.column5.name=MAXVALUE@table1.column6.name=MINVALUE@table
1.column7.name=STDDEV@table1.column8.name=ORIGINNODE@table1.column9.name
=JOBNAME@table1.column10.name=JVMPID@table1.column11.name=SMFID@table1.c
olumn12.name=COLLID@table1.column13.name=ASID@table1.columnCount=13@tabl
eCount=1@filter1.connector=AND@filter1.column=WLPWBAM.ORIGINNODE@filter1
.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=W
LPWBAM.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID$@filterCount=2@r
eadonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCou
nt=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from WLPCNPLS_5505.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  10/10/21 UUY       Initial Development for KJJ TEP workspaces fo ...
* *                        WebSphere Liberty                          ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5505                                         ...
* *  Table:              WLPCNPLS                                     ...
* *  Workspace View:     WebSphere Liberty Connection Pools           ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Liberty_Connection_Pool:5505;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=63;
* NAME=WebSphere Liberty Web Application Metrics(V5505);
* DESC=Query for WebSphere Liberty Web Application Metrics(V5505);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.WLPCNPLS;
* COLUMNS=CONMANID;
* COLUMNS=CRTCOUNT;
* COLUMNS=DSTRCOUNT;
* COLUMNS=MGDCONNCT;
* COLUMNS=CNCTNHNDLC;
* COLUMNS=FRCNCTNCNT;
* COLUMNS=WAITTIME;
* COLUMNS=WAITTMMX;
* COLUMNS=WAITTMMN;
* COLUMNS=WAITTMMEAN;
* COLUMNS=WAITTMSRDV;
* COLUMNS=INUSETIME;
* COLUMNS=INUSTMMX;
* COLUMNS=INUSTMMN;
* COLUMNS=INUSTMMEAN;
* COLUMNS=INUSTMSRDV;
* COLUMNS=ORIGINNODE;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ASID;
* PRED=AND WLPCNPLS.ORIGINNODE EQ $NODE$;
* PRED=AND WLPCNPLS.JVMPID EQ $JVMPID$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Liberty_Connection_Pool:5505';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Liberty_Connection_Pool:5505',
  'KJJ',
  '%IBM.JVM_Monitor        000000000#000HyQ0a7',
  'P',
  'WebSphere Liberty Web Application Metrics(V5505)',
  'Query for WebSphere Liberty Web Application Metrics(V5505)',
  'IBM',
  '1211124105605000',
'at=$THRUNODE$@table1.name=WLPCNPLS@table1.column1.name=CONMANID@table1.
column2.name=CRTCOUNT@table1.column3.name=DSTRCOUNT@table1.column4.name=
MGDCONNCT@table1.column5.name=CNCTNHNDLC@table1.column6.name=FRCNCTNCNT@
table1.column7.name=WAITTIME@table1.column8.name=WAITTMMX@table1.column9
.name=WAITTMMN@table1.column10.name=WAITTMMEAN@table1.column11.name=WAIT
TMSRDV@table1.column12.name=INUSETIME@table1.column13.name=INUSTMMX@tabl
e1.column14.name=INUSTMMN@table1.column15.name=INUSTMMEAN@table1.column1
6.name=INUSTMSRDV@table1.column17.name=ORIGINNODE@table1.column18.name=J
OBNAME@table1.column19.name=JVMPID@table1.column20.name=SMFID@table1.col
umn21.name=COLLID@table1.column22.name=ASID@table1.columnCount=22@tableC
ount=1@filter1.connector=AND@filter1.column=WLPCNPLS.ORIGINNODE@filter1.
operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=WL
PCNPLS.JVMPID@filter2.operator=EQ@filter2.value=$JVMPID$@filterCount=2@r
eadonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCou
nt=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from WLPSESM_5505.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  10/10/21 UUY       Initial Development for KJJ TEP workspaces fo ...
* *                        WebSphere Liberty                          ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5505                                         ...
* *  Table:              WLPSESM                                      ...
* *  Workspace View:     WebSphere Liberty Session                    ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Liberty_Sessions:5505;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=63;
* NAME=WebSphere Liberty Session Monitoring Statistics(V5505);
* DESC=Query for WebSphere Liberty Session Monitoring Statistics(V550 ...
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.WLPSESM;
* COLUMNS=NAME;
* COLUMNS=CREATECT;
* COLUMNS=LIVECT;
* COLUMNS=ACTIVECT;
* COLUMNS=INVALCT;
* COLUMNS=INVALCTTO;
* COLUMNS=ORIGINNODE;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ASID;
* PRED=AND WLPSESM.ORIGINNODE EQ $NODE$;
* PRED=AND WLPSESM.JVMPID EQ $JVMPID$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Liberty_Sessions:5505';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Liberty_Sessions:5505',
  'KJJ',
  '%IBM.JVM_Monitor        000000000#000HyQ0a7',
  'P',
  'WebSphere Liberty Session Monitoring Statistics(V5505)',
  'Query for WebSphere Liberty Session Monitoring Statistics(V5505)',
  'IBM',
  '1211124105605000',
'at=$THRUNODE$@table1.name=WLPSESM@table1.column1.name=NAME@table1.colum
n2.name=CREATECT@table1.column3.name=LIVECT@table1.column4.name=ACTIVECT
@table1.column5.name=INVALCT@table1.column6.name=INVALCTTO@table1.column
7.name=ORIGINNODE@table1.column8.name=JOBNAME@table1.column9.name=JVMPID
@table1.column10.name=SMFID@table1.column11.name=COLLID@table1.column12.
name=ASID@table1.columnCount=12@tableCount=1@filter1.connector=AND@filte
r1.column=WLPSESM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@fi
lter2.connector=AND@filter2.column=WLPSESM.JVMPID@filter2.operator=EQ@fi
lter2.value=$JVMPID$@filterCount=2@readonly=T@property1.name=-1021A@prop
erty1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCOUBDET_ORIG5505.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  � Copyright 2021, Rocket Software Inc. All Rights Reserved.    ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/12/21 SS1        Initial Development for KJJ TEP workspaces f ...
* *                      zOS Connect                                  ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5505                                         ...
* *  Table:              ZCOUBDET                                     ...
* *  Workspace View:     z/OS Connect API Requseter Requests Details  ...
* *                      Origin                                       ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Origin:5505;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=63;
* NAME=z/OS Connect Outbound Request Details by Origin (V5505);
* DESC=Query for JVM z/OS Connect Outbound Request Details by Origin  ...
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCOUBDET;
* COLUMNS=EXTTIME;
* COLUMNS=REQRSPTM;
* COLUMNS=REQPREZCTM;
* COLUMNS=RQACCTOKTM;
* COLUMNS=REQPAYLN;
* COLUMNS=RSPPAYLN;
* COLUMNS=ENDPHTTPC;
* COLUMNS=MVSJOBNAME;
* COLUMNS=IMSAPPNAME;
* COLUMNS=IMSID;
* COLUMNS=IMSRGNID;
* COLUMNS=IMSTRANAME;
* COLUMNS=IMSRECTOK;
* COLUMNS=IMSRECTBYT;
* COLUMNS=IMSUSERDAT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=ASSERTEDID;
* COLUMNS=MVSJOBID;
* COLUMNS=MVSSYSNAME;
* COLUMNS=MVSSMFID;
* COLUMNS=MVSASID;
* COLUMNS=REQSTID;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* COLUMNS=ORIGINNODE;
* COLUMNS=ENDPOINTM;
* COLUMNS=APINAME;
* COLUMNS=ENDPTMETH;
* COLUMNS=ENDPTQRYS;
* COLUMNS=ENDPTREF;
* COLUMNS=ENDPTFULLP;
* COLUMNS=ENDPTID;
* COLUMNS=CICSAPPLID;
* COLUMNS=CICSTASKNM;
* COLUMNS=CICSTRANID;
* COLUMNS=ORGTYPE;
* COLUMNS=METHOD;
* COLUMNS=APIMETHOD;
* COLUMNS=CICSNETUOW;
* COLUMNS=CICSUOWID;
* COLUMNS=ENDPTHOST;
* COLUMNS=ENDPTPORT;
* COLUMNS=REQSCODE;
* COLUMNS=REQRETRY;
* COLUMNS=ASSERTEDID;
* COLUMNS=JOBNAME;
* PRED=AND ZCOUBDET.ORIGINNODE EQ $NODE$;
* PRED=AND ZCOUBDET.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCOUBDET.JVMPID EQ $JVMPID$;
* PRED=AND ZCOUBDET.MVSSYSNAME EQ $ORGSYSNM$;
* PRED=AND ZCOUBDET.MVSJOBNAME EQ $ORGJOBNM$;
* PRED=AND ZCOUBDET.ORGTYPE EQ $ORGTYPE$;
* PARMS="STIME","$STIME$",16;
* PARMS="ETIME","$ETIME$",16;
* PARMS="TYPE","ORIG",4;
* PARMS="IS_TEP","Y";
* QUERYTYPE=kjj.ZOS_CONN_Menu;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Origin:5505';

DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_API_Req_Resp_Time_Critical' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_API_Req_Resp_Time_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_API_Req_Http_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';

INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Origin:5505',
  'KJJ',
  '%IBM.JVM_Monitor        000000000#000HyQ0a7',
  'P',
  'z/OS Connect Outbound Request Details by Origin (V5505)',
  'Query for JVM z/OS Connect Outbound Request Details by Origin (V5505)',
  'IBM',
  '1211124105605000',
'at=$THRUNODE$@table1.name=ZCOUBDET@table1.column1.name=EXTTIME@table1.c
olumn2.name=REQRSPTM@table1.column3.name=REQPREZCTM@table1.column4.name=
RQACCTOKTM@table1.column5.name=REQPAYLN@table1.column6.name=RSPPAYLN@tab
le1.column7.name=ENDPHTTPC@table1.column8.name=MVSJOBNAME@table1.column9
.name=IMSAPPNAME@table1.column10.name=IMSID@table1.column11.name=IMSRGNI
D@table1.column12.name=IMSTRANAME@table1.column13.name=IMSRECTOK@table1.
column14.name=IMSRECTBYT@table1.column15.name=IMSUSERDAT@table1.column16
.name=USERNAME@table1.column17.name=MAPPEDID@table1.column18.name=ASSERT
EDID@table1.column19.name=MVSJOBID@table1.column20.name=MVSSYSNAME@table
1.column21.name=MVSSMFID@table1.column22.name=MVSASID@table1.column23.na
me=REQSTID@table1.column24.name=JVMPID@table1.column25.name=ASID@table1.
column26.name=COLLID@table1.column27.name=SMFID@table1.column28.name=ORI
GINNODE@table1.column29.name=ENDPOINTM@table1.column30.name=APINAME@tabl
e1.column31.name=ENDPTMETH@table1.column32.name=ENDPTQRYS@table1.column3
3.name=ENDPTREF@table1.column34.name=ENDPTFULLP@table1.column35.name=END
PTID@table1.column36.name=CICSAPPLID@table1.column37.name=CICSTASKNM@tab
le1.column38.name=CICSTRANID@table1.column39.name=ORGTYPE@table1.column4
0.name=METHOD@table1.column41.name=APIMETHOD@table1.column42.name=CICSNE
TUOW@table1.column43.name=CICSUOWID@table1.column44.name=ENDPTHOST@table
1.column45.name=ENDPTPORT@table1.column46.name=REQSCODE@table1.column47.
name=REQRETRY@table1.column48.name=ASSERTEDID@table1.column49.name=JOBNA
ME@table1.columnCount=49@tableCount=1@filter1.connector=AND@filter1.colu
mn=ZCOUBDET.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.
connector=AND@filter2.column=ZCOUBDET.JOBNAME@filter2.operator=EQ@filter
2.value=$JOBNAME$@filter3.connector=AND@filter3.column=ZCOUBDET.JVMPID@f
ilter3.operator=EQ@filter3.value=$JVMPID$@filter4.connector=AND@filter4.
column=ZCOUBDET.MVSSYSNAME@filter4.operator=EQ@filter4.value=$ORGSYSNM$@
filter5.connector=AND@filter5.column=ZCOUBDET.MVSJOBNAME@filter5.operato
r=EQ@filter5.value=$ORGJOBNM$@filter6.connector=AND@filter6.column=ZCOUB
DET.ORGTYPE@filter6.operator=EQ@filter6.value=$ORGTYPE$@filterCount=6@pa
rma1.value="STIME","$STIME$",16@parma2.value="ETIME","$ETIME$",16@parma3
.value="TYPE","ORIG",4@parma4.value="IS_TEP","Y"@parmaCount=4@readonly=T
@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1
@history=F@');

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_API_Req_Resp_Time_Critical',
   'Critical',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_API_Req_Resp_Time_Warning',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_API_Req_Http_Warning',
   'Warning',
   'KFW_NODE',
   0
);

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from WLPSRVIN_5505.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021, Rocket Software Inc. All Rights Reserved.     ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  10/10/21 UUY       Initial Development for KJJ TEP workspaces fo ...
* *                        WebSphere Liberty                          ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5505                                         ...
* *  TABLE:     WLPSRVIN                                              ...
* *  Workspace View:     WebSphere Liberty Server Info                ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_Liberty_Server_Info:5505;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=63;
* NAME=WebSphere Liberty Server Info(V5505);
* DESC=Query for WebSphere Liberty Server Info(V5505);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.WLPSRVIN;
* COLUMNS=SRVRNAME;
* COLUMNS=LIBERTYVER;
* COLUMNS=INSTDIR;
* COLUMNS=USERDIR;
* COLUMNS=ORIGINNODE;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=SMFID;
* COLUMNS=COLLID;
* COLUMNS=ASID;
* PRED=AND WLPSRVIN.ORIGINNODE EQ $NODE$;
* PRED=AND WLPSRVIN.JVMPID EQ $JVMPID$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_Liberty_Server_Info:5505';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_Liberty_Server_Info:5505',
  'KJJ',
  '%IBM.JVM_Monitor        000000000#000HyQ0a7',
  'P',
  'WebSphere Liberty Server Info(V5505)',
  'Query for WebSphere Liberty Server Info(V5505)',
  'IBM',
  '1211124105606000',
'at=$THRUNODE$@table1.name=WLPSRVIN@table1.column1.name=SRVRNAME@table1.
column2.name=LIBERTYVER@table1.column3.name=INSTDIR@table1.column4.name=
USERDIR@table1.column5.name=ORIGINNODE@table1.column6.name=JOBNAME@table
1.column7.name=JVMPID@table1.column8.name=SMFID@table1.column9.name=COLL
ID@table1.column10.name=ASID@table1.columnCount=10@tableCount=1@filter1.
connector=AND@filter1.column=WLPSRVIN.ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filter2.connector=AND@filter2.column=WLPSRVIN.JVMPID@f
ilter2.operator=EQ@filter2.value=$JVMPID$@filterCount=2@readonly=T@prope
rty1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@
');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_APIN.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021,2022 Rocket Software Inc. All Rights Reserved. ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/10/21 UUY       Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  30/08/22 UUY       FixPack6 Updates                              ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5506                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for API Name                  ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5506;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=64;
* NAME=z/OS Connect Request Detail for API Name(V5506);
* DESC=Query for z/OS Connect Request Detail for API Name(V5506);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME64;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID64;
* COLUMNS=SORREF64;
* COLUMNS=SORRESRC64;
* COLUMNS=REQURI256;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=REQTYPE;
* COLUMNS=CORELATR80;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* COLUMNS=QRYSTR;
* COLUMNS=REQHEAD1;
* COLUMNS=REQHEAD2;
* COLUMNS=REQHEAD3;
* COLUMNS=REQHEAD4;
* COLUMNS=RSPHEAD1;
* COLUMNS=RSPHEAD2;
* COLUMNS=RSPHEAD3;
* COLUMNS=RSPHEAD4;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.APINAME EQ $APINAME$;
* PRED=AND ZCDETL.METHOD EQ $METHOD$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","APIN",4;
* PARMS="STIME","$STIME$",16;
* PARMS="ETIME","$ETIME$",16;
* PARMS="IS_TEP","Y";
* PARMS="QUERYTZ","$QUERYTZ$",1;
* QUERYTYPE=kjj.ZOS_CONN_Menu;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5506';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5506',
  'KJJ',
  '%IBM.JVM_Monitor        0000000010000000000',
  'P',
  'z/OS Connect Request Detail for API Name(V5506)',
  'Query for z/OS Connect Request Detail for API Name(V5506)',
  'IBM',
  '1220830105658000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.co
lumn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTP
CODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.co
lumn12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.nam
e=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@tabl
e1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.n
ame=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=REQTYPE@
table1.column22.name=CORELATR80@table1.column23.name=OPERATION@table1.co
lumn24.name=PROVIDER@table1.column25.name=QRYSTR@table1.column26.name=RE
QHEAD1@table1.column27.name=REQHEAD2@table1.column28.name=REQHEAD3@table
1.column29.name=REQHEAD4@table1.column30.name=RSPHEAD1@table1.column31.n
ame=RSPHEAD2@table1.column32.name=RSPHEAD3@table1.column33.name=RSPHEAD4
@table1.column34.name=JOBNAME@table1.column35.name=JVMPID@table1.column3
6.name=ASID@table1.column37.name=COLLID@table1.column38.name=SMFID@table
1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=ZCDET
L.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=
AND@filter2.column=ZCDETL.JVMPID@filter2.operator=EQ@filter2.value=$JVMP
ID$@filter3.connector=AND@filter3.column=ZCDETL.APINAME@filter3.operator
=EQ@filter3.value=$APINAME$@filter4.connector=AND@filter4.column=ZCDETL.
METHOD@filter4.operator=EQ@filter4.value=$METHOD$@filterCount=4@parma1.v
alue="TIMEOUT","600",3@parma2.value="TYPE","APIN",4@parma3.value="STIME"
,"$STIME$",16@parma4.value="ETIME","$ETIME$",16@parma5.value="IS_TEP","Y
"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@property1
.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F
@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SRID.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021,2022 Rocket Software Inc. All Rights Reserved. ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  11/10/21 UUY       FixPack5 Updates                              ...
* *  30/08/22 UUY       FixPack6 Updates                              ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5506                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for SoR ID                    ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5506;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=64;
* NAME=z/OS Connect Request Detail for SoR ID(V5506);
* DESC=Query for z/OS Connect Request Detail for SoR ID(V5506);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME64;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID64;
* COLUMNS=SORREF64;
* COLUMNS=SORRESRC64;
* COLUMNS=REQURI256;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=REQTYPE;
* COLUMNS=CORELATR80;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* COLUMNS=QRYSTR;
* COLUMNS=REQHEAD1;
* COLUMNS=REQHEAD2;
* COLUMNS=REQHEAD3;
* COLUMNS=REQHEAD4;
* COLUMNS=RSPHEAD1;
* COLUMNS=RSPHEAD2;
* COLUMNS=RSPHEAD3;
* COLUMNS=RSPHEAD4;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SORID64 EQ $SORID64$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRID",4;
* PARMS="STIME","$STIME$",16;
* PARMS="ETIME","$ETIME$",16;
* PARMS="IS_TEP","Y";
* PARMS="QUERYTZ","$QUERYTZ$",1;
* QUERYTYPE=kjj.ZOS_CONN_Menu;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5506';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5506',
  'KJJ',
  '%IBM.JVM_Monitor        0000000010000000000',
  'P',
  'z/OS Connect Request Detail for SoR ID(V5506)',
  'Query for z/OS Connect Request Detail for SoR ID(V5506)',
  'IBM',
  '1220830105658000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.co
lumn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTP
CODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.co
lumn12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.nam
e=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@tabl
e1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.n
ame=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=REQTYPE@
table1.column22.name=CORELATR80@table1.column23.name=OPERATION@table1.co
lumn24.name=PROVIDER@table1.column25.name=QRYSTR@table1.column26.name=RE
QHEAD1@table1.column27.name=REQHEAD2@table1.column28.name=REQHEAD3@table
1.column29.name=REQHEAD4@table1.column30.name=RSPHEAD1@table1.column31.n
ame=RSPHEAD2@table1.column32.name=RSPHEAD3@table1.column33.name=RSPHEAD4
@table1.column34.name=JOBNAME@table1.column35.name=JVMPID@table1.column3
6.name=ASID@table1.column37.name=COLLID@table1.column38.name=SMFID@table
1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=ZCDET
L.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=
AND@filter2.column=ZCDETL.JVMPID@filter2.operator=EQ@filter2.value=$JVMP
ID$@filter3.connector=AND@filter3.column=ZCDETL.SORID64@filter3.operator
=EQ@filter3.value=$SORID64$@filterCount=3@parma1.value="TIMEOUT","600",3
@parma2.value="TYPE","SRID",4@parma3.value="STIME","$STIME$",16@parma4.v
alue="ETIME","$ETIME$",16@parma5.value="IS_TEP","Y"@parma6.value="QUERYT
Z","$QUERYTZ$",1@parmaCount=6@readonly=T@property1.name=-1021A@property1
.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SRRF.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021,2022 Rocket Software Inc. All Rights Reserved. ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  11/10/21 UUY       FixPack5 Updates                              ...
* *  30/08/22 UUY       FixPack6 Updates                              ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5506                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for SoR Reference             ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5506;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=64;
* NAME=z/OS Connect Request Detail for SoR Reference(V5506);
* DESC=Query for z/OS Connect Request Detail for SoR Reference(V5506);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME64;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID64;
* COLUMNS=SORREF64;
* COLUMNS=SORRESRC64;
* COLUMNS=REQURI256;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ETIME;
* COLUMNS=REQTYPE;
* COLUMNS=CORELATR80;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* COLUMNS=QRYSTR;
* COLUMNS=REQHEAD1;
* COLUMNS=REQHEAD2;
* COLUMNS=REQHEAD3;
* COLUMNS=REQHEAD4;
* COLUMNS=RSPHEAD1;
* COLUMNS=RSPHEAD2;
* COLUMNS=RSPHEAD3;
* COLUMNS=RSPHEAD4;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SORREF64 EQ $SORREF64$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRRF",4;
* PARMS="STIME","$STIME$",16;
* PARMS="ETIME","$ETIME$",16;
* PARMS="IS_TEP","Y";
* PARMS="QUERYTZ","$QUERYTZ$",1;
* QUERYTYPE=kjj.ZOS_CONN_Menu;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5506';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5506',
  'KJJ',
  '%IBM.JVM_Monitor        0000000010000000000',
  'P',
  'z/OS Connect Request Detail for SoR Reference(V5506)',
  'Query for z/OS Connect Request Detail for SoR Reference(V5506)',
  'IBM',
  '1220830105658000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.co
lumn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTP
CODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.co
lumn12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.nam
e=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@tabl
e1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.n
ame=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ETIME@ta
ble1.column22.name=REQTYPE@table1.column23.name=CORELATR80@table1.column
24.name=OPERATION@table1.column25.name=PROVIDER@table1.column26.name=QRY
STR@table1.column27.name=REQHEAD1@table1.column28.name=REQHEAD2@table1.c
olumn29.name=REQHEAD3@table1.column30.name=REQHEAD4@table1.column31.name
=RSPHEAD1@table1.column32.name=RSPHEAD2@table1.column33.name=RSPHEAD3@ta
ble1.column34.name=RSPHEAD4@table1.column35.name=JOBNAME@table1.column36
.name=JVMPID@table1.column37.name=ASID@table1.column38.name=COLLID@table
1.column39.name=SMFID@table1.columnCount=39@tableCount=1@filter1.connect
or=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.valu
e=$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.oper
ator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=ZCDE
TL.SORREF64@filter3.operator=EQ@filter3.value=$SORREF64$@filterCount=3@p
arma1.value="TIMEOUT","600",3@parma2.value="TYPE","SRRF",4@parma3.value=
"STIME","$STIME$",16@parma4.value="ETIME","$ETIME$",16@parma5.value="IS_
TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@pr
operty1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@hi
story=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SRRS.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021,2022 Rocket Software Inc. All Rights Reserved. ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  11/10/21 UUY       FixPack5 Updates                              ...
* *  30/08/22 UUY       FixPack6 Updates                              ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5506                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for SoR Resource              ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5506;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=64;
* NAME=z/OS Connect Request Detail for SoR Resource(5506);
* DESC=Query for z/OS Connect Request Detail for SoR Resource(5506);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME64;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID64;
* COLUMNS=SORREF64;
* COLUMNS=SORRESRC64;
* COLUMNS=REQURI256;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ETIME;
* COLUMNS=REQTYPE;
* COLUMNS=CORELATR80;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* COLUMNS=QRYSTR;
* COLUMNS=REQHEAD1;
* COLUMNS=REQHEAD2;
* COLUMNS=REQHEAD3;
* COLUMNS=REQHEAD4;
* COLUMNS=RSPHEAD1;
* COLUMNS=RSPHEAD2;
* COLUMNS=RSPHEAD3;
* COLUMNS=RSPHEAD4;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SORRESRC64 EQ $SORRESRC64$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SRRS",4;
* PARMS="STIME","$STIME$",16;
* PARMS="ETIME","$ETIME$",16;
* PARMS="IS_TEP","Y";
* PARMS="QUERYTZ","$QUERYTZ$",1;
* QUERYTYPE=kjj.ZOS_CONN_Menu;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5506';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5506',
  'KJJ',
  '%IBM.JVM_Monitor        0000000010000000000',
  'P',
  'z/OS Connect Request Detail for SoR Resource(5506)',
  'Query for z/OS Connect Request Detail for SoR Resource(5506)',
  'IBM',
  '1220830105659000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.co
lumn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTP
CODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.co
lumn12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.nam
e=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@tabl
e1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.n
ame=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ETIME@ta
ble1.column22.name=REQTYPE@table1.column23.name=CORELATR80@table1.column
24.name=OPERATION@table1.column25.name=PROVIDER@table1.column26.name=QRY
STR@table1.column27.name=REQHEAD1@table1.column28.name=REQHEAD2@table1.c
olumn29.name=REQHEAD3@table1.column30.name=REQHEAD4@table1.column31.name
=RSPHEAD1@table1.column32.name=RSPHEAD2@table1.column33.name=RSPHEAD3@ta
ble1.column34.name=RSPHEAD4@table1.column35.name=JOBNAME@table1.column36
.name=JVMPID@table1.column37.name=ASID@table1.column38.name=COLLID@table
1.column39.name=SMFID@table1.columnCount=39@tableCount=1@filter1.connect
or=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.valu
e=$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.oper
ator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=ZCDE
TL.SORRESRC64@filter3.operator=EQ@filter3.value=$SORRESRC64$@filterCount
=3@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SRRS",4@parma3.va
lue="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$",16@parma5.value=
"IS_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=
T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=
1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCDETL_SVCN.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  © Copyright 2021,2022 Rocket Software Inc. All Rights Reserved. ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  09/25/18 FF        Initial Development for KJJ TEP workspaces fo ...
* *                        zOS Connect                                ...
* *  11/10/21 UUY       FixPack5 Updates                              ...
* *  31/08/22 UUY       FixPack6 Updates                              ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5506                                         ...
* *  Table:              ZCDETL                                       ...
* *  Workspace View:     Request Detail for Service Name              ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5506;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=64;
* NAME=z/OS Connect Request Detail for Service Name(V5506);
* DESC=Query for z/OS Connect Request Detail for Service Name(V5506);
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCDETL;
* COLUMNS=ORIGINNODE;
* COLUMNS=EXTTIME;
* COLUMNS=APINAME;
* COLUMNS=METHOD;
* COLUMNS=SVCNAME64;
* COLUMNS=TOTREQTM;
* COLUMNS=ZOSCTIME;
* COLUMNS=SORTIME;
* COLUMNS=HTTPCODE;
* COLUMNS=TIMEOUT;
* COLUMNS=SORID64;
* COLUMNS=SORREF64;
* COLUMNS=SORRESRC64;
* COLUMNS=REQURI256;
* COLUMNS=PORT;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=RMTADDR;
* COLUMNS=REQJSNLN;
* COLUMNS=RSPJSNLN;
* COLUMNS=ETIME;
* COLUMNS=REQTYPE;
* COLUMNS=CORELATR80;
* COLUMNS=OPERATION;
* COLUMNS=PROVIDER;
* COLUMNS=QRYSTR;
* COLUMNS=REQHEAD1;
* COLUMNS=REQHEAD2;
* COLUMNS=REQHEAD3;
* COLUMNS=REQHEAD4;
* COLUMNS=RSPHEAD1;
* COLUMNS=RSPHEAD2;
* COLUMNS=RSPHEAD3;
* COLUMNS=RSPHEAD4;
* COLUMNS=JOBNAME;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* PRED=AND ZCDETL.ORIGINNODE EQ $NODE$;
* PRED=AND ZCDETL.JVMPID EQ $JVMPID$;
* PRED=AND ZCDETL.SVCNAME64 EQ $SVCNAME64$;
* PARMS="TIMEOUT","600",3;
* PARMS="TYPE","SVCN",4;
* PARMS="STIME","$STIME$",16;
* PARMS="ETIME","$ETIME$",16;
* PARMS="IS_TEP","Y";
* PARMS="QUERYTZ","$QUERYTZ$",1;
* QUERYTYPE=kjj.ZOS_CONN_Menu;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5506';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5506',
  'KJJ',
  '%IBM.JVM_Monitor        0000000010000000000',
  'P',
  'z/OS Connect Request Detail for Service Name(V5506)',
  'Query for z/OS Connect Request Detail for Service Name(V5506)',
  'IBM',
  '1220830105659000',
'at=$THRUNODE$@table1.name=ZCDETL@table1.column1.name=ORIGINNODE@table1.
column2.name=EXTTIME@table1.column3.name=APINAME@table1.column4.name=MET
HOD@table1.column5.name=SVCNAME64@table1.column6.name=TOTREQTM@table1.co
lumn7.name=ZOSCTIME@table1.column8.name=SORTIME@table1.column9.name=HTTP
CODE@table1.column10.name=TIMEOUT@table1.column11.name=SORID64@table1.co
lumn12.name=SORREF64@table1.column13.name=SORRESRC64@table1.column14.nam
e=REQURI256@table1.column15.name=PORT@table1.column16.name=USERNAME@tabl
e1.column17.name=MAPPEDID@table1.column18.name=RMTADDR@table1.column19.n
ame=REQJSNLN@table1.column20.name=RSPJSNLN@table1.column21.name=ETIME@ta
ble1.column22.name=REQTYPE@table1.column23.name=CORELATR80@table1.column
24.name=OPERATION@table1.column25.name=PROVIDER@table1.column26.name=QRY
STR@table1.column27.name=REQHEAD1@table1.column28.name=REQHEAD2@table1.c
olumn29.name=REQHEAD3@table1.column30.name=REQHEAD4@table1.column31.name
=RSPHEAD1@table1.column32.name=RSPHEAD2@table1.column33.name=RSPHEAD3@ta
ble1.column34.name=RSPHEAD4@table1.column35.name=JOBNAME@table1.column36
.name=JVMPID@table1.column37.name=ASID@table1.column38.name=COLLID@table
1.column39.name=SMFID@table1.columnCount=39@tableCount=1@filter1.connect
or=AND@filter1.column=ZCDETL.ORIGINNODE@filter1.operator=EQ@filter1.valu
e=$NODE$@filter2.connector=AND@filter2.column=ZCDETL.JVMPID@filter2.oper
ator=EQ@filter2.value=$JVMPID$@filter3.connector=AND@filter3.column=ZCDE
TL.SVCNAME64@filter3.operator=EQ@filter3.value=$SVCNAME64$@filterCount=3
@parma1.value="TIMEOUT","600",3@parma2.value="TYPE","SVCN",4@parma3.valu
e="STIME","$STIME$",16@parma4.value="ETIME","$ETIME$",16@parma5.value="I
S_TEP","Y"@parma6.value="QUERYTZ","$QUERYTZ$",1@parmaCount=6@readonly=T@
property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@
history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCOUBDET_API.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  � Copyright 2021,2022 Rocket Software Inc. All Rights Reserved.  ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/12/21 SS1        Initial Development for KJJ TEP workspaces f ...
* *                      zOS Connect                                  ...
* *  30/08/22 UUY       FixPack6 Updates                              ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5506                                         ...
* *  Table:              ZCOUBDET                                     ...
* *  Workspace View:     z/OS Connect API Requseter Requests Details  ...
* *                      API                                          ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_API:5506;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=64;
* NAME=z/OS Connect Outbound Request Details by API name (V5506);
* DESC=Query for JVM z/OS Connect Outbound Request Details by API nam ...
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCOUBDET;
* COLUMNS=EXTTIME;
* COLUMNS=REQRSPTM;
* COLUMNS=ENDPOINTM;
* COLUMNS=PRENDPTTM;
* COLUMNS=PSTENDPTTM;
* COLUMNS=REQPREZCTM;
* COLUMNS=RQACCTOKTM;
* COLUMNS=REQPAYLN;
* COLUMNS=RSPPAYLN;
* COLUMNS=ENDPHTTPC;
* COLUMNS=REQSCODE;
* COLUMNS=APIMETHOD;
* COLUMNS=METHOD;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=REQSTID;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* COLUMNS=CICSAPPLID;
* COLUMNS=CICSTASKNM;
* COLUMNS=CICSTRANID;
* COLUMNS=IMSAPPNAME;
* COLUMNS=IMSID;
* COLUMNS=IMSRGNID;
* COLUMNS=IMSTRANAME;
* COLUMNS=IMSRECTOK;
* COLUMNS=IMSRECTBYT;
* COLUMNS=IMSUSERDAT;
* COLUMNS=MVSASID;
* COLUMNS=MVSJOBID;
* COLUMNS=MVSJOBNAME;
* COLUMNS=MVSSMFID;
* COLUMNS=MVSSYSNAME;
* COLUMNS=ORGTYPE;
* COLUMNS=CICSNETUOW;
* COLUMNS=CICSUOWID;
* COLUMNS=ENDPTHOST;
* COLUMNS=ENDPTPORT;
* COLUMNS=APINAME;
* COLUMNS=ENDPTMETH;
* COLUMNS=ENDPTQRYS;
* COLUMNS=ENDPTREF;
* COLUMNS=ENDPTFULLP;
* COLUMNS=ENDPTID;
* COLUMNS=REQRETRY;
* COLUMNS=ASSERTEDID;
* COLUMNS=JOBNAME;
* COLUMNS=ORIGINNODE;
* PRED=AND ZCOUBDET.ORIGINNODE EQ $NODE$;
* PRED=AND ZCOUBDET.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCOUBDET.JVMPID EQ $JVMPID$;
* PRED=AND ZCOUBDET.APINAME EQ $APINAME$;
* PRED=AND ZCOUBDET.METHOD EQ $METHOD$; 
* PARMS="STIME","$STIME$",16;
* PARMS="ETIME","$ETIME$",16;
* PARMS="TYPE","APIN",4;
* PARMS="IS_TEP","Y";
* QUERYTYPE=kjj.ZOS_CONN_Menu;
* SITNAME=JVM_API_Req_Resp_Time_Critical Critical;
* SITNAME=JVM_API_Req_Resp_Time_Warning Warning;
* SITNAME=JVM_API_Req_Http_Warning Warning;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_API:5506';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_API_Req_Resp_Time_Critical' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_API_Req_Resp_Time_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'JVM_API_Req_Http_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_API:5506',
  'KJJ',
  '%IBM.JVM_Monitor        0000000010000000000',
  'P',
  'z/OS Connect Outbound Request Details by API name (V5506)',
  'Query for JVM z/OS Connect Outbound Request Details by API name (V5506)',
  'IBM',
  '1220906114924000',
'at=$THRUNODE$@table1.name=ZCOUBDET@table1.column1.name=EXTTIME@table1.c
olumn2.name=REQRSPTM@table1.column3.name=ENDPOINTM@table1.column4.name=P
RENDPTTM@table1.column5.name=PSTENDPTTM@table1.column6.name=REQPREZCTM@t
able1.column7.name=RQACCTOKTM@table1.column8.name=REQPAYLN@table1.column
9.name=RSPPAYLN@table1.column10.name=ENDPHTTPC@table1.column11.name=REQS
CODE@table1.column12.name=APIMETHOD@table1.column13.name=METHOD@table1.c
olumn14.name=USERNAME@table1.column15.name=MAPPEDID@table1.column16.name
=REQSTID@table1.column17.name=JVMPID@table1.column18.name=ASID@table1.co
lumn19.name=COLLID@table1.column20.name=SMFID@table1.column21.name=CICSA
PPLID@table1.column22.name=CICSTASKNM@table1.column23.name=CICSTRANID@ta
ble1.column24.name=IMSAPPNAME@table1.column25.name=IMSID@table1.column26
.name=IMSRGNID@table1.column27.name=IMSTRANAME@table1.column28.name=IMSR
ECTOK@table1.column29.name=IMSRECTBYT@table1.column30.name=IMSUSERDAT@ta
ble1.column31.name=MVSASID@table1.column32.name=MVSJOBID@table1.column33
.name=MVSJOBNAME@table1.column34.name=MVSSMFID@table1.column35.name=MVSS
YSNAME@table1.column36.name=ORGTYPE@table1.column37.name=CICSNETUOW@tabl
e1.column38.name=CICSUOWID@table1.column39.name=ENDPTHOST@table1.column4
0.name=ENDPTPORT@table1.column41.name=APINAME@table1.column42.name=ENDPT
METH@table1.column43.name=ENDPTQRYS@table1.column44.name=ENDPTREF@table1
.column45.name=ENDPTFULLP@table1.column46.name=ENDPTID@table1.column47.n
ame=REQRETRY@table1.column48.name=ASSERTEDID@table1.column49.name=JOBNAM
E@table1.column50.name=ORIGINNODE@table1.columnCount=50@tableCount=1@fil
ter1.connector=AND@filter1.column=ZCOUBDET.ORIGINNODE@filter1.operator=E
Q@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCOUBDET.JOB
NAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@f
ilter3.column=ZCOUBDET.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$
@filter4.connector=AND@filter4.column=ZCOUBDET.APINAME@filter4.operator=
EQ@filter4.value=$APINAME$@filter5.connector=AND@filter5.column=ZCOUBDET
.METHOD@filter5.operator=EQ@filter5.value=$METHOD$@filterCount=5@parma1.
value="STIME","$STIME$",16@parma2.value="ETIME","$ETIME$",16@parma3.valu
e="TYPE","APIN",4@parma4.value="IS_TEP","Y"@parmaCount=4@readonly=T@prop
erty1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@hist
ory=F@');

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_API_Req_Resp_Time_Critical',
   'Critical',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_API_Req_Resp_Time_Warning',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'JVM_API_Req_Http_Warning',
   'Warning',
   'KFW_NODE',
   0
);

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCOUBDET_EPID.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  � Copyright 2021,2022 Rocket Software Inc. All Rights Reserved.  ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/12/21 SS1        Initial Development for KJJ TEP workspaces f ...
* *                      zOS Connect                                  ...
* *  30/08/22 UUY       FixPack6 Updates                              ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5506                                         ...
* *  Table:              ZCOUBDET                                     ...
* *  Workspace View:     z/OS Connect API Requseter Requests Details  ...
* *                      Endpoint                                     ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Endpoint:5506;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=64;
* NAME=z/OS Connect Outbound Request Details by Endpoint (V5506);
* DESC=Query for JVM z/OS Connect Outbound Request Details by Endpoin ...
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCOUBDET;
* COLUMNS=EXTTIME;
* COLUMNS=REQRSPTM;
* COLUMNS=PRENDPTTM;
* COLUMNS=PSTENDPTTM;
* COLUMNS=ENDPOINTM;
* COLUMNS=REQPREZCTM;
* COLUMNS=RQACCTOKTM;
* COLUMNS=REQPAYLN;
* COLUMNS=RSPPAYLN;
* COLUMNS=ENDPTHOST;
* COLUMNS=ENDPTPORT;
* COLUMNS=ENDPHTTPC;
* COLUMNS=ENDPTMETH;
* COLUMNS=ENDPTFULLP;
* COLUMNS=ENDPTREF;
* COLUMNS=ENDPTQRYS;
* COLUMNS=REQSTID;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* COLUMNS=ENDPTID;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=CICSAPPLID;
* COLUMNS=CICSTASKNM;
* COLUMNS=CICSTRANID;
* COLUMNS=IMSAPPNAME;
* COLUMNS=IMSID;
* COLUMNS=IMSRGNID;
* COLUMNS=IMSTRANAME;
* COLUMNS=IMSRECTOK;
* COLUMNS=IMSRECTBYT;
* COLUMNS=IMSUSERDAT;
* COLUMNS=MVSASID;
* COLUMNS=MVSJOBID;
* COLUMNS=MVSJOBNAME;
* COLUMNS=MVSSMFID;
* COLUMNS=MVSSYSNAME;
* COLUMNS=ORGTYPE;
* COLUMNS=METHOD;
* COLUMNS=APIMETHOD;
* COLUMNS=CICSNETUOW;
* COLUMNS=CICSUOWID;
* COLUMNS=REQSCODE;
* COLUMNS=REQRETRY;
* COLUMNS=ASSERTEDID;
* COLUMNS=JOBNAME;
* COLUMNS=ORIGINNODE;
* COLUMNS=APINAME;
* PRED=AND ZCOUBDET.ORIGINNODE EQ $NODE$;
* PRED=AND ZCOUBDET.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCOUBDET.JVMPID EQ $JVMPID$;
* PRED=AND ZCOUBDET.ENDPTID EQ $ENDPTID$;
* PRED=AND ZCOUBDET.ENDPTFULLP EQ $ENDPTFULLP$; 
* PARMS="STIME","$STIME$",16;
* PARMS="ETIME","$ETIME$",16;
* PARMS="TYPE","EPID",4;
* PARMS="IS_TEP","Y";
* QUERYTYPE=kjj.ZOS_CONN_Menu;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Endpoint:5506';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Endpoint:5506',
  'KJJ',
  '%IBM.JVM_Monitor        0000000010000000000',
  'P',
  'z/OS Connect Outbound Request Details by Endpoint (V5506)',
  'Query for JVM z/OS Connect Outbound Request Details by Endpoint (V5506)',
  'IBM',
  '1220906114926000',
'at=$THRUNODE$@table1.name=ZCOUBDET@table1.column1.name=EXTTIME@table1.c
olumn2.name=REQRSPTM@table1.column3.name=PRENDPTTM@table1.column4.name=P
STENDPTTM@table1.column5.name=ENDPOINTM@table1.column6.name=REQPREZCTM@t
able1.column7.name=RQACCTOKTM@table1.column8.name=REQPAYLN@table1.column
9.name=RSPPAYLN@table1.column10.name=ENDPTHOST@table1.column11.name=ENDP
TPORT@table1.column12.name=ENDPHTTPC@table1.column13.name=ENDPTMETH@tabl
e1.column14.name=ENDPTFULLP@table1.column15.name=ENDPTREF@table1.column1
6.name=ENDPTQRYS@table1.column17.name=REQSTID@table1.column18.name=JVMPI
D@table1.column19.name=ASID@table1.column20.name=COLLID@table1.column21.
name=SMFID@table1.column22.name=ENDPTID@table1.column23.name=USERNAME@ta
ble1.column24.name=MAPPEDID@table1.column25.name=CICSAPPLID@table1.colum
n26.name=CICSTASKNM@table1.column27.name=CICSTRANID@table1.column28.name
=IMSAPPNAME@table1.column29.name=IMSID@table1.column30.name=IMSRGNID@tab
le1.column31.name=IMSTRANAME@table1.column32.name=IMSRECTOK@table1.colum
n33.name=IMSRECTBYT@table1.column34.name=IMSUSERDAT@table1.column35.name
=MVSASID@table1.column36.name=MVSJOBID@table1.column37.name=MVSJOBNAME@t
able1.column38.name=MVSSMFID@table1.column39.name=MVSSYSNAME@table1.colu
mn40.name=ORGTYPE@table1.column41.name=METHOD@table1.column42.name=APIME
THOD@table1.column43.name=CICSNETUOW@table1.column44.name=CICSUOWID@tabl
e1.column45.name=REQSCODE@table1.column46.name=REQRETRY@table1.column47.
name=ASSERTEDID@table1.column48.name=JOBNAME@table1.column49.name=ORIGIN
NODE@table1.column50.name=APINAME@table1.columnCount=50@tableCount=1@fil
ter1.connector=AND@filter1.column=ZCOUBDET.ORIGINNODE@filter1.operator=E
Q@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ZCOUBDET.JOB
NAME@filter2.operator=EQ@filter2.value=$JOBNAME$@filter3.connector=AND@f
ilter3.column=ZCOUBDET.JVMPID@filter3.operator=EQ@filter3.value=$JVMPID$
@filter4.connector=AND@filter4.column=ZCOUBDET.ENDPTID@filter4.operator=
EQ@filter4.value=$ENDPTID$@filter5.connector=AND@filter5.column=ZCOUBDET
.ENDPTFULLP@filter5.operator=EQ@filter5.value=$ENDPTFULLP$@filterCount=5
@parma1.value="STIME","$STIME$",16@parma2.value="ETIME","$ETIME$",16@par
ma3.value="TYPE","EPID",4@parma4.value="IS_TEP","Y"@parmaCount=4@readonl
y=T@property1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCoun
t=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ZCOUBDET_ORIG.hpd
*
* ******************************************************************* ...
* *  Product(s):                                                      ...
* *      5698-ABA IBM z OMEGAMON for JVM                              ...
* *      5698-B71 IBM Z OMEGAMON Runtime Edition for JVM              ...
* *                                                                   ...
* *  � Copyright 2021,2022 Rocket Software Inc. All Rights Reserved.  ...
* *                                                                   ...
* *  US Government Users Restricted Rights - Use, duplication or      ...
* *  disclosure restricted by GSA ADP Schedule Contract with          ...
* *  IBM Corp.                                                        ...
* ******************************************************************* ...
* *                                                                   ...
* *  Maintenance Log:                                                 ...
* *                                                                   ...
* *  Date     Who   ID  Description                                   ...
* *  -------- ---- ---  -----------------------------------------     ...
* *  11/12/21 SS1        Initial Development for KJJ TEP workspaces f ...
* *                      zOS Connect                                  ...
* *  30/08/22 UUY       FixPack6 Updates                              ...
* *                                                                   ...
* ******************************************************************* ...
* *                                                                   ...
* *  Query Version:      5506                                         ...
* *  Table:              ZCOUBDET                                     ...
* *  Workspace View:     z/OS Connect API Requseter Requests Details  ...
* *                      Origin                                       ...
* *                                                                   ...
* ******************************************************************* ...
* IDENT=KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Origin:5506;
* DAFFINITY=%IBM.JVM_Monitor;
* DVERSION=64;
* NAME=z/OS Connect Outbound Request Details by Origin (V5506);
* DESC=Query for JVM z/OS Connect Outbound Request Details by Origin  ...
* USER=IBM;
* VISIBLE=N;
* READONLY=T;
* TABLE=KJJ.ZCOUBDET;
* COLUMNS=EXTTIME;
* COLUMNS=REQRSPTM;
* COLUMNS=PRENDPTTM;
* COLUMNS=PSTENDPTTM;
* COLUMNS=ENDPOINTM;
* COLUMNS=REQPREZCTM;
* COLUMNS=RQACCTOKTM;
* COLUMNS=REQPAYLN;
* COLUMNS=RSPPAYLN;
* COLUMNS=ENDPHTTPC;
* COLUMNS=MVSJOBNAME;
* COLUMNS=USERNAME;
* COLUMNS=MAPPEDID;
* COLUMNS=ASSERTEDID;
* COLUMNS=MVSJOBID;
* COLUMNS=MVSSYSNAME;
* COLUMNS=MVSSMFID;
* COLUMNS=MVSASID;
* COLUMNS=REQSTID;
* COLUMNS=JVMPID;
* COLUMNS=ASID;
* COLUMNS=COLLID;
* COLUMNS=SMFID;
* COLUMNS=IMSAPPNAME;
* COLUMNS=IMSID;
* COLUMNS=IMSRGNID;
* COLUMNS=IMSTRANAME;
* COLUMNS=IMSRECTOK;
* COLUMNS=IMSRECTBYT;
* COLUMNS=IMSUSERDAT;
* COLUMNS=ORIGINNODE;
* COLUMNS=APINAME;
* COLUMNS=ENDPTMETH;
* COLUMNS=ENDPTQRYS;
* COLUMNS=ENDPTREF;
* COLUMNS=ENDPTFULLP;
* COLUMNS=ENDPTID;
* COLUMNS=CICSAPPLID;
* COLUMNS=CICSTASKNM;
* COLUMNS=CICSTRANID;
* COLUMNS=ORGTYPE;
* COLUMNS=METHOD;
* COLUMNS=APIMETHOD;
* COLUMNS=CICSNETUOW;
* COLUMNS=CICSUOWID;
* COLUMNS=ENDPTHOST;
* COLUMNS=ENDPTPORT;
* COLUMNS=REQSCODE;
* COLUMNS=REQRETRY;
* COLUMNS=ASSERTEDID;
* COLUMNS=JOBNAME;
* PRED=AND ZCOUBDET.ORIGINNODE EQ $NODE$;
* PRED=AND ZCOUBDET.JOBNAME EQ $JOBNAME$;
* PRED=AND ZCOUBDET.JVMPID EQ $JVMPID$;
* PRED=AND ZCOUBDET.MVSSYSNAME EQ $ORGSYSNM$;
* PRED=AND ZCOUBDET.MVSJOBNAME EQ $ORGJOBNM$;
* PRED=AND ZCOUBDET.ORGTYPE EQ $ORGTYPE$;
* PARMS="STIME","$STIME$",16;
* PARMS="ETIME","$ETIME$",16;
* PARMS="TYPE","ORIG",4;
* PARMS="IS_TEP","Y";
* QUERYTYPE=kjj.ZOS_CONN_Menu;


DELETE FROM KFWQUERY   WHERE ID       =
 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Origin:5506';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Origin:5506',
  'KJJ',
  '%IBM.JVM_Monitor        0000000010000000000',
  'P',
  'z/OS Connect Outbound Request Details by Origin (V5506)',
  'Query for JVM z/OS Connect Outbound Request Details by Origin (V5506)',
  'IBM',
  '1220906114928000',
'at=$THRUNODE$@table1.name=ZCOUBDET@table1.column1.name=EXTTIME@table1.c
olumn2.name=REQRSPTM@table1.column3.name=PRENDPTTM@table1.column4.name=P
STENDPTTM@table1.column5.name=ENDPOINTM@table1.column6.name=REQPREZCTM@t
able1.column7.name=RQACCTOKTM@table1.column8.name=REQPAYLN@table1.column
9.name=RSPPAYLN@table1.column10.name=ENDPHTTPC@table1.column11.name=MVSJ
OBNAME@table1.column12.name=USERNAME@table1.column13.name=MAPPEDID@table
1.column14.name=ASSERTEDID@table1.column15.name=MVSJOBID@table1.column16
.name=MVSSYSNAME@table1.column17.name=MVSSMFID@table1.column18.name=MVSA
SID@table1.column19.name=REQSTID@table1.column20.name=JVMPID@table1.colu
mn21.name=ASID@table1.column22.name=COLLID@table1.column23.name=SMFID@ta
ble1.column24.name=IMSAPPNAME@table1.column25.name=IMSID@table1.column26
.name=IMSRGNID@table1.column27.name=IMSTRANAME@table1.column28.name=IMSR
ECTOK@table1.column29.name=IMSRECTBYT@table1.column30.name=IMSUSERDAT@ta
ble1.column31.name=ORIGINNODE@table1.column32.name=APINAME@table1.column
33.name=ENDPTMETH@table1.column34.name=ENDPTQRYS@table1.column35.name=EN
DPTREF@table1.column36.name=ENDPTFULLP@table1.column37.name=ENDPTID@tabl
e1.column38.name=CICSAPPLID@table1.column39.name=CICSTASKNM@table1.colum
n40.name=CICSTRANID@table1.column41.name=ORGTYPE@table1.column42.name=ME
THOD@table1.column43.name=APIMETHOD@table1.column44.name=CICSNETUOW@tabl
e1.column45.name=CICSUOWID@table1.column46.name=ENDPTHOST@table1.column4
7.name=ENDPTPORT@table1.column48.name=REQSCODE@table1.column49.name=REQR
ETRY@table1.column50.name=ASSERTEDID@table1.column51.name=JOBNAME@table1
.columnCount=51@tableCount=1@filter1.connector=AND@filter1.column=ZCOUBD
ET.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector
=AND@filter2.column=ZCOUBDET.JOBNAME@filter2.operator=EQ@filter2.value=$
JOBNAME$@filter3.connector=AND@filter3.column=ZCOUBDET.JVMPID@filter3.op
erator=EQ@filter3.value=$JVMPID$@filter4.connector=AND@filter4.column=ZC
OUBDET.MVSSYSNAME@filter4.operator=EQ@filter4.value=$ORGSYSNM$@filter5.c
onnector=AND@filter5.column=ZCOUBDET.MVSJOBNAME@filter5.operator=EQ@filt
er5.value=$ORGJOBNM$@filter6.connector=AND@filter6.column=ZCOUBDET.ORGTY
PE@filter6.operator=EQ@filter6.value=$ORGTYPE$@filterCount=6@parma1.valu
e="STIME","$STIME$",16@parma2.value="ETIME","$ETIME$",16@parma3.value="T
YPE","ORIG",4@parma4.value="IS_TEP","Y"@parmaCount=4@readonly=T@property
1.name=-1021A@property1.value=kjj.ZOS_CONN_Menu@propertyCount=1@history=
F@');

/* ***************************************************************** */
/*  These Update statements were added for the LP purposes           */
/* ***************************************************************** */
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123475' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '1645cfa4521' AND WSGROUPID = 'Address_Space_Overview' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123476' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '164f5237c29' AND WSGROUPID = 'Address_Space_Overview' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123477' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '1655bd1764d' AND WSGROUPID = 'Address_Space_Overview' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123478' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '164fa0f9f45' AND WSGROUPID = 'Address_Space_Overview' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123479' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '1655c29492d' AND WSGROUPID = 'Address_Space_Overview' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123480' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '165586d286f' AND WSGROUPID = 'Address_Space_Overview' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123481' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '164708d216f' AND WSGROUPID = 'LPAR_Clusters' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123482' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '164c6f49595' AND WSGROUPID = 'LPAR_Clusters' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123483' WHERE OBJECTTYPE = 'SYSTEMS' AND OBJECTID = '165820976f0' AND WSGROUPID = 'ed8cf67d@MVS' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123484' WHERE OBJECTTYPE = 'SYSTEMS' AND OBJECTID = '163fe737eb3' AND WSGROUPID = 'ed8cf67d@MVS' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123485' WHERE OBJECTTYPE = 'SYSTEMS' AND OBJECTID = '166c7057b93:5504' AND WSGROUPID = 'ed8cf67d@MVS' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123486' WHERE OBJECTTYPE = 'SYSTEMS' AND OBJECTID = '166c717fca1:5504' AND WSGROUPID = 'ed8cf67d@MVS' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123487' WHERE OBJECTTYPE = 'SYSTEMS' AND OBJECTID = '162f549e54a' AND WSGROUPID = 'ed8cf67d@MVS' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123488' WHERE OBJECTTYPE = 'SYSTEMS' AND OBJECTID = '162f549e54a:5504' AND WSGROUPID = 'ed8cf67d@MVS' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123489' WHERE OBJECTTYPE = 'SYSTEMS' AND OBJECTID = '166c6e69b5c:5504' AND WSGROUPID = 'ed8cf67d@MVS' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123490' WHERE OBJECTTYPE = 'SYSTEMS' AND OBJECTID = '166c67e7943:5504' AND WSGROUPID = 'ed8cf67d@MVS' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123491' WHERE OBJECTTYPE = 'SYSTEMS' AND OBJECTID = '166c691008a:5504' AND WSGROUPID = 'ed8cf67d@MVS' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123492' WHERE OBJECTTYPE = 'SYSTEMS' AND OBJECTID = '162f574d4aa' AND WSGROUPID = 'ed8cf67d@MVS' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123493' WHERE OBJECTTYPE = 'SYSTEMS' AND OBJECTID = '162f574d4aa:5504' AND WSGROUPID = 'ed8cf67d@MVS' AND APPLICATIONTAG = 'km5';
UPDATE KFWWORKSPACE SET NAME = 'Kjj:KJJ2022318735123494' WHERE OBJECTTYPE = 'SYSTEMS' AND OBJECTID = '166c6629006:5504' AND WSGROUPID = 'ed8cf67d@MVS' AND APPLICATIONTAG = 'km5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123495' WHERE ID = 'CEV1' AND APPL = '';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123496' WHERE ID = 'CEV1' AND APPL = '';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123497' WHERE ID = 'zkfw.GetApplicationSupportEntries' AND APPL = '';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123498' WHERE ID = 'zkfw.GetApplicationSupportEntries' AND APPL = '';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123499' WHERE ID = 'SetQuery' AND APPL = '';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123500' WHERE ID = 'SetQuery' AND APPL = '';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123501' WHERE ID = 'BASELINE_TEMPLATE' AND APPL = '$APPL$';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123502' WHERE ID = 'BASELINE_TEMPLATE' AND APPL = '$APPL$';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123503' WHERE ID = 'DeploymentBundleTypeQuery' AND APPL = 'KDY';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123504' WHERE ID = 'DeploymentBundleTypeQuery' AND APPL = 'KDY';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123505' WHERE ID = 'DLA_GENERIC' AND APPL = 'KFW';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123506' WHERE ID = 'DLA_GENERIC' AND APPL = 'KFW';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123507' WHERE ID = 'DLA_ODBC' AND APPL = 'KFW';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123508' WHERE ID = 'DLA_ODBC' AND APPL = 'KFW';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123509' WHERE ID = 'KJJ.JVM_Address_Space_Memory:5400' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123510' WHERE ID = 'KJJ.JVM_Address_Space_Memory:5400' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123511' WHERE ID = 'KJJ.JVM_Address_Space_Memory_For_Job_Name:5400' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123512' WHERE ID = 'KJJ.JVM_Address_Space_Memory_For_Job_Name:5400' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123513' WHERE ID = 'KJJ.JVM_Auto_Discovery' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123514' WHERE ID = 'KJJ.JVM_Auto_Discovery' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123515' WHERE ID = 'KJJ.JVM_CPU' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123516' WHERE ID = 'KJJ.JVM_CPU' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123517' WHERE ID = 'KJJ.JVM_CPU:5501' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123518' WHERE ID = 'KJJ.JVM_CPU:5501' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123519' WHERE ID = 'KJJ.JVM_Summary:5500' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123520' WHERE ID = 'KJJ.JVM_Summary:5500' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123521' WHERE ID = 'KJJ.JVM_Summary:5501' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123522' WHERE ID = 'KJJ.JVM_Summary:5501' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123523' WHERE ID = 'KJJ.JVM_Environment_Data' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123524' WHERE ID = 'KJJ.JVM_Environment_Data' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123525' WHERE ID = 'KJJ.JVM_Environment_Data:5500' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123526' WHERE ID = 'KJJ.JVM_Environment_Data:5500' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123527' WHERE ID = 'KJJ.JVM_Environment_Data_Details' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123528' WHERE ID = 'KJJ.JVM_Environment_Data_Details' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123529' WHERE ID = 'KJJ.JVM_Environment_Details_Boot_Classpath' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123530' WHERE ID = 'KJJ.JVM_Environment_Details_Boot_Classpath' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123531' WHERE ID = 'KJJ.JVM_Environment_Details_Classpath' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123532' WHERE ID = 'KJJ.JVM_Environment_Details_Classpath' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123533' WHERE ID = 'KJJ.JVM_Environment_Details_Command_Line' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123534' WHERE ID = 'KJJ.JVM_Environment_Details_Command_Line' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123535' WHERE ID = 'KJJ.JVM_Environment_Details_Environment_Variables' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123536' WHERE ID = 'KJJ.JVM_Environment_Details_Environment_Variables' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123537' WHERE ID = 'KJJ.JVM_Environment_Details_JVM_Parameters' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123538' WHERE ID = 'KJJ.JVM_Environment_Details_JVM_Parameters' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123539' WHERE ID = 'KJJ.JVM_Environment_Details_System_Properties' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123540' WHERE ID = 'KJJ.JVM_Environment_Details_System_Properties' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123541' WHERE ID = 'KJJ.JVM_Garbage_Collection:5403' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123542' WHERE ID = 'KJJ.JVM_Garbage_Collection:5403' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123543' WHERE ID = 'KJJ.JVM_Garbage_Collection' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123544' WHERE ID = 'KJJ.JVM_Garbage_Collection' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123545' WHERE ID = 'KJJ.JVM_Garbage_Collection:5501' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123546' WHERE ID = 'KJJ.JVM_Garbage_Collection:5501' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123547' WHERE ID = 'KJJ.JVM_Health_Summary' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123548' WHERE ID = 'KJJ.JVM_Health_Summary' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123549' WHERE ID = 'KJJ.JVM_Health_Summary:5500' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123550' WHERE ID = 'KJJ.JVM_Health_Summary:5500' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123551' WHERE ID = 'KJJ.JVM_Health_Summary:5501' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123552' WHERE ID = 'KJJ.JVM_Health_Summary:5501' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123553' WHERE ID = 'KJJ.JVM_Completed_Detail:5500' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123554' WHERE ID = 'KJJ.JVM_Completed_Detail:5500' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123555' WHERE ID = 'KJJ.JVM_Overview' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123556' WHERE ID = 'KJJ.JVM_Overview' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123557' WHERE ID = 'KJJ.JVM_Virtual_Memory:5500' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123558' WHERE ID = 'KJJ.JVM_Virtual_Memory:5500' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123559' WHERE ID = 'KJJ.JVM_Locks' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123560' WHERE ID = 'KJJ.JVM_Locks' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123561' WHERE ID = 'KJJ.JVM_Native_Memory_Statistics:5400' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123562' WHERE ID = 'KJJ.JVM_Native_Memory_Statistics:5400' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123563' WHERE ID = 'KJJ.JVM_Threads' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123564' WHERE ID = 'KJJ.JVM_Threads' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123565' WHERE ID = 'KJJ.JVM_Threads:5400' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123566' WHERE ID = 'KJJ.JVM_Threads:5400' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123567' WHERE ID = 'KJJ.JVM_Liberty_Server_Info:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123568' WHERE ID = 'KJJ.JVM_Liberty_Server_Info:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123569' WHERE ID = 'KJJ.JVM_Liberty_Sessions:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123570' WHERE ID = 'KJJ.JVM_Liberty_Sessions:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123571' WHERE ID = 'KJJ.JVM_Liberty_Tread_Pool:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123572' WHERE ID = 'KJJ.JVM_Liberty_Tread_Pool:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123573' WHERE ID = 'KJJ.JVM_Liberty_Web_Application:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123574' WHERE ID = 'KJJ.JVM_Liberty_Web_Application:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123575' WHERE ID = 'KJJ.JVM_Liberty_Connection_Pool:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123576' WHERE ID = 'KJJ.JVM_Liberty_Connection_Pool:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123577' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_Inflight:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123578' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_Inflight:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123579' WHERE ID = 'KJJ.JVM_zOS_Connect_Extended_Outbound_Request_Summary:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123580' WHERE ID = 'KJJ.JVM_zOS_Connect_Extended_Outbound_Request_Summary:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123581' WHERE ID = 'KJJ.JVM_zOS_Connect_Extended_Request_Summary:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123582' WHERE ID = 'KJJ.JVM_zOS_Connect_Extended_Request_Summary:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123583' WHERE ID = 'KJJ.JVM_zOS_Connect_Inflight_Requests:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123584' WHERE ID = 'KJJ.JVM_zOS_Connect_Inflight_Requests:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123585' WHERE ID = 'KJJ.JVM_zOS_Connect_Inflight_Requests:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123586' WHERE ID = 'KJJ.JVM_zOS_Connect_Inflight_Requests:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123587' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_API:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123588' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_API:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123589' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_API:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123590' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_API:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123591' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Endpoint:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123592' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Endpoint:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123593' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Endpoint:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123594' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Endpoint:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123595' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Origin:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123596' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Origin:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123597' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Origin:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123598' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Origin:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123599' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Origin:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123600' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Request_Details_by_Origin:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123601' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_API:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123602' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_API:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123603' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_Endpoint:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123604' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_Endpoint:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123605' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_Origin:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123606' WHERE ID = 'KJJ.JVM_zOS_Connect_Outbound_Requests_by_Origin:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123607' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123608' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123609' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123610' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123611' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123612' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123613' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123614' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123615' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123616' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_API_Name:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123617' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123618' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123619' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123620' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123621' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123622' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123623' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123624' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123625' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123626' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_Service_Name:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123627' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123628' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123629' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123630' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123631' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123632' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123633' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123634' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123635' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123636' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_ID:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123637' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123638' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123639' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123640' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123641' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123642' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123643' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123644' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123645' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123646' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Reference:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123647' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123648' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123649' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123650' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123651' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123652' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5502' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123653' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123654' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5505' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123655' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123656' WHERE ID = 'KJJ.JVM_zOS_Connect_Request_Detail_for_SoR_Resource:5506' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123657' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_API_Name:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123658' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_API_Name:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123659' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_Service_Name:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123660' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_Service_Name:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123661' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_Service_Name:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123662' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_Service_Name:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123663' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_ID:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123664' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_ID:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123665' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_ID:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123666' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_ID:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123667' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Reference:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123668' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Reference:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123669' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Reference:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123670' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Reference:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123671' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Resource:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123672' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Resource:5404' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123673' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Resource:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123674' WHERE ID = 'KJJ.JVM_zOS_Connect_Req_Summary_by_SoR_Resource:5405' AND APPL = 'KJJ';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123675' WHERE ID = 'Address_Space_CPU_Summary_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123676' WHERE ID = 'Address_Space_CPU_Summary_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123677' WHERE ID = 'Address_Space_CPU_Utilization_GT0_History:5504' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123678' WHERE ID = 'Address_Space_CPU_Utilization_GT0_History:5504' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123679' WHERE ID = 'Address_Space_CPU_Utilization_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123680' WHERE ID = 'Address_Space_CPU_Utilization_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123681' WHERE ID = 'Address_Space_Delay_GT_0_History:5504' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123682' WHERE ID = 'Address_Space_Delay_GT_0_History:5504' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123683' WHERE ID = 'All_Address_Space_Delay_Summary_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123684' WHERE ID = 'All_Address_Space_Delay_Summary_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123685' WHERE ID = 'CPC_LPAR_Details_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123686' WHERE ID = 'CPC_LPAR_Details_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123687' WHERE ID = 'CPC_LPAR_Summary_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123688' WHERE ID = 'CPC_LPAR_Summary_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123689' WHERE ID = 'CPC_Summary_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123690' WHERE ID = 'CPC_Summary_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123691' WHERE ID = 'Common_Storage_Utilization_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123692' WHERE ID = 'Common_Storage_Utilization_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123693' WHERE ID = 'Address_Space_Delay_Summary_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123694' WHERE ID = 'Address_Space_Delay_Summary_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123695' WHERE ID = 'Enterprise_CPC_Details' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123696' WHERE ID = 'Enterprise_CPC_Details' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123697' WHERE ID = 'Enterprise_CPC_Exceptions' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123698' WHERE ID = 'Enterprise_CPC_Exceptions' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123699' WHERE ID = 'Enterprise_CPC_Status' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123700' WHERE ID = 'Enterprise_CPC_Status' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123701' WHERE ID = 'Enterprise_CPC_Summary' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123702' WHERE ID = 'Enterprise_CPC_Summary' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123703' WHERE ID = 'Enterprise_CPU_Overview' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123704' WHERE ID = 'Enterprise_CPU_Overview' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123705' WHERE ID = 'JES_Spool_Details' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123706' WHERE ID = 'JES_Spool_Details' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123707' WHERE ID = 'LPAR_Summary_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123708' WHERE ID = 'LPAR_Summary_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123709' WHERE ID = 'Real_Storage_Utilization_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123710' WHERE ID = 'Real_Storage_Utilization_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123711' WHERE ID = 'Storage_Details_History:5501' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123712' WHERE ID = 'Storage_Details_History:5501' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123713' WHERE ID = 'Storage_Details_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123714' WHERE ID = 'Storage_Details_History:5503' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123715' WHERE ID = 'Storage_Summary_History:5501' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123716' WHERE ID = 'Storage_Summary_History:5501' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123717' WHERE ID = 'WLM_RClass_Extended_Metrics' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123718' WHERE ID = 'WLM_RClass_Extended_Metrics' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123719' WHERE ID = 'WLM_SClass_Extended_Metrics' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123720' WHERE ID = 'WLM_SClass_Extended_Metrics' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123721' WHERE ID = 'UNIX_BPXPRMxx_Values:5501' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123722' WHERE ID = 'UNIX_BPXPRMxx_Values:5501' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123723' WHERE ID = 'WLM_Class_Extended:5504' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123724' WHERE ID = 'WLM_Class_Extended:5504' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123725' WHERE ID = 'WLM_Sysplex_Extended:5504' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123726' WHERE ID = 'WLM_Sysplex_Extended:5504' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123727' WHERE ID = 'WLM_System_Extended:5504' AND APPL = 'KM5';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123728' WHERE ID = 'WLM_System_Extended:5504' AND APPL = 'KM5';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123729' WHERE ID = 'ALL_WORKSPACES' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123730' WHERE ID = 'ALL_WORKSPACES' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123731' WHERE ID = 'ALL_WORKSPACE_LINKS' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123732' WHERE ID = 'ALL_WORKSPACE_LINKS' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123733' WHERE ID = 'zkfw.DeleteCalendar' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123734' WHERE ID = 'zkfw.DeleteCalendar' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123735' WHERE ID = 'zkfw.DeleteObjAccListEntry' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123736' WHERE ID = 'zkfw.DeleteObjAccListEntry' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123737' WHERE ID = 'zkfw.GetTECServerList' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123738' WHERE ID = 'zkfw.GetTECServerList' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123739' WHERE ID = 'zkfw.EVNTMAP_DELETE' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123740' WHERE ID = 'zkfw.EVNTMAP_DELETE' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123741' WHERE ID = 'zkfw.EVNTMAP_INSERT' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123742' WHERE ID = 'zkfw.EVNTMAP_INSERT' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123743' WHERE ID = 'zkfw.EVNTMAP_SELECT' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123744' WHERE ID = 'zkfw.EVNTMAP_SELECT' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123745' WHERE ID = 'zkfw.GetCalendarEntries' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123746' WHERE ID = 'zkfw.GetCalendarEntries' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123747' WHERE ID = 'zkfw.GetTransConFile' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123748' WHERE ID = 'zkfw.GetTransConFile' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123749' WHERE ID = 'zkfw.GetOverridesForSitName' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123750' WHERE ID = 'zkfw.GetOverridesForSitName' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123751' WHERE ID = 'zkfw.GetCalendarForId' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123752' WHERE ID = 'zkfw.GetCalendarForId' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123753' WHERE ID = 'zkfw.GetOverrideItemsForCalId' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123754' WHERE ID = 'zkfw.GetOverrideItemsForCalId' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123755' WHERE ID = 'GetAllQueryIDs' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123756' WHERE ID = 'GetAllQueryIDs' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123757' WHERE ID = 'GetQueries' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123758' WHERE ID = 'GetQueries' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123759' WHERE ID = 'GetWorkspaceGroupId' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123760' WHERE ID = 'GetWorkspaceGroupId' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123761' WHERE ID = 'zkfw.InsertCalendar' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123762' WHERE ID = 'zkfw.InsertCalendar' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123763' WHERE ID = 'zkfw.InsertObjAccListEntry' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123764' WHERE ID = 'zkfw.InsertObjAccListEntry' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123765' WHERE ID = 'MSYSGRP' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123766' WHERE ID = 'MSYSGRP' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123767' WHERE ID = 'MSYSGRPMBR' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123768' WHERE ID = 'MSYSGRPMBR' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123769' WHERE ID = 'MSSTATUS' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123770' WHERE ID = 'MSSTATUS' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123771' WHERE ID = 'MSYS' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123772' WHERE ID = 'MSYS' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123773' WHERE ID = 'MSYS_INGROUP' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123774' WHERE ID = 'MSYS_INGROUP' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123775' WHERE ID = 'zkfw.TransconPull' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123776' WHERE ID = 'zkfw.TransconPull' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123777' WHERE ID = 'zkfw.TransconPushBulk' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123778' WHERE ID = 'zkfw.TransconPushBulk' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123779' WHERE ID = 'zkfw.UpdateCalendarForId' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123780' WHERE ID = 'zkfw.UpdateCalendarForId' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET NAME = 'Kjj:KJJ2022318735123781' WHERE ID = 'WORKSPACES_BY_VERSION' AND APPL = 'O4SRV';
UPDATE KFWQUERY SET TEXT = 'Kjj:KJJ2022318735123782' WHERE ID = 'WORKSPACES_BY_VERSION' AND APPL = 'O4SRV';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123810' WHERE PRESENTATIONID = 'LINK~SYSTEMS~165820976f0~165901777a4';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123811' WHERE PRESENTATIONID = 'LINK~SYSTEMS~165820976f0~165901777a4';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123812' WHERE PRESENTATIONID = 'LINK~SYSTEMS~163fe737eb3~16669803c08';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123813' WHERE PRESENTATIONID = 'LINK~SYSTEMS~163fe737eb3~16669803c08';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123814' WHERE PRESENTATIONID = 'LINK~REPORT~15636ede6bd:5400~1516a1d83b9';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123815' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~1516a1d83b9';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123816' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~15636b9bbf6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123817' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~1679e4dabb8';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123818' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~1679e4dabb8';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123819' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~1516a1d83b9';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123820' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~15636b9bbf6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123821' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~1516a1d83b9';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123822' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~15636b9bbf6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123823' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~1679e4dabb8';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123824' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~1516a1d83b9';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123825' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~15636b9bbf6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123826' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~1679e4dabb8';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123827' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~1516a1d83b9';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123828' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~15636b9bbf6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123829' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~1679e4dabb8';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123830' WHERE PRESENTATIONID = 'LINK~REPORT~167a31e1d73~15636b9bbf6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123831' WHERE PRESENTATIONID = 'LINK~REPORT~167a313b0a2~1516a1d83b9';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123832' WHERE PRESENTATIONID = 'LINK~REPORT~167a313b0a2~15636b9bbf6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123833' WHERE PRESENTATIONID = 'LINK~REPORT~167a313b0a2~1679e4dabb8';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123834' WHERE PRESENTATIONID = 'LINK~REPORT~167a31e1d73~1516a1d83b9';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123835' WHERE PRESENTATIONID = 'LINK~REPORT~167a3220e2d~1516a1d83b9';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123836' WHERE PRESENTATIONID = 'LINK~REPORT~167a31e1d73~1679e4dabb8';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123837' WHERE PRESENTATIONID = 'LINK~REPORT~167a31fd61d~1516a1d83b9';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123838' WHERE PRESENTATIONID = 'LINK~REPORT~167a31fd61d~15636b9bbf6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123839' WHERE PRESENTATIONID = 'LINK~REPORT~167a31fd61d~1679e4dabb8';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123840' WHERE PRESENTATIONID = 'LINK~REPORT~167a324d801~1679e4dabb8';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123841' WHERE PRESENTATIONID = 'LINK~REPORT~167a3220e2d~15636b9bbf6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123842' WHERE PRESENTATIONID = 'LINK~REPORT~167a3220e2d~1679e4dabb8';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123843' WHERE PRESENTATIONID = 'LINK~REPORT~167a324d801~1516a1d83b9';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123844' WHERE PRESENTATIONID = 'LINK~REPORT~167a324d801~15636b9bbf6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123845' WHERE PRESENTATIONID = 'LINK~REPORT~1645cfa4521~16590b2c9c8';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123846' WHERE PRESENTATIONID = 'LINK~REPORT~1645cfa4521~16590b2c9c8';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123847' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c70cd58';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123848' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c70cd58';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123849' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c910033';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123850' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c910033';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123851' WHERE PRESENTATIONID = 'LINK~REPORT~1645cfa4521~165909a3fcb';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123852' WHERE PRESENTATIONID = 'LINK~REPORT~1645cfa4521~165909a3fcb';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123853' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c67b61b';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123854' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c67b61b';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123855' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c8b7645';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123856' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c8b7645';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123857' WHERE PRESENTATIONID = 'LINK~REPORT~1645cfa4521~16590dc5a18';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123858' WHERE PRESENTATIONID = 'LINK~REPORT~1645cfa4521~16590dc5a18';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123859' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c75f586';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123860' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c75f586';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123861' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c9622ce';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123862' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c9622ce';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123863' WHERE PRESENTATIONID = 'LINK~REPORT~1645cfa4521~16591b3ea44';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123864' WHERE PRESENTATIONID = 'LINK~REPORT~1645cfa4521~16591b3ea44';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123865' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c84def8';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123866' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c84def8';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123867' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670ca32063';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123868' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670ca32063';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123869' WHERE PRESENTATIONID = 'LINK~REPORT~1645cfa4521~16590f2e1a1';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123870' WHERE PRESENTATIONID = 'LINK~REPORT~1645cfa4521~16590f2e1a1';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123871' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c7eae37';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123872' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c7eae37';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123873' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c9d26bf';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123874' WHERE PRESENTATIONID = 'LINK~SYSPLEX~e292410136~1670c9d26bf';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123875' WHERE PRESENTATIONID = 'LINK~SYSTEMS~165820976f0~165908ae83b';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123876' WHERE PRESENTATIONID = 'LINK~SYSTEMS~165820976f0~165908ae83b';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123877' WHERE PRESENTATIONID = 'LINK~SYSTEMS~165820976f0~165903f6d9a';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123878' WHERE PRESENTATIONID = 'LINK~SYSTEMS~165820976f0~165903f6d9a';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123879' WHERE PRESENTATIONID = 'LINK~SYSTEMS~163fe737eb3~166696c1dae';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123880' WHERE PRESENTATIONID = 'LINK~SYSTEMS~163fe737eb3~166696c1dae';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123881' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~15636bba174';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123882' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~1516a2dc3ef';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123883' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~1679e4e5c01';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123884' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~1516a2dc3ef';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123885' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~15636bba174';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123886' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~1679e4e5c01';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123887' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~1679e4e5c01';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123888' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~1516a2dc3ef';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123889' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~15636bba174';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123890' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~1516a2dc3ef';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123891' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~15636bba174';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123892' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~1679e4e5c01';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123893' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~1516a2dc3ef';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123894' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~15636bba174';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123895' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~1679e4e5c01';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123896' WHERE PRESENTATIONID = 'LINK~REPORT~167a31e1d73~15636bba174';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123897' WHERE PRESENTATIONID = 'LINK~REPORT~167a313b0a2~1516a2dc3ef';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123898' WHERE PRESENTATIONID = 'LINK~REPORT~167a313b0a2~15636bba174';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123899' WHERE PRESENTATIONID = 'LINK~REPORT~167a313b0a2~1679e4e5c01';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123900' WHERE PRESENTATIONID = 'LINK~REPORT~167a31e1d73~1516a2dc3ef';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123901' WHERE PRESENTATIONID = 'LINK~REPORT~167a31e1d73~1679e4e5c01';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123902' WHERE PRESENTATIONID = 'LINK~REPORT~167a31fd61d~1516a2dc3ef';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123903' WHERE PRESENTATIONID = 'LINK~REPORT~167a31fd61d~15636bba174';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123904' WHERE PRESENTATIONID = 'LINK~REPORT~167a31fd61d~1679e4e5c01';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123905' WHERE PRESENTATIONID = 'LINK~REPORT~167a3220e2d~1516a2dc3ef';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123906' WHERE PRESENTATIONID = 'LINK~REPORT~167a3220e2d~15636bba174';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123907' WHERE PRESENTATIONID = 'LINK~REPORT~167a3220e2d~1679e4e5c01';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123908' WHERE PRESENTATIONID = 'LINK~REPORT~167a324d801~1516a2dc3ef';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123909' WHERE PRESENTATIONID = 'LINK~REPORT~167a324d801~15636bba174';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123910' WHERE PRESENTATIONID = 'LINK~REPORT~167a324d801~1679e4e5c01';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123911' WHERE PRESENTATIONID = 'LINK~REPORT~1568f6be9ee:5400~156370842f8';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123912' WHERE PRESENTATIONID = 'LINK~REPORT~Report_Classes_Rpt_for_Sysplex~166c7527123';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123913' WHERE PRESENTATIONID = 'LINK~REPORT~Report_Classes_Rpt_for_Sysplex~166c7527123';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123914' WHERE PRESENTATIONID = 'LINK~SYSTEMS~166c6e69b5c:5504~166c7103f40';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123915' WHERE PRESENTATIONID = 'LINK~SYSTEMS~166c6e69b5c:5504~166c7103f40';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123916' WHERE PRESENTATIONID = 'LINK~SYSTEMS~162f549e54a:5504~16785535a1b';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123917' WHERE PRESENTATIONID = 'LINK~SYSTEMS~162f549e54a:5504~16785535a1b';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123918' WHERE PRESENTATIONID = 'LINK~SYSTEMS~166c7057b93:5504~166c720cbcd';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123919' WHERE PRESENTATIONID = 'LINK~SYSTEMS~166c7057b93:5504~166c720cbcd';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123920' WHERE PRESENTATIONID = 'LINK~SYSTEMS~162f549e54a:5504~167855d6363';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123921' WHERE PRESENTATIONID = 'LINK~SYSTEMS~162f549e54a:5504~167855d6363';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123922' WHERE PRESENTATIONID = 'LINK~SYSTEMS~166c6e69b5c:5504~1678564b985';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123923' WHERE PRESENTATIONID = 'LINK~SYSTEMS~166c6e69b5c:5504~1678564b985';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123924' WHERE PRESENTATIONID = 'LINK~SYSTEMS~162f549e54a:5504~166c701407b';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123925' WHERE PRESENTATIONID = 'LINK~SYSTEMS~162f549e54a:5504~166c701407b';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123926' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~167a318cb26';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123927' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~167a32b7a0c';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123928' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~167a32ebbba';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123929' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~167a332f3d5';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123930' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~167a3382375';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123931' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~167a32c70f2';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123932' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~167a32fb046';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123933' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~167a33915f1';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123934' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~167a335bd01';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123935' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~167a31ba7d1';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123936' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~167a33026d1';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123937' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~167a339953f';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123938' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~167a3363e28';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123939' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~167a31c2d87';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123940' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~167a32ce686';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123941' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~167a336be9d';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123942' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~167a33a16d0';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123943' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~167a31c9cad';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123944' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~167a32d52c3';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123945' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~167a330a647';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123946' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~167a33ac310';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123947' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~167a31d0c59';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123948' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~167a32dd7e1';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123949' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~167a3322aa7';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123950' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~167a3374219';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123951' WHERE PRESENTATIONID = 'LINK~REPORT~Service_Classes_Rpt_for_Sysplex~166c7481b58';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123952' WHERE PRESENTATIONID = 'LINK~REPORT~Service_Classes_Rpt_for_Sysplex~166c7481b58';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123953' WHERE PRESENTATIONID = 'LINK~SYSTEMS~166c6629006:5504~166c68ea36c';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123954' WHERE PRESENTATIONID = 'LINK~SYSTEMS~166c6629006:5504~166c68ea36c';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123955' WHERE PRESENTATIONID = 'LINK~SYSTEMS~162f574d4aa:5504~16786ed2d6d';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123956' WHERE PRESENTATIONID = 'LINK~SYSTEMS~162f574d4aa:5504~16786ed2d6d';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123957' WHERE PRESENTATIONID = 'LINK~REPORT~WLM_Service_Class_Resources:5504~166c776a064';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123958' WHERE PRESENTATIONID = 'LINK~REPORT~WLM_Service_Class_Resources:5504~166c776a064';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123959' WHERE PRESENTATIONID = 'LINK~SYSTEMS~166c67e7943:5504~166c69e0ea5';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123960' WHERE PRESENTATIONID = 'LINK~SYSTEMS~166c67e7943:5504~166c69e0ea5';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123961' WHERE PRESENTATIONID = 'LINK~SYSTEMS~162f574d4aa:5504~16786efc1bc';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123962' WHERE PRESENTATIONID = 'LINK~SYSTEMS~162f574d4aa:5504~16786efc1bc';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123963' WHERE PRESENTATIONID = 'LINK~SYSTEMS~166c6629006:5504~167870067b6';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123964' WHERE PRESENTATIONID = 'LINK~SYSTEMS~166c6629006:5504~167870067b6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123965' WHERE PRESENTATIONID = 'LINK~SYSTEMS~162f574d4aa:5504~166c675f45c';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kjj:KJJ2022318735123966' WHERE PRESENTATIONID = 'LINK~SYSTEMS~162f574d4aa:5504~166c675f45c';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123967' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~15636bc8e62';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123968' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~1516a2ec3e3';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123969' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~1679e4ef473';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123970' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~1516a2ec3e3';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123971' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~15636bc8e62';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123972' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~1679e4ef473';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123973' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~1679e4ef473';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123974' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~1516a2ec3e3';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123975' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~15636bc8e62';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123976' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~1516a2ec3e3';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123977' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~15636bc8e62';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123978' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~1679e4ef473';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123979' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~1516a2ec3e3';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123980' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~15636bc8e62';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123981' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~1679e4ef473';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123982' WHERE PRESENTATIONID = 'LINK~REPORT~167a313b0a2~1516a2ec3e3';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123983' WHERE PRESENTATIONID = 'LINK~REPORT~167a313b0a2~15636bc8e62';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123984' WHERE PRESENTATIONID = 'LINK~REPORT~167a313b0a2~1679e4ef473';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123985' WHERE PRESENTATIONID = 'LINK~REPORT~167a31e1d73~1516a2ec3e3';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123986' WHERE PRESENTATIONID = 'LINK~REPORT~167a31e1d73~15636bc8e62';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123987' WHERE PRESENTATIONID = 'LINK~REPORT~167a31e1d73~1679e4ef473';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123988' WHERE PRESENTATIONID = 'LINK~REPORT~167a31fd61d~1516a2ec3e3';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123989' WHERE PRESENTATIONID = 'LINK~REPORT~167a31fd61d~15636bc8e62';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123990' WHERE PRESENTATIONID = 'LINK~REPORT~167a31fd61d~1679e4ef473';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123991' WHERE PRESENTATIONID = 'LINK~REPORT~167a3220e2d~1516a2ec3e3';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123992' WHERE PRESENTATIONID = 'LINK~REPORT~167a3220e2d~15636bc8e62';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123993' WHERE PRESENTATIONID = 'LINK~REPORT~167a3220e2d~1679e4ef473';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123994' WHERE PRESENTATIONID = 'LINK~REPORT~167a324d801~1516a2ec3e3';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123995' WHERE PRESENTATIONID = 'LINK~REPORT~167a324d801~15636bc8e62';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123996' WHERE PRESENTATIONID = 'LINK~REPORT~167a324d801~1679e4ef473';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123997' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~15636de8ce6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123998' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~15636de8ce6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735123999' WHERE PRESENTATIONID = 'LINK~REPORT~1679e72a15e~1679e51375c';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124000' WHERE PRESENTATIONID = 'LINK~REPORT~1679e86eff4~1679e51375c';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124001' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~15636de8ce6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124002' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~1679e51375c';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124003' WHERE PRESENTATIONID = 'LINK~REPORT~167a30459a1~1679e51375c';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124004' WHERE PRESENTATIONID = 'LINK~REPORT~167a30ab861~15636de8ce6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124005' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~15636de8ce6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124006' WHERE PRESENTATIONID = 'LINK~REPORT~167a30d9575~1679e51375c';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124007' WHERE PRESENTATIONID = 'LINK~REPORT~167a313b0a2~15636de8ce6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124008' WHERE PRESENTATIONID = 'LINK~REPORT~167a313b0a2~1679e51375c';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124009' WHERE PRESENTATIONID = 'LINK~REPORT~167a31fd61d~1679e51375c';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124010' WHERE PRESENTATIONID = 'LINK~REPORT~167a31e1d73~15636de8ce6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124011' WHERE PRESENTATIONID = 'LINK~REPORT~167a31e1d73~1679e51375c';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124012' WHERE PRESENTATIONID = 'LINK~REPORT~167a31fd61d~15636de8ce6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124013' WHERE PRESENTATIONID = 'LINK~REPORT~167a324d801~15636de8ce6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124014' WHERE PRESENTATIONID = 'LINK~REPORT~167a3220e2d~15636de8ce6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124015' WHERE PRESENTATIONID = 'LINK~REPORT~167a3220e2d~1679e51375c';
UPDATE KFWWORKSPACELINK SET NAME = 'Kjj:KJJ2022318735124016' WHERE PRESENTATIONID = 'LINK~REPORT~167a324d801~1679e51375c';
